Presentazione

Benvenuti in OmniPage Pro, e grazie per aver scelto il nostro software!

OmniPage Pro rappresenta una soluzione intelligente per aumentare la produttività del lavoro, in quanto elimina la necessità di digitare da tastiera i testi dei documenti su carta.

La tecnologia OCR (Optical Character Recognition, riconoscimento ottico di caratteri) di OmniPage Pro converte in modo semplice e preciso documenti su carta acquisiti con uno scanner e immagini provenienti da file di immagini in testo modificabile che può essere elaborato da numerose applicazioni.

Questa Guida in linea permette all'utente di imparare a conoscere OmniPage Pro 11 e contiene informazioni sulle sue funzioni, impostazioni e procedure. Per informazioni sull'uso di questa Guida in linea e della Guida rapida, consultare Uso della Guida in linea.


Che cosa è l'OCR?

Il riconoscimento ottico dei caratteri (OCR, Optical Character Recognition) è il processo di estrazione del testo dall'immagine di una pagina. Questa immagine è una rappresentazione elettronica del testo e di eventuali altri elementi, come intestazioni e grafica, presenti sulla pagina. L'immagine può essere ottenuta acquisendo un documento su carta con lo scanner o aprendo un file di immagini elettronico. Questi file possono essere ricevuti con la posta elettronica, via fax o dallo scanner.

Le immagini non hanno caratteri di testo modificabili; esse sono composte da piccoli punti (pixel) che insieme formano una rappresentazione grafica del testo. Il processo OCR riconosce l'immagine del testo e la converte in testo modificabile dal computer, eliminando la necessità di digitarlo di nuovo.

L'OCR parte dall'immagine: e la trasforma in testo:

Durante l'OCR, OmniPage Pro usa le impostazioni selezionate nel Gruppo strumenti OmniPage per determinare il flusso del testo su una pagina, e crea aree ordinate intorno alle varie parti di una pagina, per identificare ciò che deve essere riconosciuto come testo o conservato come grafica. Dopo l'OCR, il testo risultante può essere esportato in varie applicazioni per elaborazione di testi, desktop publishing o fogli elettronici.

Le funzionalità OCR di OmniPage Pro

Oltre al riconoscimento di testi, OmniPage Pro 11 durante l'OCR può conservare i seguenti elementi di un documento.

Grafica

Fotografie, marchi e disegni sono esempi di elementi grafici.

Formattazione del testo

Tipi, dimensioni e stili dei caratteri (come il grassetto o il corsivo) sono esempi di formattazione dei caratteri. La spaziatura tra i paragrafi, rientri, tabulazioni, interlinee e allineamento sono esempi di formattazione dei paragrafi.

Formattazione delle pagine

La struttura a colonne, la gestione delle tabelle e la disposizione dei paragrafi e degli elementi grafici sono esempi di formattazione delle pagine.

Viste dell'Editor testi

I risultati del riconoscimento vengono posti nell'Editor testi. Questo offre quattro viste e permette di definire il livello di formattazione che si vuole visualizzare. Si può passare liberamente da una vista all'altra. La vista attiva al momento dell'esportazione sarà applicata ai dati esportati.

NOTA OmniPage Pro riconosce soltanto i caratteri stampati, come il testo stampato con una stampante laser o dattiloscritto. Può tuttavia conservare un testo scritto a mano, per esempio una firma, come elemento grafico.


Fasi fondamentali dell'OCR

Queste sono le fasi fondamentali del processo OCR di OmniPage Pro 11.

  1. Portare l'immagine di un documento in OmniPage Pro.

    Lo si può fare acquisendo con uno scanner, con o senza ADF (alimentatore automatico di fogli) un documento su carta, o caricando uno o più file di immagini. Le immagini risultanti sono visualizzate nella vista Panoramiche di Gestione documenti e una pagina sarà visualizzata nel riquadro Immagine originale.

  2. Eseguire l'OCR per convertire le immagini di un testo in caratteri di testo modificabili.

    Durante l'OCR, OmniPage Pro crea delle aree intorno alle parti che saranno elaborate. Le aree possono anche essere definite manualmente o sulla base di un modello. Il programma esegue l'OCR sul contenuto delle aree di testo e passa i risultati all'Editor testi. Il contenuto delle aree grafiche viene trasferito all'Editor testi sotto forma di immagini incorporate. Dopo l'OCR, si può verificare il testo e correggere gli errori nel documento con OCR Proofreader, la funzione di verifica nell'Editor testi.

  3. Esportare il documento nella posizione desiderata.

    Il documento può essere salvato in un file con nome e tipo specificati, copiato negli Appunti o inviato come allegato a un messaggio di posta elettronica. Il documento rimane in OmniPage Pro dopo l'esportazione.

NOTA Queste fasi fondamentali sono valide per tutti i tipi di elaborazione. Cambia invece il modo in cui si passa da una fase all'altra, a seconda che si stia elaborando il documento automaticamente o manualmente o usando una funzione speciale, come OCR Wizard, Direct OCR oppure OCR programmato.


Il desktop di OmniPage Pro

Il desktop di OmniPage Pro 11 visualizza le pagine del documento aperto nella Gestione documenti; scegliere tra vista Panoramiche e vista Dettagli. La pagina corrente è visualizzata nel riquadro Immagine originale. Se la pagina è stata riconosciuta, i risultati del riconoscimento compaiono nell'Editor testi, in una delle quattro viste (livelli di formattazione) disponibili.

La postazione centrale per l'elaborazione è il Gruppo strumenti OmniPage, con i suoi tre pulsanti sulla sinistra, che permettono di accedere alla barra strumenti AutoOCR, alla barra strumenti OCR manuale (riprodotta di seguito) e all'OCR Wizard.

I pulsanti nelle barre strumenti Standard, Immagine e Formattazione permettono di compiere varie operazioni sul documento. Fare clic su un punto qualsiasi nella figura sottostante per avere ulteriori informazioni.

SUGGERIMENTO Per vedere un elenco delle nuove funzionalità di OmniPage Pro 11, in confronto alle versioni precedenti, consultare il Manuale d'uso.


Cenni preliminari

Per imparare a usare OmniPage Pro, scegliere tra i seguenti argomenti.

Impostazione dello scanner

Registrazione del software

Uso della Guida in linea

Che cosa è l'OCR?

Fasi fondamentali dell'OCR

Esecuzione dell'OCR

Guida introduttiva

Il desktop di OmniPage Pro.


Impostazione dello scanner

Tutti i file necessari per l'impostazione e il supporto dello scanner vengono copiati automaticamente durante l'installazione del programma, ma non si effettua l'impostazione dello scanner al momento dell'installazione.

Prima di usare OmniPage Pro 11 per l'acquisizione, è necessario accertarsi che lo scanner sia installato e funzioni correttamente con altre applicazioni. Consultare se necessario la documentazione dello scanner.

L'installazione e l'impostazione dello scanner vengono effettuate mediante l'impostazione guidata dello scanner. Si consiglia di effettuare questa operazione, come descritto di seguito. In caso contrario, l'impostazione guidata dello scanner compare quando si tenta di effettuare per la prima volta un'acquisizione da OmniPage Pro 11.

Per impostare lo scanner con OmniPage Pro mediante l'impostazione guidata, procedere nel modo seguente.

  • Scegliere Start > Programmi > ScanSoft OmniPage Pro 11.0 > Impostazione guidata dello scanner

oppure Fare clic sul pulsante Impostazione nel pannello Scanner della finestra di dialogo Opzioni.

oppure Scegliere un comando di acquisizione nell'elenco a tendina Acquisisci pagina nel gruppo strumenti OmniPage.

  • Scegliere Seleziona origine scansione, quindi fare clic su Avanti.

  • Fare clic una volta sul driver TWAIN dello scanner per selezionarlo, quindi fare clic su Avanti.

  • Scegliere Sì per provare la configurazione dello scanner, quindi fare clic su Avanti.

  • L'impostazione guidata proverà ora il collegamento dal computer allo scanner. Fare clic su Avanti.

  • Inserire una pagina di prova nello scanner.

  • L'impostazione guidata è pronta per effettuare un'acquisizione con il software del produttore dello scanner. Fare clic su Avanti.

  • Comparirà l'interfaccia utente nativa dello scanner. Fare clic su Acquisisci per iniziare l'acquisizione del campione.

  • Se necessario, fare clic su Immagine inversa o Immagine mancante ed effettuare le selezioni appropriate.

  • Quando l'immagine appare correttamente nella finestra, fare clic su Avanti.

  • Selezionare la voce che meglio descrive lo scanner, quindi fare clic su Avanti.

  • Fare clic su Avanti per procedere alla determinazione della dimensione delle pagine.

  • Sono elencate le dimensioni delle pagine che l'impostazione guidata presuppone siano supportate dallo scanner. Per apportare eventuali modifiche alle dimensioni delle pagine, fare clic su Avanzate, effettuare le modifiche, quindi fare clic su Avanti.

  • Inserire una pagina con testo ma senza immagini nello scanner. Fare clic su Avanti per iniziare l'acquisizione in modalità bianco e nero.

  • Se necessario, fare clic su Immagine inversa o Immagine mancante ed effettuare le selezioni appropriate.

  • Quando l'immagine appare correttamente nella finestra, fare clic su Avanti.

  • Se si dispone di uno scanner a colori, inserire una fotografia a colori o una pagina con un'immagine colorata nello scanner. Fare clic su Avanti per iniziare l'acquisizione in modalità a colori. Se necessario, fare clic su Immagine inversa o Immagine mancante ed effettuare le selezioni appropriate. Quando l'immagine appare correttamente nella finestra, fare clic su Avanti. Se lo scanner non è in grado di effettuare l'acquisizione a colori, saltare questo passo.

  • Inserire una fotografia o una pagina con un'immagine nello scanner. Fare clic su Avanti per iniziare l'acquisizione in modalità scala di grigi. Se necessario, fare clic su Immagine inversa o Immagine mancante ed effettuare le selezioni appropriate. Quando l'immagine appare correttamente nella finestra, fare clic su Avanti.

  • Lo scanner è configurato correttamente per operare con OmniPage Pro 11. Fare clic su Fine.

Per cambiare le impostazioni in un secondo tempo, o per impostare uno scanner differente, o ancora per provare e riparare uno scanner già installato, seguire uno dei due metodi seguenti, che permettono di riaprire l'impostazione guidata dello scanner.

  • Scegliere Start > Programmi > ScanSoft OmniPage Pro 11.0 > Impostazione guidata dello scanner

  • Start > Programmi > ScanSoft OmniPage Pro 11.0> OmniPage Pro 11.0 > menu Strumenti > Opzioni > Scanner > pulsante Impostazione

NOTA Per verificare ed eventualmente riparare uno scanner che non funziona correttamente, seguire la suddetta procedura, selezionando Prova e configura l'origine di scansione corrente all'inizio dell'elaborazione.


Registrazione di OmniPage Pro

Registrazione del software

La registrazione guidata di ScanSoft si avvia alla fine dell'installazione. Viene presentato un semplice modulo elettronico, che può essere compilato in meno di cinque minuti. All'utente viene chiesto di immettere il numero di serie di OmniPage Pro 11, che compare sull'etichetta della busta o della fascetta del CD.

Quando il modulo è stato compilato e si fa clic su Invia , il programma apre un collegamento Internet per effettuare direttamente la registrazione in linea. Se ciò non avviene, il programma guida l'utente verso altre opzioni di registrazione fuori linea. Si può andare all'indirizzo www.scansoft.com per registrarsi in linea. Fare clic su Support e dalla schermata principale scegliere Register sulla colonna sinistra.

Se la registrazione non è stata effettuata all'atto dell'installazione, un messaggio inviterà periodicamente l'utente a registrarsi.


Uso della Guida in linea

La Guida in linea di OmniPage Pro 11 segue le convenzioni della Guida HTML in linea di Windows. Per ulteriori informazioni consultare la documentazione di Windows.

Si può accedere agli argomenti da un Sommario, attraverso un indice alfabetico oppure effettuando ricerche direttamente sull'intero testo della Guida. Il pulsante Indietro permette di tornare sugli argomenti esaminati in precedenza. Il pulsante Nascondi o Mostra permette di nascondere o mostrare il Sommario, l'Indice e/o il pannello di ricerca. Opzioni permette di accedere ai pulsanti di comando dalla tastiera.

Il menu Guida permette di accedere alla Guida in linea in vari punti: Cenni preliminari, Glossario e Guida di ricerca.

Si può anche accedere alla Guida in linea per avere consigli sul lavoro che si sta eseguendo. Premere F1 per avere informazioni sul riquadro di schermo attivo, su una finestra di dialogo aperta o su un messaggio di avvertimento. Alcune finestre di dialogo hanno un proprio pulsante per richiamare la Guida o un testo di aiuto.

Guida rapida

Un'effettiva Guida rapida non usa il sistema principale della Guida in linea, ma fornisce informazioni concise in una piccola finestra a comparsa. Queste informazioni sono disponibili per le voci dei menu, i pulsanti delle barre strumenti, i riquadri dello schermo o le finestre di dialogo. Procedere nel modo seguente.

Fare clic sul pulsante Guida nella barra strumenti Standard per far comparire l'icona della Guida. Fare clic su un qualsiasi elemento del desktop esterno a una finestra di dialogo o a un messaggio di avvertimento.

Premere Maiusc + F1 per ottenere la medesima icona della Guida.

Si può anche fare clic sul pulsante con il punto di domanda nella barra del titolo di una finestra di dialogo e quindi fare clic su un elemento della stessa finestra per ottenere una breve descrizione.

Fare clic su un punto qualsiasi per rimuovere una finestra a comparsa della Guida rapida.

In aggiunta a questa Guida in linea vengono fornite le seguenti risorse didattiche di OmniPage Pro.

Guida introduttiva

Il manuale costituisce un'introduzione all'uso di OmniPage Pro e comprende le istruzioni relative all'installazione e all'impostazione, una presentazione del programma e delle finestre di lavoro, le istruzioni specifiche per operazioni particolari e una serie di informazioni tecniche. Il manuale descrive in modo particolare le funzioni nuove o modificate di OmniPage Pro 11.

File Leggimi

Il file Leggimi contiene le informazioni più recenti sul software. Si consiglia di leggerlo attentamente prima di usare OmniPage Pro 11.Per aprire questo file HTML, scegliere Leggimi nel menu Guida.

ScanSoft sul World Wide Web

Visitare il sito World Wide Web di ScanSoft per ottenere risposta alle domande più frequenti, per avere patch, aggiornamenti, procedure di individuazione e soluzione dei problemi, informazioni sull'acquisizione e sui modelli di scanner supportati e informazioni sui prodotti. L'indirizzo è www.scansoft.com. Per collegarsi al sito Web di ScanSoft, si può anche scegliere ScanSoft sul Web nel menu Guida.

Documento Assistenza Tecnica

Leggere il documento Assistenza Tecnica per avere informazioni sull'assistenza nei vari paesi. Questo documento viene fornito come file elettronico in formato HTML. Per aprire questo documento, scegliere Assistenza Tecnica nel menu Guida.

Suggerimento del giorno

Il Suggerimento del giorno fornisce consigli per l'uso di OmniPage Pro 11.

Come condizione predefinita, il Suggerimento del giorno appare ogni volta che si avvia OmniPage Pro. Deselezionare Mostra suggerimenti all'avvio nella finestra di dialogo Suggerimento del giorno se non si vuole far comparire il Suggerimento ogni volta che si avvia OmniPage Pro.

Si può scegliere Suggerimento del giorno nel menu Guida in qualsiasi momento.


Attivazione del suggerimento del giorno

Il Suggerimento del giorno fornisce consigli per l'uso di OmniPage Pro 11.

Come condizione predefinita, il suggerimento del giorno appare ogni volta che si avvia OmniPage Pro. Deselezionare Mostra suggerimenti all'avvio nella finestra di dialogo Suggerimento del giorno se non si vuole far comparire il Suggerimento ogni volta che si avvia OmniPage Pro.

Si può anche scegliere Suggerimento del giorno nel menu Guida per vedere il Suggerimento del giorno.

Fare clic qui per altri modi di ottenere informazioni o di accedere alla Guida.


Esecuzione dell'OCR

L'OCR è il processo di conversione di immagini in testo modificabile dal computer. Questa operazione di conversione è denominata anche riconoscimento del testo. Si può eseguire l'OCR di un documento usando i comandi nelle barre strumenti AutoOCR o OCR manuale, oppure usando l'OCR Wizard. Vedere Uso dell'OCR Wizard per ulteriori informazioni sull'esecuzione dell'OCR mediante questo metodo.

NOTA OmniPage Pro riconosce soltanto i caratteri stampati, come il testo stampato con una stampante laser o dattiloscritto. Può tuttavia conservare un testo scritto a mano, per esempio una firma, come elemento grafico.

Per eseguire l'OCR:

  1. Portare un'immagine in OmniPage Pro 11.

    Ciò si può effettuare mediante acquisizione con lo scanner o caricando un file. Se si sceglie l'acquisizione del documento, accertarsi che si trovi nello scanner. Vedere Acquisizione di pagine.

  2. Impostare il comando desiderato nell'elenco a tendina Layout originale.

    Scegliere l'opzione che meglio descrive il layout della pagina originale e rispecchia il modo in cui si vuole che il layout venga gestito durante la definizione automatica delle aree. Vedere Descrizione del layout originale.

  3. Impostare il comando desiderato nell'elenco a tendina Esporta risultati.

  4. Aprire la finestra di dialogo Opzioni dal menu Strumenti o dalla barra strumenti Standard e controllare che le impostazioni siano appropriate per il documento. Vedere Indicazioni per le impostazioni per ulteriori informazioni.

  5. Fare clic sul pulsante Avvio o scegliere Avvio nel menu Elaborazione per elaborare il documento automaticamente. Fare clic sul pulsante Esegui OCR nella barra strumenti OCR manuale per riconoscere la pagina corrente o le pagine selezionate.

  6. Il testo riconosciuto appare nell'Editor testi. La verifica è attiva se è stata richiesta. Con l'elaborazione automatica, il documento viene esportato nell'applicazione di destinazione specificata. Il documento rimane in OmniPage Pro dopo l'esportazione, ed è quindi possibile modificarlo, salvarlo di nuovo, aggiungervi pagine o riconoscere di nuovo le pagine.

Per seguire l'elaborazione con una esercitazione passo per passo, fare riferimento alla Guida introduttiva.

La procedura suddetta descrive le tre fasi principali dell'elaborazione in OmniPage Pro. Il modo in cui si passa da una fase all'altra dipende dal fatto che l'elaborazione sia automatica o manuale. Vedere anche Modi differenti di elaborazione dei documenti.


Guida introduttiva

Questa sezione guida l'utente attraverso tutte le fasi del processo fondamentale dell'OCR.

Caricamento e riconoscimento di file di immagini campione

Nella cartella del programma vi sono file di immagini campione, composti da una sola pagina o da più pagine. Provare inizialmente a leggere questi file con la procedura descritta di seguito, ad eccezione dei riferimenti a uno scanner. Vedere Caricamento di pagine in OmniPage Pro per ulteriori informazioni sull'acquisizione di immagini. I risultati forniscono un criterio di riferimento per vedere la qualità del riconoscimento che ci si può aspettare da file di qualità simile.

Provare quindi ad acquisire una pagina con lo scanner.

Acquisizione e riconoscimento di una pagina singola

Accendere lo scanner e assicurarsi che funzioni correttamente. Scegliere per questa prova una pagina contenente testo chiaro e di buona qualità.

Si presuppone che le impostazioni predefinite di OmniPage Pro 11 siano attive e che la lingua del documento sia quella specificata per l'interfaccia durante l'installazione. Aprire la finestra di dialogo Opzioni dal menu Strumenti e scegliere Valori predefiniti se non si sta usando il programma per la prima volta.

Elaborare il documento automaticamente e salvare i risultati del riconoscimento in un file. Verificare il documento ma non modificarlo nell'Editor testi di OmniPage Pro 11.

 | Azione | Risultato
1. | Predisporre lo scanner mediante l'impostazione guidata, se non è già stato fatto. | Configura OmniPage Pro 11 per operare con lo scanner.
2. | Selezionare Start > Programmi > ScanSoft OmniPage Pro 11 > OmniPage Pro 11 | Apre OmniPage Pro 11 sul computer.
3. | Posizionare correttamente il documento nello scanner. |
4. | Verificare i pulsanti delle tre schede sulla sinistra del Gruppo strumenti OmniPage. Il pulsante AutoOCR deve essere selezionato. In caso contrario, fare clic su di esso. | Specifica che OmniPage Pro 11 dovrà elaborare il documento automaticamente, in base alle impostazioni stabilite.
5. | Dal menu a tendina Acquisisci pagina , selezionare un'opzione di acquisizione per il documento: in bianco e nero, in scala di grigi o a colori. | Permette di determinare l'aspetto che immagini o testi e sfondi colorati avranno nel documento esportato. Acquisisci a colori è disponibile solo con scanner a colori installato.
6. | Dal menu a tendina Descrivi originale , controllare che sia selezionata l'opzione Automatico. Per una vasta gamma di documenti, questa è la scelta migliore. | Configura OmniPage Pro 11 per la definizione automatica delle aree sulla pagina e delle relative proprietà.
7. | Dal menu a tendina Esporta risultati , controllare che sia selezionata l'opzione Salva come file. | Ciò significa che si potrà denominare il file da esportare dopo aver verificato il documento.
8. | Fare clic su Avvio | OmniPage Pro 11 avvierà l'acquisizione del documento con lo scanner.
9. | L'OCR Proofreader compare e invita a modificare le parole che il programma ritiene non siano state riconosciute correttamente. | L'OCR Proofreader opera come il controllo ortografico di un programma di elaborazione di testi, ma contiene anche funzioni specifiche per l'OCR.
10. | Fare clic sull'Editor testi. Selezionare le viste dell'Editor testi una dopo l'altra, per vedere come la pagina si presenta in ciascuna vista. Scegliere la vista preferita per l'esportazione. | Ciascuna vista dell'Editor testi definisce un livello di formattazione. La vista selezionata al momento del salvataggio viene applicata al file salvato.
11. | Fare clic su Riprendi per riavviare la verifica. Quando compare il messaggio La verifica dell'OCR è stata completata , fare clic su OK. | Questa azione termina il processo dell'OCR Proofreader. Compare la finestra di dialogo Salva con nome.
12. | Scegliere la posizione e il tipo di file per il salvataggio del documento riconosciuto. Fare clic su OK. | Come condizione predefinita, l'opzione Salva e avvia è abilitata e pertanto il documento verrà automaticamente aperto nel programma di elaborazione di testi associato al tipo di file che è stato selezionato.
13. | Esaminare il documento nel programma di elaborazione di testi in uso. | OmniPage Pro 11 è stato usato con successo per riconoscere il documento e aprirlo nell'applicazione di destinazione.

SUGGERIMENTO Se si sono ottenuti buoni risultati con i file di immagini campione, ma non con la pagina acquisita, verificare l'installazione e le impostazioni dello scanner, in particolare la luminosità e la risoluzione dell'immagine. Vedere Impostazione dello scanner e Risoluzione dei problemi con lo scanner.


Barra strumenti Standard

I pulsanti della barra strumenti Standard consentono di effettuare varie operazioni fondamentali del programma.

Fare clic sui vari pulsanti nella figura sottostante per conoscere la loro funzione.

La barra strumenti Standard può essere sganciata e fissata a uno lati qualsiasi del desktop di OmniPage Pro 11. A tutti comandi sulla barra strumenti si può accedere anche dai menu e quindi anche dalla tastiera.


Barra strumenti Immagine

Usare i pulsanti della barra strumenti Immagine per operare sulle aree di un'immagine, per modificare i divisori nelle aree di tabella, per ruotare, ingrandire o ridurre un'immagine. Fare clic sui vari pulsanti nella figura sottostante per conoscere la loro funzione. Le barra strumenti Immagine può essere spostata ovunque sul desktop, e agganciata a qualsiasi lato del riquadro Immagine originale.

Uno degli strumenti di definizione delle aree è sempre selezionato. Quando si finisce di utilizzare uno strumento, deselezionarlo facendo clic su uno strumento differente: tipicamente lo strumento per la definizione di aree rettangolari, mostrato qui a sinistra.

Se gli strumenti in questa barra appaiono ombreggiati, per attivarli procedere nel modo seguente.

Strumenti ombreggiati | Come attivarli
Tutti gli strumenti | Fare clic nel riquadro Immagine originale per attivarlo.
Strumenti per l'aggiunta, la sottrazione, il riordinamento di aree | Definire almeno un'area sull'immagine.
Strumenti per la definizione delle aree di tabella | Definire almeno un'area di tabella sull'immagine.


Barra strumenti Formattazione

Usare i pulsanti sulla barra strumenti Formattazione per modificare testo riconosciuto nell'Editor testi.

Fare clic sui vari pulsanti nella figura sottostante per conoscere la loro funzione.

La barra strumenti Formattazione rimane sempre fissata sul bordo superiore dell'Editor testi.


Barra strumenti AutoOCR

La barra strumenti AutoOCR consente di elaborare automaticamente un documento dall'inizio alla fine in base alle opzioni selezionate dall'utente negli elenchi a tendina. Innanzi tutto è necessario definire l'origine delle immagini, poi descrivere le pagine in arrivo per facilitare il processo di definizione automatica delle aree e infine specificare la destinazione della prima esportazione. Dopo che il documento è stato salvato, rimane sul desktop per ulteriori modifiche, aggiunta di pagine, salvataggi ripetuti in formati differenti o eventuali rielaborazioni manuali.

Selezionare un'opzione in ciascun elenco a tendina. Fare clic sui seguenti collegamenti per avere informazioni su tutte le scelte:

Acquisisci pagina

Esegui OCR (Descrivi layout originale)

Esporta risultati

L'elaborazione è controllata dai due pulsanti sulla destra della barra strumenti AutoOCR. Il pulsante Avvio assume altre funzioni una volta che l'elaborazione è in corso.

Fare clic su questo pulsante per iniziare l'elaborazione automatica.

Fare clic su questo pulsante per sospendere l'elaborazione automatica. A questo punto si possono modificare le impostazioni come desiderato. Si può passare alla barra strumenti OCR manuale per terminare l'elaborazione passo per passo o pagina per pagina. Si può fare clic su Fine per riprendere l'elaborazione automatica.

Fare clic su questo pulsante per riavviare e terminare l'elaborazione del documento in modo automatico.

Quando l'elaborazione è completata e il documento è stato salvato una volta, si può fare clic su questo pulsante per esportare di nuovo il documento, per caricare ed elaborare altre pagine o per riconoscere di nuovo tutte le pagine per le quali sono state modificate le impostazioni.

SUGGERIMENTO Si possono anche selezionare queste opzioni di elaborazione nel menu Elaborazione.


Barra strumenti OCR manuale

La barra strumenti OCR manuale consente di elaborare passo-passo un documento, in base alle opzioni selezionate dall'utente negli elenchi a tendina.

Selezionare un'opzione nell'elenco a tendina di ciascun pulsante. Le figure sui pulsanti variano con l'impostazione delle differenti opzioni di elaborazione. Fare clic sul nome di un pulsante per avere informazioni sulle opzioni:

Pulsante Acquisisci pagina

Pulsante Esegui OCR (ma prima occorre descrivere il layout originale)

Pulsante Esporta risultati

Fare clic su ciascun pulsante per eseguire la relativa fase del processo OCR.


Scelta delle barre strumenti nel Gruppo strumenti OmniPage

Il Gruppo strumenti OmniPage può visualizzare una di tre differenti barre strumenti, che corrispondono a differenti modi di elaborare i documenti. Tre pulsanti sulla sinistra del Gruppo strumenti permettono di selezionare quale barra strumenti si vuole usare.

SUGGERIMENTO Si può selezionare la barra strumenti anche dalla voce Gruppo strumenti OmniPage nel menu Visualizza.

Per ulteriori informazioni sulle singole barre strumenti, fare clic su:

  • Barra strumenti AutoOCR

  • Barra strumenti OCR manuale

  • OCR Wizard

NOTA Si può passare dalla barra strumenti AutoOCR alla barra strumenti OCR manuale in qualsiasi momento, quando il programma non sta eseguendo altre operazioni. Si può elaborare una parte di un documento in modo automatico e un'altra parte in modo manuale. Per contro, OCR Wizard si può avviare solo se non vi è alcun documento aperto.

NOTA Per visualizzare la barra strumenti AutoOCR, la barra strumenti OCR manuale o l'OCR Wizard, il Gruppo strumenti OmniPage deve essere visibile. Scegliere Barre strumenti nel menu Visualizza e selezionare Gruppo strumenti OmniPage nella finestra di dialogo Barre strumenti per visualizzare il Gruppo strumenti OmniPage. Vedere Personalizzazione delle barre strumenti per ulteriori informazioni.


Personalizzazione delle barre strumenti

Scegliere Barre strumenti nel menu Visualizza per selezionare le opzioni per le barre strumenti AutoOCR e OCR manuale nel Gruppo strumenti OmniPage, e le barre strumenti Standard, Immagine e Formattazione.

Mostrare o nascondere le barre strumenti

Selezionare le barre strumenti che si vogliono visualizzare nella casella di riepilogo Barre strumenti. Deselezionare le barre strumenti che si vogliono nascondere.

Per ulteriori informazioni sulle singole barre strumenti, fare clic su:

  • Barra strumenti AutoOCR

  • Barra strumenti OCR manuale

  • Barra strumenti Standard

  • Barra strumenti Immagine

  • Barra strumenti Formattazione

SUGGERIMENTO Tutte le barre strumenti, eccettuata la barra Formattazione, possono essere sganciate e fissate in altra posizione sul desktop di OmniPage Pro 11. La barra strumenti Standard può essere trascinata e agganciata a uno qualsiasi dei bordi (in alto o in basso, a destra o a sinistra) del desktop di OmniPage Pro. La barra strumenti Immagine può essere agganciata in modo simile, ma solo all'interno del riquadro Immagine originale. Il Gruppo strumenti OmniPage può essere agganciato in alto o in basso nel desktop di OmniPage Pro.

Visualizzazione a colori o in bianco e nero dei pulsanti delle barre strumenti

Selezionare Pulsanti colorati per visualizzare a colori tutti i pulsanti delle barre strumenti. Deselezionare Pulsanti colorati per visualizzare in bianco e nero tutti i pulsanti delle barre strumenti.

Pulsanti grandi delle barre strumenti

Selezionare Pulsanti grandi per aumentare la dimensione dei pulsanti delle barre strumenti. Deselezionare Pulsanti grandi per visualizzare la versione ridotta dei pulsanti delle barre strumenti.

Mostrare o nascondere le descrizioni dei comandi

Selezionare Mostra suggerimenti per far apparire una breve descrizione quando il puntatore del mouse viene posto sopra i pulsanti delle barre strumenti. Deselezionare Mostra suggerimenti per disattivare le descrizioni dei pulsanti delle barre strumenti. Questa operazione disattiva anche la visualizzazione delle informazioni sulla dimensione e la risoluzione originale di un'immagine che compaiono quando si porta il cursore sopra il riquadro Immagine originale o sopra una panoramica.

Selezionare Con tasti di scelta rapida per includere i comandi con tasti di scelta rapida nelle descrizioni dei comandi dei pulsanti delle barre strumenti. Questa opzione è disponibile solo se l'opzione Mostra suggerimenti è selezionata. Non tutti i pulsanti sono dotati di scelta rapida da tastiera.

Ripristino dei valori predefiniti delle barre strumenti

Fare clic su Reimposta per riportare le barre strumenti alle loro posizioni e valori predefiniti.


Riquadro Immagine originale

Questo riquadro visualizza l'immagine originale della pagina attiva con l'ingrandimento specificato. Spostare i divisori per modificare l'area di visualizzazione. Le aree esistenti sono mostrate sull'immagine. Ogni area ha un menu di scelta rapida che permette di modificarne le proprietà. Le immagini inviate al riconoscimento senza aree definite saranno sottoposte alla definizione automatica delle aree. La barra strumenti Immagine permette di definire, ridimensionare e riordinare le aree. Gli strumenti relativi alle tabelle sono disponibili per ogni pagina che contenga un'area di tabella.

Per visualizzare il riquadro Immagine originale:

  • Scegliere Immagine originale nel menu File, o

  • fare clic sul pulsante per mostrare o nascondere l'immagine originale nella barra di stato.

Per rendere attivo il riquadro Immagine originale,

  • Fare clic in un punto qualsiasi al suo interno.

SUGGERIMENTO Se si porta il cursore sopra un'immagine, comparirà una finestra che mostra le dimensioni dell'immagine e la sua risoluzione. Con risoluzioni inferiori a 200 dpi o superiori a 400 dpi non si ottengono buoni risultati dell'OCR. Se non si vuole vedere questa finestra a comparsa, selezionare Barre strumenti nel menu Visualizza e deselezionare la Descrizione comandi.


Editor testi

L'Editor testi è uno dei riquadri principali di lavoro in OmniPage Pro 11; in esso sono visualizzati i risultati del riconoscimento provenienti dalla pagina corrente, che possono includere testo, tabelle e grafica. Le pagine possono essere visualizzate in una di quattro viste, che rappresentano quattro livelli di formattazione. Si può passare liberamente da una vista all'altra usando i pulsanti sulla sinistra della barra di scorrimento alla base dell'Editor testi.

Le quattro viste sono (da sinistra a destra): Conserva colonne concatenate, True Page, Conserva stile dei caratteri e dei paragrafi e Senza formattazione. Fare clic qui per vedere come si presenta ciascuna vista, e qui per vedere come ciascuna prepara i risultati del riconoscimento per l'esportazione.

Nell'Editor testi vengono effettuate la Verifica e la correzione del testo.

Questo Editor testi è di tipo WYSIWYG. Questo riquadro di lavoro è caratterizzato dalla barra strumenti Formattazione lungo il bordo superiore, da un righello orizzontale che viene visualizzato in tutte le viste, tranne la vista Senza formattazione, e da un righello verticale che viene visualizzato solo nelle viste Conserva colonne concatenate e True Page.

Il testo riconosciuto può comprendere parole contrassegnate, ossia risultate incerte durante il riconoscimento. Ciò viene fatto con una sottolineatura ondulata di colore rosso per le parole che non si trovano in un dizionario (questo vale solo per le lingue supportate da dizionario) e di colore blu per le parole contenenti caratteri incerti o sostitutivi. Questi marker possono essere mostrati o nascosti a seconda della selezione effettuata nel pannello Editor testi della finestra di dialogo Opzioni.

In questo medesimo pannello si può anche scegliere se debbano essere visualizzati o nascosti i caratteri non stampabili e gli indicatori per le intestazioni e i piè di pagina (che sono comunque visibili solo nella vista Senza formattazione e nella vista Conserva stile dei caratteri e dei paragrafi).

Il pannello Editor testi permette anche di definire un'unità di misura per il programma e un'impostazione per l'a capo, da usare in tutte le viste dell'Editor testi, tranne la vista Senza formattazione.

Queste impostazioni dell'Editor testi vengono immediatamente applicate a tutte le pagine del documento.

Fare clic su un argomento per avere ulteriori informazioni sull'uso dell'Editor testi.

Verifica di testi riconosciuti

Verifica e correzione di testi riconosciuti

Applicazione della formattazione dei caratteri

Applicazione della formattazione dei paragrafi

Formattazione degli arresti di tabulazione

Uso degli stili di paragrafo

Lettura vocale del testo


Gestione documenti

La Gestione documenti si trova sulla sinistra del desktop di OmniPage Pro 11 e contiene due schede commutabili tra loro: vista Panoramiche e vista Dettagli. Fare clic su una scheda per visualizzarla. Entrambe le viste presentano le pagine del documento e sono sincronizzate: la pagina corrente e le pagine selezionate rimangono lo stesse quando si cambia la vista.

La vista Panoramiche fornisce la rappresentazione miniaturizzata di tutte le pagine nel documento. La vista Dettagli fornisce informazioni statistiche e di stato in una tabella, nella quale ciascuna riga corrisponde a una pagina.

Entrambe le viste permettono di andare a un'altra pagina, di spostare le pagine nel documento o di eliminare pagine.


Vista Panoramiche

La vista Panoramiche è una delle due parti nelle quali si articola la Gestione documenti e visualizza le miniature delle immagini di ciascuna pagina originale del documento aperto. Queste miniature numerate sono disposte in verticale; scorrere per vedere tutte le pagine, se necessario. La pagina corrente ha uno sfondo più chiaro delle altre. Si possono selezionare più pagine nel documento. Le pagine selezionate hanno un aspetto "incassato".

Una pagina senza alcuna icona è stata acquisita (caricata da un file o acquisita dallo scanner), ma non suddivisa in aree né riconosciuta. Le icone nell'angolo in basso a destra delle altre pagine hanno il significato seguente.

La pagina è stata suddivisa in aree, definite manualmente o ricavate da un modello. La pagina non è stata ancora riconosciuta.

La pagina è stata riconosciuta e i risultati del riconoscimento sono stati posti nell'Editor testi. La pagina non è stata verificata fino alla fine.

La pagina è stata riconosciuta e verificata, e non contiene più parole incerte.

Le panoramiche permettono di compiere varie operazioni sulle pagine.

Aprire una pagina.

Fare clic sulla panoramica della pagina desiderata. A questo scopo si possono anche usare i pulsanti di navigazione nella barra di stato.

Spostare una pagina.

Fare clic sulla panoramica della pagina che si vuole spostare e trascinarla sopra il numero di pagina desiderato, facendo scorrere le panoramiche se necessario.

Eliminare una pagina.

Selezionare la panoramica della pagina che si vuole eliminare e premere il tasto Canc. Verificare che non siano selezionate altre pagine e confermare l'eliminazione.

Selezionare più pagine.

Tenere premuto il tasto Maiusc o il tasto Ctrl mentre si fa clic sulle panoramiche per selezionarne più di una. Poi si possono spostare o eliminare queste pagine tutte in una volta.

NOTA Queste operazioni sulle pagine si possono eseguire anche in vista Dettagli. Inoltre la vista Dettagli fornisce informazioni statistiche e di stato su ciascuna pagina del documento.


Vista Dettagli

Vista Dettagli è una delle due schede commutabili tra loro in Gestione documenti. L'altra è vista Panoramiche. Per passare dall'una all'altra vista si usano i pulsanti alla base di Gestione documenti. Insieme, le due viste forniscono una descrizione generale del documento e permettono di effettuare con facilità operazioni a livello di pagina.

Le due viste sono sincronizzate: quando si va a una pagina o si selezionano pagine in una di esse, l'operazione avviene anche nell'altra.

In vista Dettagli, il documento è riepilogato in una tabella. Ogni riga contiene informazioni relative a una pagina. Come condizione predefinita, vengono presentate sei colonne di informazioni. La barra del titolo visualizza i nomi delle colonne. Per regolare la larghezza di una colonna, portare il cursore su un divisore di colonna nella barra del titolo e trascinarlo nella posizione desiderata.

La prima colonna a sinistra visualizza i numeri di pagina e un'icona di stato. Lo stato della pagina è indicato anche con una parola:

Acquisita L'immagine della pagina è stata acquisita, da uno scanner o da un file di immagini. Su di essa è possibile definire aree manualmente o usando un modello (ciò viene indicato con un'icona solo in vista Panoramiche). La pagina non è stata ancora riconosciuta.

Riconosciuta La pagina è stata riconosciuta e i risultati del riconoscimento sono stati posti nell'Editor testi. La pagina non è stata ancora verificata, o la verifica è stata annullata prima che fosse raggiunta la fine della pagina.

Verificata La pagina è stata riconosciuta e la verifica ha raggiunto la fine della pagina.

Per vedere una panoramica di ciascuna pagina senza passare a vista Panoramiche, basta portare il cursore sull'icona di stato di una pagina.

Le altre colonne predefinite contengono il numero di caratteri sostitutivi nella pagina, il numero di caratteri incerti, il numero di parole, la precisione in forma percentuale e la velocità di lettura. Per queste colonne, e per altre colonne dove appropriato, sono indicati anche i totali del documento.

È possibile specificare quali colonne di informazioni si vogliono vedere nella vista Dettagli. Scegliere Personalizza dettagli nel menu Visualizza per accedere alla finestra di dialogo Colonne della vista Dettagli. Si possono anche specificare la larghezza e l'ordine delle colonne. Per informazioni su queste opzioni e sul contenuto di ciascuna colonna fare clic qui.

Operazioni sulle pagine

La riga della pagina corrente è evidenziata. Se si effettua una selezione, tutte le pagine selezionate saranno evidenziate. Per effettuare operazioni sulle pagine, procedere nel modo seguente.

Aprire una pagina:

fare clic sulla riga della pagina desiderata. La sua immagine compare nel riquadro Immagine originale e gli eventuali risultati del riconoscimento compariranno nell'Editor testi.

Spostare una pagina:

fare clic sulla riga della pagina che si vuole spostare e trascinarla nella posizione desiderata. Una freccia sulla sinistra indica dove verrà inserita la pagina.

Eliminare una pagina:

selezionare la riga corrispondente alla pagina che si vuole eliminare e premere il tasto Canc. Verificare che non siano selezionate altre pagine e confermare l'eliminazione.

Selezionare più pagine:

tenere premuto il tasto Maiusc e fare clic su due righe per selezionare tutte le pagine tra esse comprese, incluse quelle corrispondenti alle due righe. Tenere premuto il tasto Ctrl e fare clic in successione sulle righe per aggiungere pagine non adiacenti una alla volta. Tutte le pagine selezionate vengono evidenziate. Quando si selezionano più pagine, la pagina impostata come corrente non cambia.

Spostare più pagine:

Selezionare le pagine desiderate, trascinare il cursore nella posizione desiderata e rilasciare il tasto del mouse.

Eliminare più pagine:

Selezionare le pagine desiderate, quindi premere il tasto Canc. Confermare l'eliminazione.

NOTA Queste operazioni sulle pagine si possono eseguire anche in vista Panoramiche.


Indicazioni per le impostazioni

I documenti richiedono impostazioni differenti, a seconda degli attributi originali e degli obiettivi di output. Per ottenere i risultati desiderati, può essere necessario provare diverse combinazioni di impostazioni.

Questa guida aiuta l'utente a determinare quali siano le impostazioni appropriate per un documento.

NOTA Si può fare clic sul pulsante Valori predefiniti nella finestra di dialogo Opzioni per riportare ai valori predefiniti tutte le impostazioni e i comandi di OmniPage Pro selezionati nella finestra di dialogo Opzioni e nelle barre strumenti. Vedere la Guida di ricerca per l'elenco di questi valori.

Qualità del documento originale

  • Buona (Caratteri neri nitidamente stampati su carta bianca pulita.)

  • Scarsa o non determinata (Carta sottile o colorata, caratteri chiari, spezzati o confusi, come fax e fotocopie di scarsa qualità.)

Tipo di documento da elaborare

  • Lettera, promemoria, scheda, note

  • Documento legale

  • Foglio elettronico

  • Pagina con testo su più colonne e tabelle

  • Articolo di giornale o rivista

  • Pagina di libro

Livello di formattazione da esportare

  • Quanto più possibile

  • Solo formattazione di caratteri e paragrafi

  • Nessuna formattazione

Per documenti con grafica: conservazione della grafica nel documento originale?

  • Sì

  • No

Documento di più pagine?

  • Sì

  • No


File di configurazione

Le impostazioni selezionate in OmniPage Pro possono influenzare notevolmente i risultati dell'OCR. Per indicazioni sulla scelta delle impostazioni per tipi differenti di documenti, vedere Indicazioni per le impostazioni.

Salvataggio di un file di configurazione

Le impostazioni di OmniPage Pro possono essere memorizzate in un file di configurazione. Un file di configurazione risulta utile quando occorre caricare velocemente delle impostazioni specifiche per un dato documento.

Per salvare le impostazioni in un file:

  1. Aprire la finestra di dialogo Opzioni dal menu Strumenti o fare clic su [image] nella barra strumenti Standard.

  2. Selezionare i parametri desiderati nelle schede appropriate della finestra di dialogo Opzioni.

  3. Fare clic sul pulsante Salva configurazione sulla destra della finestra di dialogo Opzioni. Viene visualizzata la finestra di dialogo Salva configurazione.

  4. Selezionare una posizione di cartella per il file di configurazione.

  5. Digitare il nome di file da assegnare al file di configurazione e fare clic su OK.

  6. Tutte le impostazioni correnti che appaiono nella finestra di dialogo Opzioni (e alcune altre) vengono salvate in un file di configurazione, al quale è assegnata l'estensione .ini.

  7. Fare clic su OK per chiudere la finestra di dialogo Opzioni.

Caricamento di un file di configurazione

Per ripristinare velocemente le impostazioni specifiche di OmniPage Pro precedentemente salvate in un file di configurazione, basta caricare quest'ultimo.

Per caricare un file di configurazione:

  1. Aprirela finestra di dialogo Opzioni dal menu Strumenti o fare clic su [image] nella barra strumenti Standard.

  2. Fare clic sul pulsante Carica configurazione sulla destra della finestra di dialogo Opzioni. Viene visualizzata la finestra di dialogo Carica configurazione.

  3. Selezionare la posizione di cartella del file di configurazione che si desidera caricare.

  4. Selezionare il nome del file di configurazione che si desidera caricare e fare clic su OK.

    Le impostazioni vengono modificate in base al file selezionato.

  5. Fare clic su OK per chiudere la finestra di dialogo Opzioni.

NOTA Si può fare clic sul pulsante Valori predefiniti nella finestra di dialogo Opzioni per riportare ai valori predefiniti tutte le impostazioni e i comandi di OmniPage Pro selezionati nella finestra di dialogo Opzioni e nelle barre strumenti. Per l'elenco di questi valori, consultare la Guida di ricerca.


Personalizzazione delle colonne della vista Dettagli

La Gestione documenti fornisce una vista Panoramiche e una vista Dettagli. Vista Dettagli contiene informazioni sul documento corrente in forma tabulare. Ogni riga rappresenta una pagina. La finestra di dialogo Colonne della vista Dettagli (accessibile da Personalizza dettagli nel menu Visualizza) permette di selezionare quali colonne di informazioni si vogliono vedere e in quale ordine. Selezionare i segni di spunta che si vogliono vedere. Evidenziare una voce e usare i pulsanti di spostamento per definire l'ordine delle colonne. Evidenziare una voce e usare la casella per definire la larghezza della colonna (le larghezze si possono modificare facilmente in seguito dalla vista Dettagli).

Le colonne di informazioni disponibili sono le seguenti.

Stato

Acquisita

L'immagine è stata caricata o acquisita con lo scanner, ma non riconosciuta.

Riconosciuta

La pagina è stata riconosciuta ma non verificata.

Verificata

La pagina è stata verificata fino alla fine, o non conteneva parole incerte.

Caratteri sostitutivi

Il numero di caratteri sostitutivi o non riconosciuti nella pagina. Come condizione predefinita questi sono contrassegnati con ~. Questo simbolo può essere cambiato nel pannello OCR della finestra di dialogo Opzioni.

Parole incerte

Il numero di parole incerte nella pagina. Sono le parole che contengono caratteri incerti (il cui riconoscimento non è sicuro) e/o parole non contenute nel dizionario.

Caratteri

Il numero di caratteri riconosciuti nella pagina esclusi gli spazi. Viene escluso il testo nelle aree da ignorare, nelle aree grafiche o al di fuori delle aree.

Parole

Il numero di parole riconosciute nella pagina. Viene escluso il testo nelle aree da ignorare, nelle aree grafiche o al di fuori delle aree.

Precisione %

Proporzione tra caratteri sostitutivi e numero totale di caratteri riconosciuti nella pagina, espressa in forma percentuale.

Parole/min

La velocità di riconoscimento raggiunta nella pagina. Non è compreso il tempo della verifica.

Aree

Il numero di aree definite nella pagina, da qualsiasi origine (rilevate automaticamente, definite manualmente o da modello). Questo numero viene aggiornato immediatamente, ogni volta che si definisce o si elimina un'area.

Tabelle

Il numero di aree di tabella rilevate o definite nella pagina. Questo numero viene aggiornato immediatamente, ogni volta che si definisce o si elimina un'area o si cambia il tipo di area.

Grafica

Il numero di aree grafiche rilevate o definite nella pagina. Questo numero viene aggiornato immediatamente, ogni volta che si definisce o si elimina un'area o si cambia il tipo di area.

Durata del riconoscimento

Il tempo richiesto per il processo di riconoscimento, in secondi. Non è compreso il tempo della verifica.

Origine immagini

Visualizza il nome del file di immagini o l'indicazione "Scanner".

Durata dell'acquisizione

Il tempo richiesto per il processo di acquisizione dell'immagine, in secondi. Si tratta del tempo necessario per aprire un file di immagini, o per effettuare un'acquisizione con lo scanner. In entrambi i casi comprende l'elaborazione preliminare, che può richiedere rotazione, allineamento e pulizia dell'immagine.

Risoluzione dell'immagine

La risoluzione dell'immagine originale in punti per pollice (dpi). Per immagini in bianco e nero, questa risoluzione viene mantenuta se si salva l'immagine e anche per eventuali elementi grafici incorporati nel testo riconosciuto. Le immagini in scala di grigi o a colori con risoluzione superiore a 150 dpi vengono di solito convertite a 150 dpi per essere salvate o incorporate nel testo.

Dimensione dell'immagine

Dimensione dell'immagine in pixel, nelle due dimensioni.

Tipo di immagine

Bianco e nero, scala di grigi o colore.

NOTA Portare il cursore sopra una pagina nel riquadro Immagine originale o nella vista Panoramiche per far comparire una finestra che mostra la risoluzione e le dimensioni dell'immagine (rispettivamente in pixel e nell'unità di misura selezionata per il programma).


Impostazioni nella finestra di dialogo Opzioni

La finestra di dialogo Opzioni svolge un ruolo centrale nella scelta delle impostazioni del programma. Alla finestra si accede dal menu Strumenti o mediante il seguente pulsante nella barra strumenti Standard.

Questa finestra di dialogo ha sette pannelli. Fare clic per avere informazioni:

pannello OCR

pannello Scanner

pannello Direct OCR

pannello Elaborazione

pannello Verifica

pannello Layout personalizzato

pannello Editor testi

Le impostazioni selezionate influenzeranno i risultati dell'OCR. Può quindi essere necessario provare varie impostazioni per ottenere i risultati desiderati. Vedere Indicazioni per le impostazioni per ulteriori informazioni.

NOTA Si può fare clic sul pulsante Valori predefiniti nella finestra di dialogo Opzioni per riportare ai valori predefiniti tutte le impostazioni e i comandi di OmniPage Pro selezionati nella finestra di dialogo Opzioni e nelle barre strumenti. Consultare la Guida di ricerca per l'elenco di questi valori.

Altrettanto importanti per la scelta delle impostazioni sono i tre elenchi a tendina nel Gruppo strumenti OmniPage. Fare clic per avere informazioni:

Acquisisci pagina (definisce l'origine del documento)

Esegui OCR (descrive il layout della pagina per la definizione automatica delle aree)

Esporta risultati (in un file, come allegato alla posta o negli Appunti)


Impostazioni OCR

Fare clic sulla scheda OCR nella finestra di dialogo Opzioni per selezionare le impostazioni per l'OCR.

Aprire la finestra di dialogo Opzioni con il pulsante Opzioni nella barra strumenti Standard
o dal menu Strumenti.

Il pannello OCR propone le seguenti impostazioni.

Lingue nel documento

Selezionare la lingua (o le lingue) presenti nel documento da elaborare. OmniPage Pro effettua l'OCR sulla base di queste lingue. Per un riconoscimento più veloce e sicuro, e per avere durante la verifica proposte alternative più affidabili, selezionare solo le lingue presenti nel documento.

Le lingue in alto nell'elenco sono quelle scelte recentemente. Quelle che seguono sono ordinate alfabeticamente. Digitare una lettera iniziale per passare alle lingue che iniziano con quella lettera.

Questa icona indica le lingue supportate da dizionario. Il dizionario viene consultato per facilitare il processo OCR. Inoltre può offrire proposte alternative durante la verifica.

Dizionario utente

Selezionare un dizionario utente se lo si desidera. Questo è il dizionario personale dell'utente, al quale è possibile aggiungere parole. Il dizionario utente integra i dizionari incorporati nel programma sia per facilitare il processo OCR, sia per offrire proposte alternative durante la verifica. Un dizionario utente è utile per evitare che il programma indichi come parole incerte nomi propri o termini specialistici presenti nel documento. Si possono creare e salvare quanti dizionari utente si vogliono.

Fare clic sul pulsante a destra della casella di selezione per modificare o creare un dizionario utente. Selezionare [nessuno] per non avere un dizionario utente.

Sono anche disponibili i dizionari utente di Microsoft Word rilevati nel sistema; quello denominato Personalizzato è il dizionario utente predefinito per Microsoft Word.

Carattere sostitutivo

I caratteri non riconoscibili vengono rappresentati nell'Editor testi da un carattere sostitutivo rosso (quello predefinito è ~ una tilde). Per esempio, se OmniPage Pro 11 non riconosce la J nella parola REJECT, e se ~ è il carattere sostitutivo, nel documento si vedrebbe RE~ECT.

Digitare il carattere che si vuole usare nel campo Carattere sostitutivo. È opportuno scegliere un carattere che non sia presente nel documento.

Metodo OCR

Selezionare Più preciso se si vuole portare la precisione dell'OCR al massimo livello, e non si è interessati alla velocità di elaborazione. In questo modo si combina insieme la potenza dei due motori di riconoscimento e dei loro dizionari.

Selezionare Più veloce se si vogliono elaborare le pagine il più rapidamente possibile. Questa impostazione offre una precisione accettabile per documenti di buona qualità. Solo un motore di riconoscimento è attivo.

Corrispondenza dei caratteri

Fare clic sul pulsante Corrispondenza dei caratteri per selezionare quali caratteri nel sistema devono essere disponibili per la corrispondenza o la rappresentazione dei caratteri nei documenti.


Impostazioni dello scanner

Fare clic sulla scheda Scanner nella finestra di dialogo Opzioni per selezionare le impostazioni per l'acquisizione di documenti su carta in OmniPage Pro.

Aprire la finestra di dialogo Opzioni con il pulsante Opzioni nella barra strumenti Standard
o dal menu Strumenti.

Descrizione della pagina

Selezionare le dimensioni delle pagine da acquisire nell'elenco a tendina Dimensioni.

Selezionare l'orientamento delle pagine da acquisire nell'elenco a tendina Orientamento. Questa impostazione si riferisce al modo nel quale le pagine vengono disposte nello scanner: Verticale significa che il lato più corto della pagina sarà parallelo alla testa di scansione; Orizzontale significa che il lato più lungo della pagina sarà parallelo alla testa di scansione. L'impostazione non si riferisce alla direzione del testo sulla pagina.

Impostazioni dell'ADF

Selezionare Impostazioni dell'ADF se si intende usare un alimentatore automatico di fogli per acquisire le pagine.

Selezionare Pagine fronte e retro se si acquisiscono pagine stampate su entrambe le facciate. OmniPage Pro elabora un lato di tutte le pagine presenti nell'ADF e quindi chiede all'utente di capovolgere il blocco di fogli per elaborare l'altro lato. Non selezionare questa opzione se si sta usando uno scanner con funzione Duplex, in quanto questa funzione fornisce già immagini ordinate correttamente per l'acquisizione fronte e retro. Vedere Acquisizione di documenti lunghi con ADF.

Impostazioni dello scanner piano

Selezionare Acquisizione automatica di pagine per acquisire documenti di più pagine in OmniPage Pro da uno scanner senza ADF. Selezionare il numero di secondi che OmniPage Pro deve attendere prima di acquisire la pagina successiva nel campo Tempo tra le acquisizioni. Assicurarsi che questo tempo sia sufficiente per inserire la pagina successiva nello scanner. Vedere Acquisizione di documenti lunghi senza ADF.

Luminosità

Usare il comando a scorrimento per regolare l'impostazione di luminosità. Scegliere un'impostazione più chiara per i caratteri di testo spessi o impastati e/o per gli sfondi scuri. Scegliere un'impostazione più scura per caratteri di testo sottili o spezzati. Per vedere un esempio pratico, fare clic qui.

Contrasto

Usare il comando a scorrimento per regolare il contrasto tra le parti chiare e scure sulle pagine acquisite. Spostare il comando a scorrimento verso Alto per testo chiaro su sfondo scuro.


Impostazioni di Direct OCR

Seguire questa procedura per registrare applicazioni con la funzione Direct OCR, in modo che la funzionalità OCR venga aggiunta a queste applicazioni. Innanzi tutto, avviare l'applicazione che si vuole registrare, quindi fare clic sulla scheda Direct OCR nella finestra di dialogo Opzioni.

Aprire la finestra di dialogo Opzioni con il pulsante Opzioni nella barra strumenti Standard o dal menu Strumenti.

Attiva Direct OCR

Selezionare Attiva Direct OCR per attivare la funzione Direct OCR. Due comandi di OmniPage Pro, Acquisisci testo e Impostazioni di Acquisisci testo, verranno aggiunti al menu File di tutte le applicazioni registrate quando la funzione Direct OCR è attivata. Per disattivare Direct OCR, è necessario chiudere prima tutte le applicazioni registrate. Le applicazioni rimangono registrate quando la funzione Direct OCR viene disattivata.

Definisci aree automaticamente

Selezionare Definisci aree automaticamente Se si desidera che OmniPage Pro definisca e ordini automaticamente le aree. Se questa opzione è deselezionata, durante l'elaborazione di Direct OCR appare una finestra che permette all'utente di definire le aree prima di procedere al riconoscimento. Vedere Finestra di definizione delle aree di Direct OCR.

Verifica OCR

Selezionare Verifica OCR per verificare gli errori prima che i risultati del riconoscimento siano inseriti nella applicazione di destinazione.

Registra applicazioni

Un'applicazione deve essere registrata per operare con Direct OCR. Selezionare un'applicazione nella casella di riepilogo Non registrate e fare clic su Aggiungi >> per registrarla con Direct OCR. Solo le applicazioni che sono correntemente in esecuzione o che sono state registrate in precedenza appaiono nella casella di riepilogo Non registrate , ma si possono registrare altre applicazioni facendo clic su Sfoglia per localizzarle.

NOTA L'applicazione di destinazione deve essere installata nel computer perché sia possibile registrarla e usarla con Direct OCR. Inoltre l'applicazione deve essere in grado di gestire il testo. Il testo viene esportato con il livello di formattazione specificato, a condizione che l'applicazione di destinazione lo supporti. In caso contrario, viene esportato solo testo.

Origine immagini

(Questa opzione viene aggiunta a questo pannello solo quando si sceglie Impostazioni di Acquisisci testo dal menu File di una delle applicazioni di destinazione.)

Selezionare se si effettua una acquisizione da scanner o un caricamento di file di immagini nell'elenco a tendina Origine immagini. Per acquisire più pagine per Direct OCR, è necessario un ADF.


Impostazioni di elaborazione

Scegliere Impostazioni di elaborazione nel menu Elaborazione per selezionare le impostazioni che determinano l'OCR e l'elaborazione in generale.

Aprire la finestra di dialogo Opzioni con il pulsante Opzioni nella barra strumenti Standard o dal menu Strumenti.

Posizionamento di nuove immagini

Selezionare dove le nuove pagine devono essere aggiunte al documento. Scegliere Dopo l'ultima pagina (valore predefinito)Dopo la pagina attiva, Prima della pagina attiva, o Prima della prima pagina.

Avvisa automaticamente per altre pagine

Selezionare Avvisa automaticamente per altre pagine quando si vogliono acquisire documenti composti di più pagine da uno scanner piano senza usare la funzione Autoscan. Dopo ciascuna pagina si visualizza una finestra di dialogo che consente di richiedere l'acquisizione successiva o di dichiarare pronto il documento. Usare questa opzione anche per grandi documenti che non possono essere contenuti nell'ADF in dotazione.

Correggi automaticamente l'orientamento della pagina

Selezionare Correggi automaticamente l'orientamento della pagina per fare in modo che OmniPage Pro 11 controlli l'orientamento e ruoti automaticamente di 90, 180 o 270 gradi una pagina disposta in modo non corretto, prima del riconoscimento. Tutte le pagine vengono allineate (raddrizzate) automaticamente, se necessario.

Trova automaticamente aree in aggiunta a quelle del modello

Selezionare Trova automaticamente aree in aggiunta a quelle del modello per fare in modo che OmniPage Pro definisca delle aree su parti della pagina che non sono racchiuse da aree del modello durante l'elaborazione automatica. Vedere Creazione dei modelli delle aree per ulteriori informazioni. Nell'elaborazione manuale, selezionare questa opzione per vedere la finestra di dialogo Istruzioni per la definizione delle aree ogni volta che si invia al riconoscimento una pagina sulla quale sono state definite le zone. In questo modo si potrà avere la definizione automatica di alcune aree. oltre a quelle correnti. Se si deseleziona questa opzione, la finestra di dialogo Istruzioni per la definizione delle aree non comparirà e l'elaborazione manuale verrà effettuata solo sulle aree correnti di ciascuna pagina.

Conserva colore del testo e dello sfondo

Selezionare Conserva colore del testo e dello sfondo per abilitare il riconoscimento e la visualizzazione di testo e sfondi a colori in Editor testi e la loro eventuale esportazione. Deselezionare l'opzione se si preferisce un documento con le immagini a colori, ma senza testo e sfondi colorati. L'Editor testi consente di cambiare il colore del testo e degli sfondi.

Lingua dell'interfaccia utente

Seleziona la lingua che dovrà apparire in ogni parte dell'interfaccia utente, ad esempio, nelle finestre di dialogo e nei comandi dei menu. OmniPage Pro 11 viene fornito con le lingue dell'interfaccia utente appropriate per il Paese in cui è stato acquistato.


Impostazioni di verifica

Fare clic sulla scheda Verifica nella finestra di dialogo Opzioni per selezionare le impostazioni per la verifica.

Aprire la finestra di dialogo Opzioni con il pulsante Opzioni nella barra strumenti Standard o dal menu Strumenti.

Il pannello Verifica propone le seguenti impostazioni.

Verifica automaticamente i risultati dopo l'OCR

Selezionare questa opzione per visualizzare la finestra di dialogo Verifica dopo il riconoscimento su tutte le pagine contenenti parole incerte. In un documento comprendente più lingue, la verifica inizia non appena si riconosce la prima pagina e può continuare durante l'elaborazione della pagina successiva. Direct OCR dispone di un commutatore separato che abilita la verifica.

Applica IntelliTrain

Permette di specificare se IntelliTrain debba essere attivo o no durante la verifica. Se attivo, IntelliTrain tiene conto delle correzioni effettuate dall'utente durante la verifica e le usa per risolvere altri casi di riconoscimento incerto nel documento. Questa impostazione viene applicata anche durante Direct OCR. È necessario attivare IntelliTrain se si vuole creare un file di training.

Chiedi di salvare i dati IntelliTrain alla chiusura del documento

Avvisa ogni volta che viene chiuso un documento nel quale le modifiche effettuate durante la verifica hanno generato dati IntelliTrain. Ciò permette di salvare questi dati in un file caricato o in un file nuovo, per usarli in seguito. Se si sceglie di non essere avvisati e non si salvano i dati, le modifiche verranno apportate solo al documento corrente. I dati di training vengono sempre conservati in un documento OmniPage, anche se non sono stati salvati in un file di training.

File di training File (con dati IntelliTrain)

Permette di specificare un file di training da usare durante la verifica di pagine future. Per rimuovere un file di training, selezionare [nessuno]. Quando un file di training è caricato, tutti i nuovi dati di training vengono aggiunti provvisoriamente a questo file. La finestra di dialogo File di training, richiamata dal menu Strumenti, permette di salvare i dati aggiunti nel file.


Impostazioni di Layout personalizzato

Fare clic sulla scheda Layout personalizzato nella finestra di dialogo Opzioni per selezionare le impostazioni per la descrizione del layout delle pagine nel documento. Questa funzione è una novità di OmniPage Pro 11.

Aprire la finestra di dialogo Opzioni con il pulsante Opzioni nella barra strumenti Standard o dal menu Strumenti.

Il pannello Layout personalizzato permette di descrivere con grande precisione il layout delle pagine in arrivo, per offrire il massimo controllo sul processo di definizione automatica delle aree e, in definitiva, sul layout dei risultati del riconoscimento.

Il processo di definizione automatica delle aree è sempre attivo quando si usa l'OCR Wizard, è attivo di solito durante l'elaborazione automatica e lo è a volte durante l'elaborazione manuale. Per ulteriori informazioni, vedere Quando è attivo il processo di definizione automatica delle aree?

Il programma propone cinque impostazioni del layout originale preselezionate. Queste compaiono in alto negli elenchi a tendina sotto il pulsante Esegui OCR o l'intestazione Descrivi originale. Si può scegliere tra i seguenti valori:

  • Automatico (predefinito)

  • Colonna singola, senza tabelle

  • Colonna multipla, senza tabelle

  • Colonna singola, con tabelle

  • Foglio elettronico

  • Personalizzato (definito dall'utente)

  • Modelli delle aree (vengono proposti tutti i modelli salvati)

Per informazioni sui cinque valori preselezionati, vedere Descrizione del layout originale. Per informazioni sull'uso dei modelli delle aree in sostituzione della definizione automatica delle aree, o in aggiunta a essa, vedere Creazione e uso di modelli delle aree.

Se nessuno dei cinque valori preselezionati descrive in modo adeguato il documento, si può scegliere Personalizzato. Quindi occorre aprire il pannello Layout personalizzato della finestra di dialogo Opzioni. Qui si può specificare il numero di colonne e la presenza o l'assenza di tabelle e di elementi grafici nelle pagine in arrivo. I valori impostati vengono applicati solo quando, come descrizione del layout originale, si seleziona Personalizzato.

La selezione di un layout personalizzato è utile soprattutto quando si vuole eseguire il riconoscimento su un gran numero di pagine con un intervento minimo dell'utente, per esempio con l'elaborazione automatica o con la funzione OCR programmato. In questi casi, non è possibile esaminare i tipi di area creati per ciascuna pagina. Per questa ragione è importante che la definizione automatica delle aree avvenga secondo le esigenze dell'utente.

Scegliere tra le seguenti impostazioni.

Impostazioni delle colonne

Nessuna colonna

Scegliere questa impostazione se le pagine in arrivo non contengono testo continuo. Le pagine riconosciute conterranno solo elementi grafici o tabelle. Selezionando questa impostazione si impone al programma di trattare tutto il testo sulla pagina come parte di una tabella.

Una colonna

Scegliere questa impostazione se le pagine in arrivo contengono testo continuo in un'unica colonna, come sono in genere le lettere commerciali o i rapporti.

Automatico

Scegliere questa impostazione se le pagine in arrivo contengono testo continuo disposto almeno in parte in colonne. Il programma farà un ulteriore sforzo per rilevare queste colonne. Usare le viste dell'Editor testi per decidere se il testo debba essere privato delle colonne o comparire su colonne.

Impostazioni delle tabelle

Nessuna Tabella

Scegliere questa impostazione se si vuole che tutte le aree di testo siano trattate come testo continuo, e anche se l'originale contiene una tabella della quale si vuole solo conservare il testo, ma non il formato tabulare. Ciò significa che il testo non sarà disposto in una griglia, ma potrà essere su colonne o continuo, e potrà quindi essere riformattato a piacere.

Una tabella

Il programma cercherà di rilevare una tabella su ciascuna pagina. Se vi sono dati tabulati, saranno disposti in una griglia nell'Editor testi. In seguito si può specificare se esportarli nella griglia o trasformarli in colonne separate da tabulazioni.

Automatico

Scegliere questa impostazione per lasciare al programma il compito di rilevare automaticamente le tabelle. Usare questa impostazione per pagine che contengono più di una tabella e per documenti che contengono alcune tabelle, ma non in tutte le pagine.

Impostazioni della grafica

Nessuna grafica

Selezionare questa opzione per evitare che vengano cercati o rilevati elementi grafici. La pagina non avrà elementi grafici. Tutte le aree rilevate automaticamente saranno considerate come testo e il programma cercherà di leggere il loro contenuto. Le immagini evidenti, come per esempio fotografie, saranno ignorate. Se si seleziona questa impostazione per pagine che contengono disegni al tratto o diagrammi è possibile che il riconoscimento risulti rallentato. Scegliere questa impostazione se si vuole che venga riconosciuto il testo nei diagrammi, e anche se si vuole riconoscere un elemento che potrebbe essere erroneamente interpretato come grafica.

Una sola grafica

Scegliere questa impostazione quando ogni pagina contiene un elemento grafico.

Automatico

Scegliere questa impostazione per lasciare che sia il programma a decidere quali elementi sono grafici e quali devono essere invece riconosciuti come testo. Usare questa impostazione per pagine che contengono più di un elemento grafico e per documenti che contengono elementi grafici, ma non in tutte le pagine.

Le cinque descrizioni di layout proposte sono combinazioni preselezionate delle impostazioni personalizzate, come segue:

Descrizione del layout | Testo continuo | Tabelle | Grafica
Automatico | Automatico | Automatico | Automatico
Colonna singola, senza tabelle | Una colonna | Nessuna tabella | Automatico
Colonne multiple, senza tabelle | Automatico | Nessuna tabella | Automatico
Colonna singola, con tabelle | Una colonna | Automatico | Automatico
Foglio elettronico | Nessuna colonna | Una tabella | Nessuna grafica

I valori personalizzati non vengono modificati quando si sceglie una qualsiasi delle altre descrizioni del documento di input. Questo significa che si può definire un'unica scelta personalizzata che è sempre disponibile oppure creare nuove scelte personalizzate in base alle esigenze.


Impostazioni dell'Editor testi

Fare clic sulla scheda Editor testi nella finestra di dialogo Opzioni per selezionare le impostazioni per la modifica del testo riconosciuto. L'Editor testi è una novità di OmniPage Pro 11.

Aprire la finestra di dialogo Opzioni con il pulsante Opzioni nella barra strumenti Standard o dal menu Strumenti.

Le impostazioni vengono applicate immediatamente a tutte le pagine esistenti.

Selezionare

Mostra Caratteri non stampabili per vedere i punti di spaziatura, i simboli di fine paragrafo e di fine cella e gli indicatori di tabulazione con freccia destra nell'Editor testi.

Selezionare Marker per visualizzare una sottolineatura ondulata rossa per le parole non presenti nel dizionario e blu per le parole incerte.

Selezionare Indicatori intestazione e piè di pagina per visualizzare gli indicatori per le intestazioni e i piè di pagina (solo nella vista Senza formattazione e nella vista Conserva stile dei caratteri e dei paragrafi).

Unità di misura

Selezionare l'unità di misura da usare nel programma.

A capo automatico

Selezionare Disattivato per conservare le interruzioni di linea del documento originale. Nella vista Senza formattazione, le interruzioni di linea originali sono sempre applicate. Selezionare Al righello per consentire la continuità del testo entro i suoi margini o all'interno della sua cornice. La scelta dell'opzione di a capo si applica immediatamente alle pagine riconosciute.


Apertura di un documento OPD

OmniPage Pro 11 può aprire documenti che siano stati salvati in precedenza come Documenti OmniPage. Ciò permette di finire l'elaborazione di pagine non completate, di riconoscere di nuovo le pagine, di aggiungere nuove pagine e di salvare il documento ripetutamente, in differenti tipi di file.

In OmniPage Pro 11 può essere aperto un solo documento di lavoro alla volta. Un messaggio chiede di chiudere il documento corrente se si tenta di aprire un documento OmniPage.

Per aprire un documento OmniPage:

  1. Scegliere Apri nel menu File o fare clic sul pulsante Apri [image] nella barra strumenti Standard.

    Viene visualizzata la finestra di dialogo Apri.

  2. Selezionare la posizione della cartella e il tipo di file che si vogliono elencare.

    Scegliere tra documenti OmniPage (*.opd) creati da OmniPage Pro 10 o 11, i corrispondenti file MET di OmniPage Pro 9 o tutti i file. Si possono aprire solo file OPD o MET.

  3. Per aprire un file, fare doppio clic su di esso.

    Un documento OmniPage si apre con l'immagine originale della sua prima pagina visualizzata nel riquadro Immagine originale e con gli eventuali risultati del riconoscimento nell'Editor testi. Con il file vengono caricate le impostazioni del documento OmniPage Pro ed eventuali dati di training non salvati.

NOTA Quando si apre un file MET o un file OPD salvato con OmniPage Pro 10, il programma chiede se si vuole fare una copia del file aggiornata al formato OPD corrente. Il file OPD o MET originale rimane comunque disponibile. Se si vuole conservare il file così come è stato salvato da OmniPage Pro 10, occorre dare un nuovo nome o una nuova posizione al file OPD salvato da OmniPage Pro 11.

SUGGERIMENTO Nella parte inferiore del menu File può esservi l'elenco degli ultimi quattro documenti OmniPage aperti. Fare clic su uno di essi per aprirlo.


Apertura di un file recente

Apertura di un documento OPD recente

Gli ultimi quattro Documenti OmniPage aperti in OmniPage Pro 11 possono essere elencati nella parte inferiore del menu File. Selezionare un file per riaprire quel documento.

Vedere Apertura di un documento OPD per aprire un documento OmniPage non presente nell'elenco e per ulteriori informazioni sull'apertura dei file OPD.

NOTA In OmniPage Pro11 può essere aperto un solo documento alla volta. Un messaggio chiede di chiudere il documento aperto se si tenta di aprirne un altro.


Caricamento di pagine in OmniPage Pro

Caricamento di file di immagini in OmniPage Pro

I file di immagini possono essere creati con lo scanner, o ricevuti per posta elettronica o come file di fax. OmniPage Pro 11 può aprire vari tipi di file di immagini; vedere Tipi di file supportati. Se un documento è già aperto, i file di immagini caricati vengono inseriti come nuove pagine nella posizione definita dall'utente nel pannello Elaborazione della finestra di dialogo Opzioni. La posizione abituale è dopo l'ultima pagina.

NOTA La procedura descritta qui di seguito riguarda soltanto il caricamento di file di immagini. Per aprire un Documento OmniPage (*.opd), scegliere Apri nel menu File.

Per caricare file di immagini in OmniPage Pro per l'elaborazione automatica:

  1. Selezionare Carica file nell'elenco a tendina Acquisisci pagina nella barra strumenti AutoOCR.

  2. Fare clic sul pulsante Avvio o scegliere Avvio nel menu Elaborazione.

    Viene visualizzata la finestra di dialogo Carica file.

  3. Selezionare la posizione della cartella e il tipo di file per il file che si desidera caricare.

    I file di quel tipo presenti nella posizione selezionata appaiono nella casella di riepilogo.

  4. Selezionare i file che si desidera caricare.

    Fare clic tenendo premuto il tasto Maiusc o Ctrl per immettere più di un file nella casella di testo Nome file.

  5. Fare clic su Avanzate se si vogliono selezionare file in altre cartelle.

    • Selezionare un file e fare clic su Aggiungi per aggiungerlo all'elenco File selezionati.

    • Fare clic su Aggiungi tutto per aggiungere tutti i file supportati nella cartella corrente.

  6. Specificare l'intervallo di pagine desiderato per i file TIFF, DCX e PDF costituiti da più pagine.

Il valore predefinito è Tutte.

  7. Fare clic su Apri dopo aver selezionato tutti i file che si desidera caricare.

    I file di immagini vengono caricati nell'ordine selezionato e combinati in un unico documento di lavoro.

Per caricare file di immagini in OmniPage Pro per l'elaborazione manuale:

  1. Selezionare Carica file nell'elenco a tendina Acquisisci pagina nella barra strumenti OCR manuale.

  2. Fare clic sul pulsante Carica file [image] o scegliere Carica file nel menu Elaborazione.

    Viene visualizzata la finestra di dialogo Carica file.

  3. Seguire le istruzioni dei punti 3 - 7 qui sopra.

SUGGERIMENTO Se si vogliono convertire file di fax elettronici in testo modificabile, salvare i file in formato TIFF e caricarli in OmniPage Pro con il comando Carica file.

NOTA Se si seleziona più di un file nella casella di testo Nome file, i file saranno ordinati secondo il normale metodo LIFO (last in - first out). Se si vuole un ordinamento più preciso, usare Avanzate e selezionare i file uno per uno. I nuovi file vengono di norma aggiunti all'ultimo posto nell'elenco. Per inserire un file in un'altra posizione, selezionare un file nell'elenco: il nuovo file sarà inserito subito dopo il file selezionato. Si può anche aggiungere un file di immagini vuoto nell'elenco, da usare con l'opzione di esportazione Crea un file dopo ogni foglio bianco. Si può inserire il medesimo file di immagini vuoto più di una volta nell'elenco. Si tenga presente che la Gestione documenti permette di riordinare le pagine con facilità.


Acquisizione di pagine in OmniPage Pro

Si possono acquisire con lo scanner documenti su carta per convertirli in immagini elettroniche in OmniPage Pro. Se c'è già un documento aperto, le pagine acquisite vengono inserite come nuove pagine nella posizione definita nel pannello Elaborazione della finestra di dialogo Opzioni. Come condizione predefinita, le nuove pagine vengono aggiunte alla fine del documento.

NOTA Per effettuare l'acquisizione in OmniPage Pro 11, è necessario predisporre lo scanner a operare con tale programma. Vedere Impostazione dello scanner per ulteriori informazioni.

Per acquisire pagine in OmniPage Pro 11:

  1. Inserire la pagina nello scanner.

    Si può acquisire un blocco di fogli se si dispone di un ADF.

  2. Selezionare il comando Acquisisci in B/N, Acquisisci in scala di grigi o Acquisisci a colori nell'elenco a tendina Acquisisci pagina.

  3. Aprire il pannello Scanner nella finestra di dialogo Opzioni per accertarsi che siano selezionate le impostazioni appropriate. Vedere Indicazioni per le impostazioni per ulteriori informazioni.

  4. Selezionare Avvisa automaticamente per altre pagine nel pannello Scanner nella finestra di dialogo Opzioni per acquisire più pagine da uno scanner piano senza ADF. Selezionare questa impostazione anche se il documento ha un numero di pagine superiore alla capacità dell'ADF. Vedere: Acquisizione di documenti lunghi con ADF.

  5. Se si dispone di uno scanner piano senza ADF e si vuole usare la funzione Autoscan, selezionare Acquisisci pagine automaticamente nel pannello Scanner della finestra di dialogo Opzioni e immettere il tempo che OmniPage Pro 11 deve attendere tra l'acquisizione di pagine successive.

    OmniPage Pro acquisirà una pagina e attenderà per il tempo specificato prima di acquisire la pagina successiva. Durante la pausa, inserire nello scanner la pagina successiva da acquisire. Se necessario, una finestra di dialogo permette di diminuire o aumentare la durata della pausa.

NOTA Se non si seleziona Acquisisci pagine automaticamente o Avvisa automaticamente per altre pagine, si dovrà fare clic sul pulsante Aggiuntivo nella barra strumenti AutoOCR, o sul pulsante Acquisisci pagina nella barra strumenti OCR manuale per acquisire ogni singola pagina del documento.

  6. Per l'elaborazione automatica, fare clic sul pulsante Avvio della barra strumenti AutoOCR o scegliere Avvio nel menu Elaborazione.

    Per l'elaborazione passo-passo, fare clic sul pulsante Acquisisci pagina della barra strumenti OCR manuale o scegliere Acquisisci in B/N, Acquisisci in scala di grigi o Acquisisci a colori nel menu Elaborazione.

    Le pagine vengono acquisite in ordine e combinate in un unico documento di lavoro.

SUGGERIMENTO Per una esercitazione passo per passo sull'acquisizione e il riconoscimento di una singola pagina, fare riferimento alla Guida introduttiva.


Inserimento di testo o immagini

Il testo contenuto negli Appunti può essere incollato nell'Editor testi. Un'immagine può essere incollata dagli Appunti nel riquadro Immagine originale come nuova pagina.

Per incollare un testo nell'Editor testi:

  1. Portare il cursore nell'Editor testi, nel punto in cui si desidera inserire il testo.

    L'Editor testi deve contenere già del testo riconosciuto.

  2. Fare clic sul pulsante Incolla [image] nella barra strumenti Standard o scegliere Incolla nel menu Modifica.

    Il testo appare nella posizione del cursore.

Per incollare un'immagine nel riquadro Immagine originale:

  1. Copiare l'immagine desiderata negli Appunti.

  2. Fare clic sul riquadro Immagine originale per renderlo attivo.

  3. Fare clic sul pulsante Incolla [image] nella barra strumenti Standard o scegliere Incolla nel menu Modifica.

    L'immagine viene aggiunta nel riquadro Immagine originale come una nuova pagina in un documento aperto o come prima pagina di un documento nuovo.

NOTA Accertarsi che il tipo di file di immagini sia supportato e che la sua risoluzione sia compresa tra 75 e 600 dpi. Per risultati ottimali dell'OCR, la risoluzione deve essere intorno a 300 dpi.


Rotazione delle immagini delle pagine prima dell'OCR

Quando si elabora un documento manualmente, le immagini delle pagine possono essere ruotate nel riquadro Immagine originale di OmniPage Pro 11 prima di effettuare l'OCR. Se le pagine non sono orientate correttamente, i risultati del riconoscimento non saranno utilizzabili.

Ruotare la pagina prima di definire le aree: tutte le aree vengono eliminate da una pagina quando questa viene ruotata.

NOTA Se si sta elaborando un documento automaticamente, si può sospendere l'elaborazione e ruotare l'immagine della pagina dopo che questa è stata caricata o acquisita dallo scanner, facendo clic su Ferma nella barra strumenti AutoOCR. Fare clic su Fine per continuare l'elaborazione automatica. Se l'OCR è già stato eseguito su una pagina non correttamente orientata, passare all'elaborazione manuale, ruotare la pagina e riconoscerla di nuovo.

Per ruotare l'immagine della pagina:

  1. Fare clic sull'immagine della pagina per rendere attivo il riquadro Immagine originale.

  2. Fare clic sul pulsante Ruota immagine [image] per ruotare l'immagine di 90 gradi (in senso orario) alla volta.

Oppure scegliere Ruota immagine nel menu Visualizza e selezionare 90, 180 o 270 gradi.

NOTA Si consiglia di fare in modo che OmniPage Pro 11 ruoti automaticamente le pagine, se necessario, durante l'OCR selezionando l'opzione Correggi automaticamente l'orientamento della pagina nel pannello Elaborazione della finestra di dialogo Opzioni.


Tipi di file supportati

OmniPage Pro 11 può aprire e salvare i seguenti tipi di file di immagini.

Tipo di file | Pagine multiple | Apri / Salva | B/N, scala di grigi, colore
Bitmap (*.bmp) | No | Apri e Salva | Tutti
DCX (*.dcx) | Sì | Apri e Salva | Tutti
*.gif | No | Apri e Salva | Tutti
JPEG (*.jpg) | No | Apri e Salva | Scala di grigi, colore
PCX (*.pcx) | No | Apri e Salva | Tutti
PDF (*.pdf) | Sì | Apri (vedi nota) | Tutti
PNG (*.png) | No | Apri e Salva | Tutti
TIFF compresso G3/G4 (*.tif) | Sì | Apri e Salva | Bianco/Nero
TIFF compresso LZW (*.tif) | Sì | Apri e Salva | Tutti
TIFF FX (*.xif) | Sì | Apri | Tutti
TIFF Packbits (*.tif) | Sì | Apri e Salva | Tutti
TIFF non compresso (*.tif) | Sì | Apri e Salva | Tutti

NOTA I file di immagini possono avere una risoluzione fino a 600 dpi, ma la risoluzione ideale per l'OCR è 300 dpi. OmniPage Pro memorizza le immagini in bianco e nero con la loro risoluzione originale, mentre le immagini in scala di grigi o a colori non vengono salvate sopra ai 150 dpi.

NOTA Non è possibile salvare immagini originali nel formato PDF , ma si possono salvare i risultati del riconoscimento in quattro varianti di file PDF; tutti salvano i risultati del riconoscimento sotto forma di pagine visualizzabili. Vedere Salvataggio in PDF.

NOTA Le immagini vengono salvate così come sono visualizzate, ogni volta che ciò è possibile. Se si tenta di salvare un'immagine in bianco e nero in formato JPEG, il programma propone la conversione in scala di grigi. Se si tenta di salvare un'immagine in scala di grigi o a colori in formato TIFF G3 o G4, il programma proporrà la conversione in bianco e nero.

OmniPage Pro può salvare i risultati del riconoscimento nei seguenti tipi di file. La colonna 'Livelli di formattazione' corrisponde alla vista selezionata nell'Editor testi al momento del salvataggio.

Tipo di file | Livelli di formattazione | Grafica
Testo ASCII (*.txt: con o senza interruzioni di riga) | Vista Senza formattazione (VSF), RFP | No
Testo ASCII (*.csv: separato da virgole) | Vista Senza formattazione (VSF), RFP | No
Adobe PDF, normale (*.pdf) | True Page | Sì
Adobe PDF, con sostituti d'immagine (*.pdf) | True Page | Sì
Adobe PDF, con immagine su testo (*.pdf) | True Page | Sì
Adobe PDF, solo immagine (*.pdf) | True Page | Sì
Excel da 3.0 a 7.0, 97, 2000 (*.xls) | Tutti | Sì
FrameMaker 5.5.3 (*mif) | Vista Senza formattazione (VSF), RFP | Sì
Freelance Graphics (*.txt) | Vista Senza formattazione (VSF), RFP | No
Harvard Graphics (*.txt) | Vista Senza formattazione (VSF), RFP | No
HTML 3.2 (*htm) Vedi nota | Tutti | Sì
HTML 4.0 (*htm) Vedi nota | Vista Senza formattazione (VSF), RFP, True Page | Sì
Microsoft Powerpoint 97 (*.rtf) | Vista Senza formattazione (VSF), RFP | No
Microsoft Publisher 98 (*.rtf) | Vista Senza formattazione (VSF), RFP | No
Microsoft Word 6.0, 97, 2000 (*.doc) | Tutti | Sì
PageMaker 6.5.2 (*.doc) | Tutti | Sì
Quattro Pro per Windows 4.0, 8 (*.xls) | Tutti | Sì
RTF Word (6.0/95, 97, 2000: *.rtf) | Tutti | Sì
Testo Unicode (*.txt: con o senza interruzioni di riga) | Vista Senza formattazione (VSF), RFP | No
Testo Unicode (*.csv: separato da virgole) | Vista Senza formattazione (VSF), RFP | No
Ventura Publisher (*.doc) | Tutti | Sì
WordPad (*.rtf) | Tutti | Sì
WordPerfect 5.1, 5.2, 6.0, 6.1, 8, 9, 10 (*.wpd) | Vista Senza formattazione (VSF), RFP, True Page | Sì
Documento OmniPage (*.opd) | Tutti | Sì

NOTA Quando si salva in HTML, tutta la grafica viene salvata in file di immagini separati nel formato JPEG.


Modi differenti di elaborazione dei documenti

Ecco una breve descrizione dei metodi di elaborazione che si possono usare.

  • Uso dell'OCR Wizard

L'OCR Wizard guida l'utente attraverso la selezione delle impostazioni e dei comandi, rivolgendogli una serie di domande. Quindi avvia l'elaborazione automatica. Ciò è particolarmente comodo per l'utente inesperto nell'uso di OmniPage Pro.

NOTA Le impostazioni e i comandi che vengono selezionati sulla base delle scelte dell'utente nell'OCR Wizard rimangono validi per tutti i documenti futuri fintanto che non vengono modificati. Fare semplicemente clic su Avvio nella barra strumenti AutoOCR per elaborare documenti simili, o modificare le impostazioni selezionando opzioni differenti nell'OCR Wizard, o nelle barre strumenti e nella finestra di dialogo Opzioni.

  • Elaborazione automatica

Il modo più rapido e facile per elaborare documenti è quello di lasciare che OmniPage Pro 11 se ne occupi in maniera automatica. Selezionare le impostazioni nella finestra di dialogo Opzioni e nella barra strumenti AutoOCR, quindi fare clic su Avvio. Il programma provvederà a elaborare ciascuna pagina dall'inizio alla fine, procedendo quando è possibile in parallelo. Le aree sulle pagine verranno definite automaticamente.

  • Elaborazione manuale

L'elaborazione manuale permette di esercitare un controllo più preciso sul modo nel quale le pagine vengono gestite. È possibile elaborare il documento pagina per pagina, con differenti impostazioni per ciascuna di esse. Inoltre il programma si arresta tra un passo e l'altro: acquisizione delle immagini, riconoscimento ed esportazione. Ciò permette, per esempio, di definire le aree manualmente o di cambiare le lingue di riconoscimento. Ciascun passo viene avviato facendo clic sui pulsanti della barra strumenti OCR manuale.

  • Elaborazione automatica con completamento manuale

Si può elaborare automaticamente un documento e visualizzare i risultati nell'Editor testi. Se quasi tutte le pagine risultano soddisfacenti, ma alcune non lo sono, si può passare all'elaborazione manuale per variare le impostazioni e riconoscere di nuovo le pagine che hanno dato dei problemi.

  • Elaborazione da altre applicazioni

La funzione Direct OCR può essere usata per avvalersi dei servizi di riconoscimento di OmniPage Pro durante il lavoro con il proprio abituale programma di elaborazione di testi o con un'applicazione simile. OmniPage Pro si collega automaticamente ai programmi di gestione di documenti PaperPort e Pagis di ScanSoft.

  • Elaborazione differita nel tempo

Si può programmare l'esecuzione automatica di processi OCR per una determinata ora, anche se in quel momento non si sarà presenti al computer. La procedura guidata di OCR programmato permette di specificare le impostazioni e l'ora di avvio.

NOTA Per sapere quando è attivo il processo di definizione automatica delle aree con questi metodi di elaborazione, vedere Quando è attivo il processo di definizione automatica delle aree?


Elaborazione automatica dei documenti

L'elaborazione automatica è un metodo efficiente per gestire documenti, specialmente se di grandi dimensioni. Selezionare prima tutte le impostazioni necessarie, quindi usare la barra strumenti AutoOCR nel Gruppo strumenti OmniPage per elaborare un nuovo documento dall'inizio alla fine oppure per riavviare e completare l'elaborazione di un documento aperto.

Per elaborare il documento automaticamente:

  1. Fare clic sulla scheda AutoOCR nel Gruppo strumenti OmniPage per visualizzare la barra strumenti AutoOCR.

  2. Selezionare il comando Acquisisci pagina desiderato nell'elenco a tendina.

    Definire l'origine del documento, che può essere un file di immagini o uno scanner.

  3. Selezionare un comando dall'elenco a tendina Descrivi originale.

    Il comando guida il programma nella definizione automatica delle aree. Descrivere le pagine in arrivo o specificare un file di modello delle aree.

  4. Selezionare un comando dall'elenco a tendina Esporta risultati.

    Il documento riconosciuto può essere salvato in un file, copiato negli Appunti o inviato come allegato a un messaggio di posta elettronica.

  5. Scegliere Opzioni nel menu Strumenti e verificare che le impostazioni siano appropriate per il documento.

    È possibile, per esempio, specificare le lingue per il riconoscimento e se si vuole verificare il documento o no.

  6. Fare clic sul pulsante Avvio o scegliere Avvio nel menu Elaborazione.

    Le pagine del documento vengono elaborate e completate in successione. Il programma può effettuare operazioni simultaneamente, per esempio può iniziare a caricare e riconoscere una nuova pagina mentre l'utente sta verificando la pagina precedente.

NOTA La barra strumenti OCR manuale e l'OCR Wizard non sono disponibili durante l'elaborazione automatica. Si può tuttavia premere il pulsante Ferma nella barra strumenti AutoOCR per arrestare o sospendere l'elaborazione automatica e passare alla barra strumenti OCR manuale per completare l'operazione. Fare clic qui per la spiegazione di questa procedura.

SUGGERIMENTO È possibile rielaborare tutte le pagine se un'impostazione non appropriata ha portato a risultati non soddisfacenti in tutte le pagine. Un esempio è la scelta non corretta della lingua, per cui quasi tutte le parole risultano incerte durante la verifica. Per fare ciò, premere il pulsante Ferma e poi Fine. Il comando Rielabora tutte le pagine permette di effettuare un nuovo riconoscimento senza dover di nuovo acquisire con lo scanner o caricare tutte le immagini, o dover ridefinire le loro aree.


Elaborazione manuale dei documenti

L'elaborazione manuale permette di esercitare un controllo più preciso sul modo nel quale le pagine vengono gestite. È possibile elaborare il documento pagina per pagina, con differenti impostazioni per ciascuna di esse. Inoltre il programma si arresta tra un passo e l'altro: acquisizione delle immagini, riconoscimento ed esportazione. Ciò permette, per esempio, di definire le aree manualmente su ciascuna pagina. Ciascun passo dell'elaborazione viene avviato facendo clic sui pulsanti della barra strumenti OCR manuale.

Per elaborare il documento manualmente:

  1. Fare clic sulla scheda OCR manuale nel Gruppo strumenti OmniPage per visualizzare la barra strumenti OCR manuale.

  2. Fare clic su [image] nella barra strumenti Standard o su Opzioni nel menu Strumenti per controllare o effettuare impostazioni nella finestra di dialogo Opzioni.

  3. Selezionare il valore desiderato per il pulsante Acquisisci pagina.

    Definire l'origine del documento, che può essere un file di immagini o uno scanner. Accedere alla finestra di dialogo delle impostazioni dello scanner e selezionare le impostazioni desiderate.

  4. Fare clic sul pulsante Acquisisci pagina.

    Ciò richiama la finestra di dialogo Carica file, permettendo di identificare i nomi dei file di immagini, oppure avvia l'acquisizione con lo scanner. Come risultato si avrà un documento con una o più pagine visualizzate in Gestione documenti e una visualizzata nel riquadro Immagine originale.

  5. È ora possibile definire e modificare le aree manualmente su una o più immagini e assegnare le proprietà.

    I pulsanti della barra di stato permettono di spostarsi su altre pagine. Le immagini senza aree vengono automaticamente suddivise in aree quando viene richiesto il loro riconoscimento. Per ulteriori informazioni, vedere Definizione manuale delle aree e Modifica delle proprietà delle aree.

  6. Selezionare un valore per il pulsante Esegui OCR. Descrivere il layout delle pagine che verranno elaborate. Questo valore viene applicato se la definizione automatica delle aree viene effettuata su tutte le pagine. Si può anche selezionare un modello per definire le sue aree sulla pagina corrente.

  7. Fare clic sul pulsante Esegui OCR per riconoscere la pagina corrente. Per riconoscere le pagine selezionate, effettuare una selezione multipla in Gestione documenti, quindi fare clic sul pulsante Esegui OCR.

  8. Compare la finestra di dialogo Istruzioni per la definizione delle aree, a meno che sia stata disattivata. Quando si sceglie una di queste opzioni, il riconoscimento si avvia.

  9. Se è stata richiesta la verifica, la finestra di dialogo OCR Proofreader visualizza le parole incerte in successione dalle pagine riconosciute.

    Il testo riconosciuto può essere verificato e modificato.

  10. Continuare a caricare pagine, a effettuare l'OCR, a verificare e a modificare come desiderato.

  11. Selezionare un valore per il pulsante Esporta risultati.

    Il documento riconosciuto può essere salvato in un file (in vari formati, anche come documento OmniPage), copiato negli Appunti o inviato come allegato a un messaggio di posta elettronica. Il documento può essere salvato più di una volta.

NOTA Se si deseleziona l'opzione Trova automaticamente aree in aggiunta alle aree del modello o a quelle correnti nel pannello Elaborazione della finestra di dialogo Opzioni, la finestra di dialogo Istruzioni per la definizione delle aree non comparirà e l'elaborazione manuale verrà effettuata solo sulle aree correnti.


Elaborazione automatica dei documenti e completamento manuale

Nel caso di un documento di grandi dimensioni, del quale solo poche pagine richiedono una particolare cura, non è necessario elaborare manualmente l'intero documento. Lo si può elaborare automaticamente e visualizzare i risultati nell'Editor testi. Alcune pagine risulteranno soddisfacenti, mentre per altre possono essere necessarie impostazioni differenti o una ridefinizione manuale delle aree. Si può quindi passare all'elaborazione manuale per modificare le impostazioni e le aree e riconoscere nuovamente solo quelle pagine.

  1. Preparare il documento ed effettuare l'elaborazione automatica, come descritto sopra.

  2. Se si chiude o si finisce la verifica, viene richiesto di salvare il documento. Il salvataggio è sempre consigliabile, anche se il documento non è nella sua forma finale.

  3. Selezionare una pagina che necessita di ridefinizione delle aree o di modifica delle impostazioni e fare clic sulla scheda OCR manuale sulla sinistra del Gruppo strumenti OmniPage.

  4. Eliminare o modificare le aree esistenti nel riquadro Immagine originale. Si può anche caricare un modello per sostituire le aree esistenti con quelle del modello stesso. Definire nuove aree come desiderato. Vedere Definizione manuale delle aree.

  5. Modificare altre impostazioni come necessario per la pagina corrente.

  6. Fare clic sul pulsante Esegui OCR per riconoscere di nuovo la pagina corrente. Confermare che i risultati del riconoscimento precedenti devono essere sovrascritti. Compare la finestra di dialogo Istruzioni per la definizione delle aree, a meno che sia stata disattivata.

  7. Per riconoscere di nuovo più di una pagina, selezionare le pagine in questione in Gestione documenti prima di fare clic sul pulsante Esegui OCR.

  8. Quando tutte le pagine sono state nuovamente riconosciute con risultati soddisfacenti, salvare ancora il documento.


Uso dell'OCR Wizard

L'OCR Wizard guida l'utente attraverso sei pannelli, nei quali è possibile effettuare le impostazioni per il documento e quindi avviare l'elaborazione automatica. La Guida rapida è disponibile per tutti i pannelli dell'OCR Wizard. L'OCR Wizard può essere eseguito solo quando non vi è alcun documento aperto in OmniPage Pro.

Per elaborare il documento con OCR Wizard:

  1. Fare clic sulla scheda OCR Wizard nel Gruppo strumenti OmniPage e fare clic sul pulsante OCR Wizard per vedere il primo schermo della procedura.

    Il primo pannello permette di definire l'origine del documento: scanner o file di immagini. Per ulteriori informazioni, vedere Acquisisci pagina.

  2. Rispondere alla domanda del primo pannello e fare clic su Avanti.

  3. Il secondo pannello chiede di descrivere il layout del documento di input, per facilitare la definizione automatica delle aree. Per ulteriori informazioni, vedere Descrizione del layout originale.

  4. Il terzo pannello permette di definire le lingue per il riconoscimento e di stabilire il metodo OCR da usare. Le lingue supportate da dizionario sono accompagnate dall'icona [image].

  5. Il quarto pannello permette di definire il livello di formattazione da applicare al documento per la visualizzazione e l'esportazione.

  6. Il quinto pannello chiede se si vuole verificare il testo prima dell'esportazione. Se si sceglie Sì si può anche modificare il testo prima del salvataggio. Si può anche stabilire se creare e usare dati IntelliTrain durante la verifica.

  7. L'ultimo pannello chiede di definire la scelta per l'esportazione: salvataggio in un file o copia negli Appunti. Dopo aver effettuato la scelta, fare clic su Fine per chiudere l'OCR Wizard e iniziare l'elaborazione automatica.

  8. Se è stata richiesta la verifica e il testo contiene parole incerte, comparirà la finestra di dialogo OCR Proofreader. Quando la verifica è completata o è stata chiusa, i risultati del riconoscimento vanno direttamente negli Appunti oppure compare la finestra di dialogo Salva con nome, nella quale si possono specificare le impostazioni per l'esportazione del file.

  9. Il documento rimane in OmniPage Pro. È possibile modificare i risultati del riconoscimento e salvare di nuovo il documento in altri formati. Si possono modificare manualmente le aree o cambiare altre impostazioni, e quindi utilizzare l'elaborazione manuale per riconoscere nuovamente singole pagine del documento. Si possono aggiungere altre pagine con l'elaborazione automatica o con quella manuale.

NOTA I pannelli dell'OCR Wizard presentano le impostazioni così come sono state definite nel programma l'ultima volta. Inoltre OmniPage Pro ricorda le impostazioni effettuate dall'utente nei pannelli dell'OCR Wizard e le applica alle future elaborazioni automatiche o manuali, fino a quando tali impostazioni non vengano cambiate. Pertanto, se si hanno altri documenti per i quali siano adatte le impostazioni dell'OCR Wizard, basta passare alla barra strumenti AutoOCR e fare clic su Avvio.

NOTA Le impostazioni applicabili non proposte dall'OCR Wizard assumono i valori definiti nel programma l'ultima volta. Ciò riguarda principalmente le impostazioni dello scanner, il dizionario utente o il file di training. I modelli delle aree non possono essere usati con l'OCR Wizard. Se un modello delle aree era attivato quando viene avviato l'OCR Wizard, esso viene scaricato e come descrizione dell'input sarà selezionata l'opzione Automatico. Non è possibile esportare un documento riconosciuto come allegato a un messaggio di posta elettronica. Per questa operazione utilizzare l'elaborazione automatica o quella manuale.

SUGGERIMENTO Per avviare l'OCR Wizard dalla tastiera, selezionare la scheda OCR Wizard nel Gruppo strumenti OmniPage e poi scegliere Avvio nel menu Elaborazione.


Uso dei menu di scelta rapida

OmniPage Pro aggiunge il comando Converti in ai menu di scelta rapida associati ai file di immagini supportati. Questo comando permette di estrarre testo modificabile dai file di immagini e di inviare i risultati direttamente a una applicazione di destinazione.

Ad esempio, se si fa clic con il pulsante destro del mouse su un file di immagini TIFF in Gestione Risorse, appare un menu di scelta rapida. Si possono usare i comandi del menu per selezionare le impostazioni OCR ed eseguire il riconoscimento dell'immagine.

Per selezionare le impostazioni di OCR nel menu di scelta rapida di un file di immagini:

  1. Localizzare il file di immagini in Gestione Risorse, in Risorse del computer o sul desktop di Windows.

    Non è necessario aprire OmniPage Pro.

  2. Fare clic sul file con il pulsante destro del mouse per aprire il menu di scelta rapida.

  3. Scegliere Proprietà nel menu di scelta rapida.

    La scheda Impostazioni OCR appare nella finestra di dialogo Proprietà se un file di immagini ha un'estensione di file appropriata. Rinominare il file con un'estensione appropriata, se necessario.

    Fare clic sulla scheda Impostazioni OCR.

    • Selezionare le opzioni appropriate nell'elenco Tipo di documento registrato per specificare i tipi di documento nei quali si può convertire un'immagine. I tipi di documento selezionati compaiono nel menu secondario Converti in.

    • Selezionare Avvia applicazione per avviare automaticamente il documento riconosciuto nella sua applicazione dopo l'OCR.

    • Selezionare Verifica OCR per controllare eventuali errori dopo l'OCR.

    • Fare clic su Opzioni per visualizzare altre impostazioni per l'OCR.

  4. Fare clic su OK quando la selezione delle impostazioni è completata.

Per avviare l'OCR dal menu di scelta rapida di un file di immagini:

  1. Localizzare il file di immagini in Gestione Risorse, in Risorse del computer o sul desktop di Windows.

    Non è necessario aprire OmniPage Pro.

  2. Fare clic sul file con il pulsante destro del mouse per aprire il menu di scelta rapida.

    Il comando Converti in appare nel menu di scelta rapida solo se il file di immagini ha un'estensione appropriata. Rinominare il file con un'estensione appropriata, se necessario.

  3. Scegliere Converti in nel menu di scelta rapida e selezionare il tipo di file desiderato o l'applicazione di destinazione nel menu secondario.

  4. Viene visualizzato un indicatore di avanzamento. Se l'output selezionato è differente da Appunti, l'applicazione di destinazione associata al tipo di file selezionato viene aperta e i risultati del riconoscimento vengono visualizzati.

  5. Se i risultati del riconoscimento sono stati salvati negli Appunti, selezionare un'applicazione di destinazione e incollarvi il contenuto degli Appunti.

    Per tutte le destinazioni, tranne gli Appunti, il file risultante viene salvato nella medesima cartella del file di immagini originale, e con il medesimo nome, ma con un'estensione differente.


Finestra di dialogo OCR programmato

Questa finestra di dialogo permette di gestire processi con la funzione OCR programmato. Ogni processo si riferisce all'elaborazione di un solo documento. Si può specificare un'ora, entro le prossime 24 ore, alla quale l'elaborazione deve iniziare. Vedere OCR programmato sulla preparazione di un processo.

La finestra di dialogo OCR programmato viene richiamata dal menu Elaborazione di OmniPage Pro 11 o dal menu Start di Windows. Questa finestra elenca tutti i processi, con il rispettivo stato: In attesa, In esecuzione, Completo o Errore.

Premere il pulsante Aggiungi processo per definire un nuovo processo.

Premere il pulsante Modifica processo programmato per cambiare le impostazioni per un processo in attesa.

Si può scoprire perché un processo è andato in errore se è stata richiesta la creazione di un file registro durante la preparazione del processo.

Si possono modificare e riutilizzare processi finiti per elaborare nuovi processi che richiedano impostazioni simili.

I processi non più necessari possono essere eliminati.

NOTA La funzione OCR programmato non è progettata per gestire documenti OmniPage. Per aprire o salvare documenti OmniPage, usare il programma in modo normale.


OCR programmato

Si possono programmare i processi OCR per l'esecuzione automatica in qualsiasi momento nelle 24 ore seguenti. Ogni processo si riferisce a un solo documento. Le pagine del documento possono provenire da uno scanner con ADF o da file di immagini. Non occorre essere presenti al computer all'ora di inizio del processo, e non è nemmeno necessario che OmniPage Pro sia in esecuzione. Non importa se il computer viene spento dopo l'impostazione del processo; però dovrà essere acceso al momento dell'inizio del processo. Nel caso di acquisizione di pagine con lo scanner, questo dovrà essere funzionante all'ora di inizio del processo, con le pagine caricate nell'ADF.

Programmazione di un processo

  1. Scegliere OCR programmato dal menu Elaborazione o dal menu Start di Windows. Compare la finestra di dialogo OCR programmato.

  2. Fare clic su Aggiungi per aprire l'Aggiunta guidata di processo.

  3. Specificare se le pagine provengono da uno scanner o da un file. Per l'input da scanner, scegliere l'acquisizione in bianco e nero, in scala di grigi o a colori. Per l'input da file, selezionare i file. Si possono selezionare singoli file o tutti i file in una cartella specificata. Fare clic su Avanti.

  4. Descrivere le pagine in arrivo per il processo di definizione automatica delle aree, specificare la lingua (o le lingue) di riconoscimento e altre impostazioni, facendo clic su Avanti per spostarsi da un pannello all'altro.

  5. Specificare un livello di formattazione per l'esportazione, il nome, il tipo e la posizione del file da esportare e la scelta della separazione dei file. Fare clic su Avanti. Selezionare l'ora in cui si desidera che OmniPage Pro elabori il processo e se si vuole creare un file registro per annotare il completamento di tutti i processi ed eventuali problemi verificatisi.

  6. Fare clic su Fine per chiudere l'Aggiunta guidata di processo.

NOTA Le impostazioni di OCR programmato non vengono trasferite in OmniPage Pro, ma sono trasmesse come impostazioni predefinite per il successivo processo di OCR programmato.

NOTA Se OmniPage Pro è in uso all'ora specificata per l'inizio dell'elaborazione con la funzione OCR programmato, ne viene lanciata una seconda copia per gestire il processo programmato.

NOTA Con OCR programmato, la definizione automatica delle aree è sempre attiva, a meno che sia specificato l'uso di un modello delle aree, con l'opzione Trova automaticamente aree in aggiunta a quelle del modello deselezionata.

NOTA Le impostazioni non proposte dall'Aggiunta guidata di processo assumono i valori definiti in OmniPage Pro. La più importante di queste impostazioni specifica se IntelliTrain deve essere attivo o no.

SUGGERIMENTO Se si digitano i nomi dei file di immagini invece di selezionarli, controllare che il nome e il percorso siano corretti. Un'indicazione non corretta manda in errore il processo.

Usare la finestra di dialogo OCR programmato per modificare o eliminare processi o per controllare il loro stato.


Modifica di opzioni per processi programmati

A tutti i nuovi documenti programmati sono assegnati la medesima cartella di output predefinita e il medesimo formato di file. Il nome file di output predefinito utilizza il nome originale e l'estensione del formato di file di output. Tutte queste opzioni di output possono essere modificate per ogni documento programmato.

Per modificare i processi:

  1. Scegliere OCR programmato nel menu Elaborazione.

    Compare la finestra di dialogo OCR programmato.

  2. Selezionare un processo programmato e fare clic su Modifica processo programmato per aprire la finestra di dialogo Modifica processo.

  3. Selezionare le opzioni desiderate per il processo.

  4. Fare clic su OK per accettare le modifiche selezionate.

  5. Fare clic su Chiudi per chiudere la finestra di dialogo OCR programmato.


Uso di Direct OCR

Direct OCR permette di usare la funzione di riconoscimento durante il lavoro con il proprio programma di elaborazione di testi o con un'applicazione simile, consentendo di acquisire pagine, di riconoscerle e di incollare i risultati del riconoscimento direttamente nel file corrente, alla posizione del cursore, senza uscire dall'applicazione nella quale si sta lavorando. Per usare Direct OCR con un'applicazione, questa deve essere registrata e Direct OCR deve essere attivato nel pannello Direct OCR della finestra di dialogo Opzioni di OmniPage Pro.

  1. Aprire l'applicazione registrata ed elaborare un documento. Portare il cursore sul punto in cui si desidera inserire i risultati del riconoscimento. Per acquisire una pagina, disporla correttamente nello scanner.

  2. Usare il comando Impostazioni di Acquisisci testo nel menu File per specificare le impostazioni da usare durante il riconoscimento. Selezionare tali impostazioni nei pannelli OCR, Scanner, Formato e Direct OCR. Quest'ultimo pannello permette di specificare la provenienza dell'input: scanner o file di immagini.

    Le impostazioni visualizzate sono quelle di OmniPage Pro. Le impostazioni non proposte assumono i valori definiti l'ultima volta in OmniPage Pro.

  3. Usare il comando Acquisisci testo nel menu File per acquisire una o più immagini dallo scanner o dal file. Si può aprire una serie di file di immagini. Si possono aprire file di immagini costituiti da più pagine. Per acquisire più pagine per Direct OCR, è necessario un ADF. Se non si dispone di un ADF, è necessario fare clic su Acquisisci testo per ciascuna pagina.

  4. Se si è selezionato Definisci aree automaticamente, il riconoscimento si avvia immediatamente.

  5. Se non si è selezionato Definisci aree automaticamente, verrà visualizzata l'immagine di ciascuna pagina in arrivo, permettendo all'utente di definire le aree manualmente. Vedere Finestra di definizione delle aree di Direct OCR. Fare clic sul pulsante Esegui OCR per avviare il riconoscimento.

  6. Se è stata specificata la verifica, essa segue il riconoscimento. Dopo di che, i risultati del riconoscimento vengono inseriti nell'applicazione corrente, nella posizione del cursore, con il livello di formattazione specificato sotto Formato nel pannello Direct OCR della finestra di dialogo Opzioni.

    I risultati del riconoscimento possono includere elementi grafici. Se l'applicazione di destinazione non supporta il livello di formattazione specificato dall'utente, viene incollato il solo testo.

    Se nell'applicazione non vi è un documento aperto, i risultati del riconoscimento vengono inviati negli Appunti.


Finestra di definizione delle aree di Direct OCR

La finestra di definizione delle aree di Direct OCR visualizza quanto segue.

Riquadro Immagine originale

Questo riquadro visualizza l'immagine di una singola pagina e contiene la barra strumenti Immagine. Usare i pulsanti della barra strumenti Immagine o i menu di scelta rapida per definire o modificare le aree, e per ruotare, ingrandire o ridurre un'immagine.

Definire le aree attorno alle parti dell'immagine che si vogliono elaborare. Benché le aree rettangolari siano quelle più comuni, è possibile definire anche aree di forma irregolare per la grafica e per il testo.

NOTA Solo aree quadrate o rettangolari sono ammesse per le tabelle. Vedere Definizione di aree di forma irregolare e Definizione di aree di tabella per ulteriori informazioni.

Vista Panoramiche

Questa vista presenta miniature di ciascuna pagina che si acquisisce. Se lo scanner non è dotato di ADF, si può acquisire solo una pagina alla volta. Si può caricare una serie di file di immagini. Usare le miniature o i pulsanti di navigazione per spostarsi da una pagina all'altra e per eseguire altre operazioni a livello di pagina.

Pulsante Esegui OCR

Una volta completata la definizione delle aree per le parti della pagina che si vogliono riconoscere, fare clic sul pulsante Esegui OCR per avviare l'elaborazione.

SUGGERIMENTO Se non si vogliono più definire manualmente le aree su tutte le pagine da riconoscere con Direct OCR, fare clic su Impostazioni di Acquisisci testo nel menu File dell'applicazione o nel pannello Direct OCR della finestra di dialogo Opzioni di OmniPage Pro, e selezionare Definisci aree automaticamente.


Domande e risposte su Direct OCR

Domande & risposte su Direct OCR

Di seguito sono elencate alcune delle domande più frequenti su Direct OCR, con le relative risposte. Vedere Impostazioni di Direct OCR per informazioni su come attivare questa funzione e Uso di Direct OCR per informazioni su come usarla.

D | OmniPage Pro deve essere in funzione per acquisire o caricare e riconoscere un documento?
R | No. Se OmniPage Pro è installato nel computer, si può usare la funzione Direct OCR per acquisire ed elaborare documenti direttamente dall'interno del programma di elaborazione testi o di foglio elettronico, senza aprire OmniPage Pro. Anzi, se OmniPage Pro è già in funzione quando viene richiesta la funzione Direct OCR, ne verrà lanciata una seconda copia.
D | Come posso sapere se la funzione Direct OCR è attivata?
R | Verificare nel pannello Direct OCR della finestra di dialogo Opzioni di OmniPage Pro. Accertarsi che l'opzione Attiva Direct OCR sia selezionata e che l'applicazione da usare sia elencata nella casella di riepilogo Registrate. Oppure aprire un'applicazione registrata e verificare se la voce Acquisisci testo è elencata nel menu File.
D | Posso usare l'ADF del mio scanner con Direct OCR?
R | Sì. OmniPage Pro 11 supporta alimentatori automatici di fogli (ADF) per Direct OCR ed elaborerà tutte le pagine che si trovano nell'ADF. Quando si acquisiscono documenti di più pagine senza un ADF, è necessario scegliere Acquisisci testo dal menu File per ciascuna pagina. Si possono caricare file di più pagine.
D | Le scelte specificate in Impostazioni di Acquisisci testo influiscono sulle impostazioni nella finestra di dialogo Opzioni di OmniPage Pro?
R | Sì. Indipendentemente dal fatto che la scelta venga effettuata dalla finestra di dialogo Opzioni o da Impostazioni di Acquisisci testo, le impostazioni che si modificano sono le medesime.
D | Ci sono programmi incompatibili con Direct OCR?
R | Se un programma ha un menu File e può incollare testo dagli Appunti, Direct OCR dovrebbe funzionare senza problemi. Alcuni programmi, come per esempio Microsoft Works, non funzionano bene se Direct OCR è attivato; per evitare inconvenienti basta disattivarlo. Altri programmi, come Microsoft Publisher, funzionano senza problemi con Direct OCR attivato, ma le funzioni di Acquisisci testo non sono operative.

NOTA Se un programma non è compatibile con Direct OCR, è importante sapere che in ogni caso non si perde alcuna funzionalità. Direct OCR è una funzione che rende più comoda e veloce l'acquisizione di singole pagine, perché evita il passaggio da OmniPage Pro ad altri programmi. Si ottengono tuttavia risultati OCR della medesima qualità usando OmniPage Pro per inviare i risultati del riconoscimento in un file o negli Appunti e poi caricando il file o incollando il contenuto degli Appunti nell'applicazione di destinazione.


Esecuzione di più operazioni contemporaneamente

OmniPage Pro si avvale della capacità del computer di eseguire più di un'operazione per volta. È possibile eseguire contemporaneamente l'acquisizione, la definizione delle aree, il riconoscimento e la modifica dei documenti. Non è pertanto necessario attendere il completamento di un'operazione prima di cominciare quella successiva.

Per esempio, se si acquisisce un documento di più pagine per l'elaborazione manuale, si può cominciare a definire le aree sulla prima immagine non appena la prima pagina è stata acquisita. Con l'elaborazione automatica, si può verificare e modificare il testo riconosciuto non appena compare nell'Editor testi. Queste operazioni possono essere eseguite mentre altre pagine vengono acquisite e riconosciute.


Acquisizione di pagine

Si può importare una pagina in OmniPage Pro caricando un file di immagini o acquisendo un'immagine con lo scanner. Si possono caricare più pagine in un unico documento selezionando un numero di file di immagini (ciascuno dei quali può essere costituito da una o più pagine), oppure acquisendo una serie di pagine, con o senza un ADF.

L'elenco a tendina Acquisisci pagina contiene le seguenti opzioni.

Carica file

Selezionare Carica file per caricare file di immagini esistenti, per esempio file TIFF, PCX o PDF in OmniPage Pro. I file vengono importati nel programma così come sono stati memorizzati: in bianco e nero, in scala di grigi o a colori. Vedere Caricamento di pagine in OmniPage Pro.

Acquisizione in B/N

Selezionare Acquisisci B&N per acquisire pagine in bianco e nero. Questa opzione non è adatta se si vogliono i colori nel documento di output, e nemmeno se si vuole che le immagini appaiano come le fotografie in 'bianco e nero': in questo caso è necessaria l'acquisizione in scala di grigi. Per la migliore precisione dell'OCR, usare testi con caratteri neri stampati nitidamente su sfondo bianco o chiaro. Le immagini in bianco e nero possono essere acquisite e gestite più rapidamente delle altre e occupano uno spazio inferiore sul disco.

Acquisizione in scala di grigi

Selezionare Acquisisci in scala di grigi per acquisire un documento in scala di grigi in OmniPage Pro. Scegliere questa opzione per conservare le fotografie in 'bianco e nero' nel documento di output. Per la migliore precisione dell'OCR, usare questa opzione per pagine con contrasto variabile o basso (poca differenza tra chiari e scuri) e con testo su sfondi colorati o ombreggiati.

Acquisizione a colori

Selezionare Acquisisci a colori per acquisire un documento a colori in OmniPage Pro. Disponibile solo con scanner a colori. Scegliere questa opzione se si vogliono elementi grafici, testi o sfondi a colori nel documento di output. Per la precisione dell'OCR, questa opzione non offre vantaggi rispetto all'acquisizione in scala di grigi (a parità di risoluzione), ma richiede tempi, risorse di memoria e spazio su disco in misura maggiore.

I tre comandi di acquisizione sono disponibili solo se è presente uno scanner installato con OmniPage Pro. Vedere Impostazione dello scanner per ulteriori informazioni.

La buona riuscita del processo di OCR da parte dello scanner dipende molto dalla qualità delle immagini. Si consiglia di esaminare la qualità delle immagini generate per decidere quali impostazioni di luminosità e contrasto danno i migliori risultati dell'OCR per i differenti tipi di documenti.

Quando si inseriscono le pagine nello scanner, verificare che siano allineate correttamente. Con uno scanner ad alimentazione manuale, fare in modo che le pagine scorrano in modo uniforme, mantenendo l'allineamento corretto e senza gualcirsi. A volte è difficile mantenere le pagine diritte, per esempio quando le si acquisisce da un libro molto spesso o pesante. Ciò tuttavia non ha molta importanza, perché OmniPage Pro esamina ogni pagina in arrivo e allinea automaticamente il testo su di essa.

L'acquisizione di documenti molto lunghi può essere un compito laborioso e richiedere parecchio tempo. Per ulteriori consigli e informazioni, vedere i seguenti argomenti.

  • Acquisizione di documenti lunghi con ADF

  • Acquisizione di documenti lunghi senza ADF

  • Acquisizione di documenti fronte/retro


Descrizione del layout originale

All'utente viene chiesto di fornire una descrizione del layout del documento originale, per facilitare la definizione automatica delle aree da parte del programma. Vedere Quando è attivo il processo di definizione automatica delle aree?

La barra strumenti AutoOCR ha un elenco a tendina sotto l'intestazione Descrivi originale. Nella barra strumenti OCR manuale il menu a tendina è accessibile dal pulsante Esegui OCR.

Selezionare l'impostazione che descrive meglio l'aspetto del documento originale. L'impostazione può anche rispecchiare il modo in cui si vuole che il layout venga gestito. Il valore predefinito è Automatico, e per gran parte dei documenti questa è la soluzione più semplice e veloce. Le altre opzioni permettono di esercitare un maggiore controllo sulla gestione del layout.

Scegliere tra le seguenti opzioni.

Automatico

Scegliere questa opzione per lasciare che sia il programma a prendere tutte le decisioni per la definizione automatica delle aree. Esso decide se il testo è su colonne o no, se un elemento è grafica o testo da riconoscere e se posizionare tabelle o no.

Scegliere Automatico se:

  • si vuole elaborare il documento velocemente;

  • il documento contiene pagine con layout differenti o sconosciuti;

  • si ha una pagina con più colonne e una tabella;

  • si hanno pagine con più di una tabella.

Colonna singola, senza tabelle

Selezionare questa impostazione quando le pagine contengono una sola colonna di testo e nessuna tabella. Sono in genere di questo tipo le lettere commerciali o le pagine di un libro. Questa opzione è adatta anche per una pagina con parole o numeri incolonnati, se non si vuole che questi elementi vengano posti in una tabella o privati delle colonne o trattati come colonne separate. La grafica può essere rilevata.

Colonne multiple, senza tabelle

Scegliere questa opzione se le pagine contengono testo in colonne e lo si vuole privare delle colonne o conservarlo in colonne separate, simili al layout originale. Le colonne possono essere conservate nel documento di output: al momento del salvataggio occorre specificare se questo deve essere effettuato con cornici o colonne concatenate. Se si incontrano dati in formato tabulare, questi verranno posti in colonne, non in una tabella con griglia. La grafica può essere rilevata.

Colonna singola, con tabelle

Scegliere questa opzione se la pagina contiene una sola colonna di testo e una tabella. La definizione automatica delle aree non cerca le colonne ma tenta di trovare una tabella e la pone in una griglia nell'Editor testi. In seguito si può specificare se esportarla in una griglia o come colonne di testo separate da tabulazioni. La grafica può essere rilevata.

Foglio elettronico

Scegliere questa opzione se l'intera pagina consiste in una tabella che si vuole esportare in un programma di foglio elettronico o si vuole trattare come tabella singola. Il testo continuo o le aree grafiche non vengono rilevate.

Personalizzato

Scegliere questa opzione per avere il massimo controllo sulla definizione automatica delle aree. È possibile disabilitare o abilitare il rilevamento di colonne, elementi grafici e tabelle. Selezionare queste impostazioni nel pannello Layout personalizzato della finestra di dialogo Opzioni.

Modello delle aree

Scegliere un modello delle aree se si vuole che le aree e le proprietà di questo modello vengano applicate a tutte le pagine acquisite in seguito. Nell'elaborazione manuale le aree del modello vengono applicate anche alla pagina corrente, sostituendo tutte le aree esistenti. È possibile definire altre aree in aggiunta a quelle del modello. Per ulteriori informazioni, vedere Creazione e uso di modelli delle aree.


Esportazione dei risultati

Esporta risultati

Il testo riconosciuto e la grafica conservata si possono esportare per l'uso in altre applicazioni salvandoli come file, inviandoli come allegati a messaggi di posta elettronica o copiandoli negli Appunti.

L'elenco a tendina Esporta risultati contiene le seguenti opzioni:

Salva come file

Selezionare Salva come file per salvare una copia del documento su disco, come file di tipo specificato. Vedere Tipi di file supportati e Salvataggio dei risultati del riconoscimento per ulteriori informazioni.

SUGGERIMENTO Selezionare Salva e avvia nella finestra di dialogo Salva con nome per fare in modo che OmniPage Pro apra automaticamente il programma di elaborazione testi o altro programma quando si salvano i risultati del riconoscimento come file.

Invia come posta

Selezionare Invia come posta per inviare una copia di un documento come allegato a un messaggio di posta elettronica. Questa possibilità è supportata da applicazioni di posta elettronica MAPI-compatibili, come Microsoft Outlook. Vedere Invio di un documento come allegato alla posta per ulteriori informazioni.

Copia negli Appunti

Selezionare Copia negli Appunti per collocare una copia del documento negli Appunti. Vedere Copia di un documento negli Appunti per ulteriori informazioni.

NOTA In OmniPage Pro 10, la lettura vocale del testo era un'opzione di esportazione. Ora è invece gestita come una funzione dell'Editor testi. Vedere Conversione Text-to-Speech per ulteriori informazioni.


Creazione e modifica di dizionari utente

Nel programma sono incorporati dizionari in molte lingue che assistono l'utente durante il riconoscimento e possono proporre parole alternative durante la verifica. La loro funzione può essere integrata dai dizionari utente. Questi contengono in genere nomi propri, come il nome dell'utente, dell'azienda in cui lavora e dei suoi prodotti. Questi dizionari sono anche utili per memorizzare termini tecnici e abbreviazioni relative a un particolare settore, che in genere non figurano nei dizionari standard.

Si possono salvare quanti dizionari utente si vogliono, ma se ne può caricare solo uno alla volta. Sono anche disponibili i dizionari utente di Microsoft Word; quello denominato Personalizzato è il dizionario utente predefinito per Microsoft Word.

Per creare un dizionario utente:

  1. Fare clic su Aggiungi nella finestra di dialogo OCR Proofreader senza alcun dizionario utente caricato, oppure aprire la finestra di dialogo File dizionario utente dal menu Strumenti e fare clic su Nuovo.

  2. Dare un nome al dizionario nella finestra di dialogo Salva nuovo dizionario utente.

  3. Fare clic su OK. Il nuovo dizionario viene impostato come dizionario corrente.

  4. Aggiungere parole al nuovo dizionario durante la verifica o modificandolo, come descritto di seguito.

Per caricare un dizionario utente:

  1. Aprire il pannello OCR nella finestra di dialogo Opzioni con il pulsante Opzioni [image] nella barra strumenti Standard.

  2. Selezionare un file dizionario nella casella di selezione Dizionario utente.

  3. Fare clic su OK.

Oppure

  1. Selezionare Dizionario utente dal menu Strumenti.

  2. Selezionare un file dizionario nella finestra di dialogo File dizionario utente.

  3. Fare clic sul pulsante Imposta come corrente.

Per scaricare un dizionario utente:

  1. Aprire il pannello OCR della finestra di dialogo Opzioni.

  2. Selezionare [nessuno] nella casella di selezione Dizionario utente.

Per modificare un dizionario utente:

  1. Selezionare Dizionario utente dal menu Strumenti o fare clic sul pulsante [image] nel pannello OCR della finestra di dialogo Opzioni.

    Si visualizza la finestra di dialogo File dizionario utente.

  2. Selezionare un dizionario utente esistente e fare clic su Modifica.

  3. Aggiungere o eliminare parole nel dizionario, come desiderato.

    • Digitare una parola nel campo Parola utente e fare clic su Aggiungi per inserirla nel dizionario.

    • Selezionare dall'elenco una parola e fare clic su Elimina per rimuoverla dal dizionario.

    • Fare clic su Elimina tutto per rimuovere tutte le parole dal dizionario.

    • Fare clic su Importa per aggiungere parole da un file di testo al dizionario.

  4. Fare clic su Chiudi al termine delle modifiche al dizionario utente.

NOTA Non si possono aggiungere a un dizionario utente parole che contengano segni d'interpunzione all'inizio o alla fine (come MULTI.) o parole che contengano uno spazio bianco o un carattere sostitutivo.

NOTA Per importare parole da un elenco di parole, queste devono essere in un file di solo testo e ogni voce di dizionario deve essere su una nuova riga. Si può anche esportare un dizionario utente in un file di testo.


Lingue e alfabeti

OmniPage Pro 11 offre un vasto supporto linguistico; riconosce infatti 114 lingue, con tre alfabeti: latino, greco e cirillico.

Le lingue supportate da dizionari sono: catalano, ceco, danese, finlandese, francese, greco, inglese, italiano, norvegese, olandese, polacco, portoghese, russo, spagnolo, svedese, tedesco, ungherese. Tutti questi dizionari sono utilizzati, insieme con i dizionari utente, per facilitare il riconoscimento e proporre alternative durante la verifica.

Il riconoscimento con due motori attivi è disponibile per danese, finlandese, francese, inglese, italiano, norvegese, olandese, portoghese, spagnolo, svedese, tedesco. Ciascun motore di riconoscimento ha un proprio dizionario; entrambi vengono consultati durante il riconoscimento e da entrambi possono essere ricavate proposte alternative. L'uso dei due motori di riconoscimento si attiva o si disattiva con l'impostazione del metodo OCR nel pannello OCR della finestra di dialogo Opzioni. Più preciso attiva anche il secondo motore, Più veloce fa affidamento su un solo motore e un solo dizionario.

Si può scegliere se le parole non presenti nel dizionario debbano essere sottolineate nell'Editor testi. Durante la verifica, tali parole saranno immediatamente visibili. A volte alcune parole non vengono contrassegnate come "non presenti nel dizionario" anche se nessuno dei due dizionari le contiene. Ciò può accadere se i due motori di riconoscimento generano un risultato identico con un grado elevato di confidenza, oppure se una parola "non presente nel dizionario" è ripetuta molte volte nel documento.

Aprire il pannello OCR della finestra di dialogo Opzioni per vedere l'elenco completo delle lingue supportate.

Questa icona indica le lingue supportate da dizionario.

Se si selezionano più lingue, tutti i caratteri necessari per le lingue selezionate saranno convalidati per il riconoscimento. Se si selezionano più lingue supportate da dizionario, saranno consultati tutti i dizionari interessati, e pertanto le proposte alternative potranno essere in più di una lingua.

Alfabeto latino:

è usato per la maggior parte delle lingue supportate. Quando si sceglie una o più lingue per il riconoscimento, tutte le necessarie lettere accentate saranno convalidate come soluzioni OCR accettabili.

Alfabeto greco:

è usato solo per la lingua greca. OmniPage Pro supporta il riconoscimento dei caratteri necessari per leggere il greco antico. Questo è un esempio di testo in greco classico:

Questo è un esempio di testo in greco moderno:

Questi sono i caratteri supportati:

Durante la lettura della lingua greca, si possono riconoscere anche le lettere dell'alfabeto inglese. Si possono leggere, modificare e verificare testi in greco anche se il computer non dispone di file di caratteri greci o di supporto Code Page. Però è necessario il supporto del greco per gestire correttamente il testo esportato.

Alfabeto cirillico:

in questo alfabeto sono scritte le lingue russa, bulgara, bielorussa, cecena, cabardiana, macedone, moldava, serba, ucraina.

Questo è un esempio di testo in russo:

Durante la lettura di lingue in cirillico, si possono riconoscere anche le lettere dell'alfabeto inglese. A volte in un testo in cirillico ci sono parole scritte con le lettere dell'alfabeto inglese: OmniPage Pro è in grado di gestirle.

Si possono leggere, modificare e verificare testi in cirillico anche se il computer non dispone di file di caratteri cirillici o di supporto Code Page. Però è necessario il supporto del cirillico per gestire correttamente il testo esportato.

La tabella che segue mostra quali caratteri cirillici sono supportati. Non tutti questi caratteri sono convalidati per il russo o per qualsiasi altra singola lingua.


File di training

Un file di training contiene un insieme di forme di caratteri, ciascuna associata a una soluzione dell'OCR. Quando viene caricato un file di training, queste forme memorizzate sono confrontate con forme dubbie trovate sulle pagine delle quali è in corso il riconoscimento. Le soluzioni associate ad esse vengono applicate ove appropriato.

Il training in OmniPage Pro 11 fa parte della funzionalità IntelliTrain. Questa funzione ricava dati di training dalle correzioni fatte dall'utente durante la verifica del testo nell'Editor testi.

Perché vengano generati dati di training, l'opzione Applica IntelliTrain deve essere selezionata nel pannello Verifica della finestra di dialogo Opzioni. Inoltre è necessario che vengano fatte modifiche durante la verifica di un testo. Scegliere a tale scopo pagine rappresentative di quelle che si dovranno leggere in seguito, con l'aiuto del file di training. Le modifiche e correzioni apportate nell'Editor testi al di fuori della finestra di dialogo Verifica OCR non generano dati di training. E anche le modifiche apportate da questa finestra non sempre generano dati di training: IntelliTrain decide quali modifiche conservare.

I dati di training possono esistere ed essere utilizzati anche se non vengono salvati in un file di training. I dati di training non salvati vengono conservati all'interno di un documento OmniPage. Se tuttavia non si salva il documento come file OPD, ma si vogliono conservare i dati di training in un file, allora è necessario salvarli prima di chiudere il documento. Il pannello Verifica della finestra di dialogo Opzioni permette di scegliere se si vuole essere avvisati per salvare i dati di training non ancora salvati quando si chiude il documento

NOTA OmniPage Pro è un programma potente, che riesce a produrre buoni risultati anche senza training. Per gran parte dei processi di riconoscimento, l'uso di un file di training non è necessario. I file di training sono utili soprattutto per documenti lunghi stampati con caratteri di forma inconsueta. Esaminare i dati di training ed eliminare forme anomale di caratteri, che hanno poche probabilità di ricorrere nei documenti, prima di salvarli in un file.

Per salvare i dati di training in un file:

  1. Aprire il pannello Verifica della finestra di dialogo Opzioni e attivare IntelliTrain.

  2. Selezionare tre o quattro pagine iniziali di un documento lungo, che siano rappresentative, per tipo di carattere e qualità, dell'intero documento.

  3. Riconoscere tali pagine e poi sottoporle a verifica.

  4. Aprire la finestra di dialogo Modifica training dal menu Strumenti. Selezionare [non salvato] e poi fare clic su Modifica. Esaminare le forme dei caratteri e le soluzioni OCR associate ad esse.

  5. Fare doppio clic sulla forma di un carattere per selezionarlo e premere Invio per cambiare la soluzione OCR associata a quella forma.

  6. Se la forma di un carattere è troppo inconsueta, e non è probabile che si ripeta, fare doppio clic per selezionarla e premere Elimina per rimuoverla.

  7. Quando tutte le forme dei caratteri sono utili e associate alle soluzioni OCR corrette, fare clic su Chiudi per tornare alla finestra di dialogo File di training.

  8. Fare clic su Salva e dare un nome al file di training, che resterà caricato.

NOTA La finestra di dialogo File di training permette di scaricare e caricare di nuovo i file di training. Questa operazione si può compiere anche dal pannello Verifica della finestra di dialogo Opzioni. Fare clic su [nessuno] per scaricare un file di training. Si possono anche modificare file di training già salvati. Questa modifica avviene come descritto in precedenza e illustrato di seguito

L'asterisco nella barra del titolo della finestra di dialogo Modifica training indica che i dati di training visualizzati non sono stati ancora salvati. Se si modifica un file di training già salvato, nella barra del titolo compare il suo nome.

La forma di carattere che si trova all'estrema sinistra è selezionata e la sua casella è aperta, pronta a ricevere una modifica della soluzione OCR associata a quella forma. Le modifiche sono visualizzate in rosso.

Il secondo carattere "D" appare ombreggiato, e significa che è stato cancellato, ma non scompare immediatamente. Per ripristinarlo, basta selezionarlo di nuovo e fare clic su Elimina. I caratteri contrassegnati come eliminati lo sono di fatto solo quando si chiude la finestra di dialogo Modifica training.

SUGGERIMENTO Il Manuale d'uso fornito con OmniPage Pro contiene varie pagine di consigli ed esempi sull'uso del training. Consultarlo per trovare ulteriori indicazioni utili.


Creazione di un documento

Fare clic sul pulsante Nuovo [image] nella barra strumenti Standard o scegliere Nuovo nel menu File per cominciare un nuovo documento mentre si ha già un documento aperto.

Se il documento corrente non è stato salvato come documento OmniPage o se è stato modificato dopo l'ultimo salvataggio come OPD, un messaggio chiede di salvarlo.

Viene anche chiesto di salvare i dati di training se è selezionata l'opzione Chiedi di salvare i dati IntelliTrain alla chiusura del documento nel pannello Verifica della finestra di dialogo Opzioni.

Il nuovo documento eredita le impostazioni del precedente. Verificare che queste impostazioni siano adatte e modificarle se necessario prima di cominciare l'elaborazione delle pagine. In particolare, verificare la lingua specificata per il riconoscimento e l'eventuale presenza di un modello o di un file di training.

NOTA Si può anche riaprire un documento precedente e continuare a lavorare su di esso, se lo si è salvato come documento OmniPage (OPD). A tale scopo, scegliere Apri nel menu File.


Chiusura di un documento

Scegliere Chiudi nel menu File per chiudere un documento.

Un messaggio chiede di salvare il documento se non lo si è già fatto o se si sono apportate modifiche dall'ultimo salvataggio.

Viene anche chiesto di salvare i dati di training se è selezionata l'opzione Chiedi di salvare i dati IntelliTrain alla chiusura del documento nel pannello Verifica della finestra di dialogo Opzioni.

Se si vuole usare OCR Wizard, è necessario chiudere il documento corrente.

SUGGERIMENTO Salvare un documento come documento OmniPage (file *.opd) se si vuole aprirlo di nuovo in OmniPage Pro. In caso contrario, verificare di avere tutte le necessarie informazioni sull'esportazione del documento prima di chiuderlo.


Stampa di un documento

Si possono stampare le immagini delle pagine originali del documento corrente o i risultati del riconoscimento.

Per stampare un documento

  1. Scegliere Stampa nel menu File e scegliere uno dei seguenti menu secondari.

    • Scegliere Immagine per stampare le immagini delle pagine originali.

    • Scegliere Testo per stampare i risultati del riconoscimento.

  2. Selezionare le impostazioni di stampa desiderate nella finestra di dialogo Stampa.

È possibile stampare tutte le pagine o un intervallo delle pagine. Per stampare solo la pagina corrente, immettere il numero della pagina in entrambe le caselle.

  3. Fare clic su OK per avviare il processo di stampa.

Le immagini vengono stampate cosi come sono visualizzate: in bianco e nero, in scala di grigi o a colori. Se non si dispone di una stampante a colori, le pagine a colori possono essere convertite in scala di grigi o rese con un effetto di approssimazione (dithering), in base al software della stampante.

Le pagine dall'editor testi vengono stampate così come appaiono, ossia con il livello di formattazione definito dalla vista corrente dell'Editor testi.

SUGGERIMENTO Fare clic sul pulsante Stampa nella barra strumenti Standard per stampare dal riquadro attivo: il riquadro Immagine originale o l'Editor testi.


Ridimensionamento della vista di una pagina

Si può ridimensionare (ingrandire o ridurre) la pagina visualizzata nel riquadro Immagine originale o nell'Editor testi. La barra strumenti Standard ha una casella di selezione che mostra il valore dello zoom per l'area attiva.

Per ingrandire o ridurre la vista di una pagina:

  1. Fare clic sulla vista che si desidera ingrandire o ridurre per renderla attiva.

  2. Selezionare un valore di zoom nella casella della barra strumenti Standard.

    Oppure scegliere Zoom nel menu Visualizza e selezionare un'opzione dimensionale nel menu secondario.

    Oppure fare clic con il tasto destro del mouse sulla parte che si desidera ridimensionare e selezionare un'opzione dimensionale nel menu di scelta rapida.

    La pagina viene ridimensionata come specificato.

NOTA Si può anche ridimensionare l'immagine originale con i pulsanti per ingrandire o rimpicciolire nella barra strumenti Immagine.

SUGGERIMENTO OmniPage Pro 11 offre due nuovi valori di zoom dinamico: Larghezza pagina e Pagina intera. Questi valori possono cambiare il fattore di zoom quando si ridimensiona un riquadro visualizzato, in modo che l'intera larghezza della pagina o l'intera pagina rimangano sempre visibili.


Cambio di pagina

Il riquadro Immagine originale e l'Editor testi visualizzano la pagina corrente di un documento. Tutte le pagine di un documento sono presentate in Gestione documenti. La vista Panoramiche visualizza una rappresentazione miniaturizzata di ciascuna pagina. Vista Dettagli riepiloga il documento in una tabella, con una riga di dati per ciascuna pagina.

Si può passare ad un'altra pagina in uno dei seguenti modi.

  • Localizzare la panoramica della pagina che si vuole visualizzare (mediante scorrimento, se necessario) e fare clic su di essa. La panoramica della pagina attiva viene evidenziata da un bordo più chiaro.

  • Fare clic sulla riga relativa alla pagina in vista Dettagli di Gestione documenti.

  • Usare le frecce Su/Giù in Gestione documenti. Questa operazione si può compiere sia in vista Dettagli, sia in vista Panoramiche.

  • Fare clic sui pulsanti Prima pagina, Pagina precedente, Pagina successiva o Ultima pagina nell'angolo in basso a sinistra del desktop di OmniPage Pro.

  • Scegliere Pagina successiva, Pagina precedente o Vai a pagina nel menu Modifica.

NOTA Le barre di scorrimento nel riquadro Immagine originale o nell'Editor testi permettono di spostarsi verticalmente sulla pagina attiva, ma non di eseguire lo scorrimento su più pagine.


Modifica della grafica

OmniPage Pro può trasferire elementi grafici, come una fotografia o un logo, nell'Editor testi e disporli accanto al testo riconosciuto. OmniPage Pro può anche collegarsi ad applicazioni per l'elaborazione di immagini, permettendo la modifica diretta della grafica conservata.

Per modificare la grafica conservata dopo l'OCR:

  1. Controllare che le immagini bitmap siano associate alle applicazioni di elaborazione grafica che si intendono utilizzare.

    Utilizzare Gestione risorse per associare le immagini bitmap all'applicazione. Consultare la Guida in linea di Windows per ulteriori informazioni.

  2. Controllare che l'immagine appaia nell'Editor testi dopo il riconoscimento. In caso contrario, definirla come area grafica nel riquadro Immagine originale. Se l'immagine fa parte di un'area di tipo differente, cambiarla in area grafica. Vedere Modifica delle proprietà delle aree per ulteriori informazioni. Quindi riconoscere di nuovo la pagina.

  3. Fare doppio clic sull'immagine nell'Editor testi di OmniPage Pro.

    Si può anche selezionare l'immagine e scegliere Modifica immagine nel menu Strumenti.

  4. Modificare l'immagine come desiderato.

    Per informazioni sull'uso degli strumenti dell'applicazione di elaborazione di immagini, consultare la documentazione relativa.

Per mettere fine alla sessione di modifica di immagini:

Salvare l'immagine e uscire dall'applicazione di elaborazione di immagini.

Le modifiche vengono applicate all'immagine visualizzata nell'Editor testi di OmniPage Pro.

NOTA Non modificare la dimensione, la risoluzione o la profondità in pixel dell'immagine. In caso contrario l'immagine non potrà essere aggiornata.


Selezione dell'intero contenuto di una pagina

Selezione dell'intero contenuto della pagina corrente

Scegliere Seleziona tutto nel menu Modifica per selezionare tutti gli elementi sulla pagina corrente nel riquadro attivo.

  • Se è attivo il riquadro Immagine originale, vengono selezionate tutte le aree.

  • Se è attivo l'Editor testi, vengono selezionati tutto il testo e la grafica conservata.

SUGGERIMENTO In genere si selezionano tutte le aree su una pagina per eliminarle e definire nuove aree. Si possono anche selezionare tutte le aree per cambiarle tutte in un tipo definito con una sola operazione. In genere si seleziona tutto il testo su una pagina per cambiarne il carattere, il corpo o l'allineamento, o per copiarlo negli Appunti.

Selezione di tutte le pagine di un documento

Scegliere Seleziona tutto nel menu Modifica quando la Gestione documenti è attiva per selezionare tutte le pagine di un documento.

Nella vista Panoramiche, vengono selezionate tutte le panoramiche.

Nella vista Dettagli, vengono selezionate tutte le righe.

SUGGERIMENTO Seleziona tutto è disponibile anche nei menu di scelta rapida per la Gestione documenti e per le aree sull'immagine originale.


Eliminazione di pagine

Eliminazione delle pagine

Per eliminare permanentemente la pagina visualizzata:

  • Scegliere Elimina la pagina attiva nel menu Modifica, o

  • Selezionare la panoramica di quella pagina o la sua riga in vista Dettagli e premere il tasto Canc.

  • Confermare la decisione.

L'immagine originale e il testo riconosciuto di quella pagina vengono eliminati dal documento.

Per eliminare in via definitiva una serie di pagine:

  • Selezionare le pagine in Gestione documenti tenendo premuto il tasto Maiusc o Ctrl e facendo clic sulle loro panoramiche o sulle corrispondenti righe in vista Dettagli.

  • Premere il tasto Canc o scegliere Cancella nel menu Modifica.

  • Confermare la decisione.

L'immagine originale e il testo riconosciuto di tutte le pagine selezionate vengono eliminati dal documento.


Visualizzazione delle pagine

OmniPage Pro può visualizzare le pagine in tre modi.

  • La vista Panoramiche in Gestione documenti visualizza le miniature delle immagini di tutte le pagine di un documento. Una barra di scorrimento permette di accedere ad altre panoramiche. La Gestione documenti può essere mostrata o nascosta per mezzo di un pulsante nella barra di stato. Inoltre si può lasciare ad essa più o meno spazio sullo schermo spostando il divisore verticale lungo il lato destro.

  • Il riquadro Immagine originale visualizza l'immagine originale della pagina corrente. In questo riquadro si può ingrandire, rimpicciolire o ruotare l'immagine, e definire su di essa le aree. Il riquadro Immagine originale può essere mostrato o nascosto per mezzo di un pulsante nella barra di stato; a questo riquadro si può assegnare più o meno spazio sullo schermo spostando i divisori.

  • L'Editor testi visualizza i risultati del riconoscimento, che possono includere testo, tabelle e grafica. Si può ingrandire o rimpicciolire l'immagine visualizzata e scegliere tra quattro livelli di formattazione (viste). L'Editor testi può essere mostrato o nascosto per mezzo di un pulsante nella barra di stato; a questo riquadro si può assegnare più o meno spazio sullo schermo spostando i divisori.

Per cambiare la disposizione dell'Editor testi e del riquadro Immagine originale:

  • Scegliere Scambia testo e immagine nel menu Visualizza per scambiare tra loro le posizioni dei riquadri Editor testi e Immagine originale.

  • Scegliere Riquadri verticali nel menu Visualizza per disporre i riquadri Editor testi e Immagine originale l'uno a fianco dell'altro, separati da un divisore verticale.

  • Scegliere Riquadri orizzontali nel menu Visualizza per disporre i riquadri Editor testi e Immagine originale l'uno sopra l'altro, separati da un divisore orizzontale.

SUGGERIMENTO Si può anche passare da una disposizione in senso verticale a una in orizzontale usando il pulsante Commuta riquadri nella barra di stato.


Proprietà del documento

Visualizza la vista Dettagli di Gestione documenti per vedere informazioni pagina per pagina sul documento. Questa vista specifica lo stato di ciascuna pagina, il numero di caratteri, parole e aree per ciascuna pagina, i tipi di immagini, la risoluzione, le dimensioni e altre informazioni. Vedere Vista Dettagli e Personalizzazione delle colonne della vista Dettagli.


Definizione automatica delle aree

OmniPage Pro può analizzare una pagina e definire automaticamente le aree. Oppure si possono definire alcune aree manualmente e lasciare che OmniPage Pro definisca automaticamente le aree sul resto della pagina.

OmniPage Pro si basa sulle impostazioni selezionate nell'elenco a tendina Descrivi originale per determinare il flusso del testo su una pagina e quindi suddividerlo in aree ordinate.

Per definire automaticamente tutte le aree:

  1. Scegliere un'impostazione nell'elenco a tendina Descrivi originale della barra strumenti AutoOCR che corrisponda il più vicino possibile al formato del documento.

    Si può scegliere Automatico (per pagine miste), Pagine a colonna singola (con o senza tabelle), Pagine a colonne multiple, Foglio elettronico, Layout personalizzato, o un modello delle aree creato dall'utente. Per ulteriori informazioni su ciascuna opzione, vedere Descrizione del layout originale.

  2. Fare clic sul pulsante Avvio o scegliere Avvio nel menu Elaborazione. OmniPage Pro carica automaticamente la pagina ed elabora l'immagine. Dopo il riconoscimento, le aree vengono visualizzate nel riquadro Immagine originale. Ogni area è contrassegnata da un numero che ne indica l'ordine e da un'icona che ne indica il tipo.

  3. Non è necessario modificare le proprietà delle aree a meno che non si desideri cambiare il modo in cui la pagina è stata elaborata durante l'OCR. Se la definizione delle aree appare insoddisfacente, si possono modificare le aree e le rispettive proprietà e riconoscere di nuovo la pagina.

SUGGERIMENTO Durante l'elaborazione automatica, si può usare un modello delle aree da solo, oppure si può fare in modo che OmniPage Pro ricerchi aree sul documento oltre a quelle contenute nel modello selezionando Trova automaticamente aree in aggiunta a quelle del modello nel pannello Elaborazione della finestra di dialogo Opzioni. Si possono disporre in un modello Aree da ignorare, per escludere dal riconoscimento una data parte di tutte le pagine.

Per definire alcune aree manualmente e lasciare che OmniPage Pro definisca automaticamente il resto delle aree:

  1. Usare la barra strumenti OCR manuale e acquisire le immagini come desiderato.

  2. Fare clic sul pulsante Proprietà delle aree [image] nella barra strumenti Immagine e selezionare il tipo e il contenuto dell'area da definire.

  3. Definire le aree desiderate.

  4. Selezionare un'impostazione di Layout originale nella barra strumenti OCT manuale, quindi premere il pulsante Esegui OCR.

  5. Fare clic su Mantieni le aree correnti e trova aree aggiuntive nella finestra di dialogo Istruzioni per la definizione delle aree comparsa sullo schermo.

    OmniPage Pro manterrà le aree correnti della pagina e definirà automaticamente delle aree sul resto dell'immagine.

SUGGERIMENTO Se la finestra di dialogo Istruzioni per la definizione delle aree non viene visualizzata, selezionare Trova automaticamente aree in aggiunta a quelle del modello nel pannello Elaborazione della finestra di dialogo Opzioni. A questo punto, la finestra di dialogo che propone questa funzione comparirà ogni volta che si invia una pagina al riconoscimento.

Che cosa si vuole fare?

  • Definire le aree manualmente

  • Cambiare l'ordine delle aree

  • Spostare le aree

  • Cambiare il tipo e il contenuto di un'area

  • Personalizzare la forma e la dimensione delle aree

  • Modificare le aree di tabella

  • Creare un modello delle aree


Definizione manuale delle aree

Si possono definire manualmente le aree su tutta l'immagine, oppure definire solo alcune aree e lasciare che OmniPage Pro rilevi automaticamente le altre sul resto della pagina.

Si possono definire le aree manualmente utilizzando i pulsanti nella barra strumenti Immagine. Benché le aree rettangolari siano quelle più comuni, è possibile definire anche aree di forma irregolare per la grafica e per il testo. Solo aree rettangolari (e quadrate) sono ammesse per le tabelle. Vedere Definizione di aree di forma irregolare e Definizione di aree di tabella per ulteriori informazioni.

Per definire un'area rettangolare:

  1. Fare clic sul pulsante Proprietà delle aree [image] nella barra strumenti Immagine e selezionare il tipo e il contenuto dell'area da definire.

  2. Fare clic sul pulsante Definisci aree rettangolari [image] nella barra strumenti Immagine.

    Il puntatore del mouse nel riquadro Immagine originale diventa uno strumento di definizione.

  3. Per designare come area una parte prescelta dell'immagine, tenere premuto il pulsante del mouse e trascinare lo strumento di definizione delle aree tracciando un riquadro.

    Se possibile, tenere unite le parti di testo, come paragrafi o singole colonne, nella stessa area. Verificare che i bordi delle aree non taglino parti di testo.

  4. Al termine, rilasciare il pulsante del mouse.

    Nell'area compare un numero che ne indica l'ordine di elaborazione, a condizione che non vi siano sulla pagina aree rilevate automaticamente o a colonne multiple.

  5. Ripetere queste fasi per completare le aree rettangolari attorno alle parti desiderate della pagina.

NOTA Non definire aree che si sovrappongono. Se si tenta di definire un'area sopra un'altra già definita, i bordi della nuova area racchiudono quelli dell'area esistente quando si rilascia il pulsante del mouse.

SUGGERIMENTO Si può anche evitare l'uso della finestra di dialogo Proprietà delle aree. Un'area appena definita eredita il tipo e il contenuto dall'ultima area definita o selezionata. Quindi basta selezionare un'area che abbia le proprietà desiderate prima di definire la nuova area. Le proprietà si possono cambiare dopo la definizione dell'area, con il menu di scelta rapida dell'area.

Per definire alcune aree manualmente e lasciare che OmniPage Pro definisca automaticamente il resto delle aree:

  1. Fare clic sul pulsante Proprietà delle aree [image] nella barra strumenti Immagine e selezionare il tipo e il contenuto dell'area da definire.

  2. Definire le aree desiderate.

  3. Selezionare un'impostazione appropriata nell'elenco a tendina Layout originale, quindi fare clic sul pulsante Esegui OCR nella barra strumenti OCR manuale.

  4. Fare clic su Mantieni le aree correnti e trova aree aggiuntive nella finestra di dialogo Istruzioni per la definizione delle aree comparsa sullo schermo.

    OmniPage Pro manterrà le aree correnti della pagina e definirà automaticamente delle aree sul resto dell'immagine.

NOTA Se la finestra di dialogo Istruzioni per la definizione delle aree non viene visualizzata, aprire il pannello Elaborazione della finestra di dialogo Opzioni e selezionare Trova automaticamente aree in aggiunta alle aree del modello o a quelle correnti. Comparirà la finestra di dialogo che propone l'opzione necessaria.

SUGGERIMENTO Se si vogliono elaborare solo determinate parti della pagina, definire manualmente le aree intorno alle parti che non si vogliono elaborare e impostare il tipo di area su Area da ignorare per queste aree..

Che cosa si vuole fare?

  • Definire aree automaticamente

  • Cambiare l'ordine delle aree

  • Spostare le aree

  • Cambiare il tipo e il contenuto di un'area

  • Personalizzare la forma e la dimensione delle aree

  • Modificare le aree di tabella

  • Definire aree irregolari

  • Creare un modello delle aree


Definizione di aree di forma irregolare

Per definire un'area di forma irregolare:

  1. Fare clic sul pulsante Proprietà delle aree [image] nella barra strumenti Immagine e selezionare il tipo e il contenuto dell'area da definire.

  2. Fare clic sul pulsante Definisci aree irregolari [image] nella barra strumenti Immagine.

    Il puntatore del mouse nel riquadro Immagine originale diventa uno strumento di definizione.

  3. Porre lo strumento di definizione sul punto da cui si desidera cominciare a tracciare il primo lato dell'area.

  4. Fare clic una volta con il pulsante del mouse.

  5. Trascinare lo strumento di definizione per formare il primo lato dell'area.

  6. Fare clic una volta con il pulsante del mouse quando si è tracciata una linea della lunghezza desiderata.

  7. Tracciare una linea perpendicolare per formare il lato successivo dell'area.

    Ripetere queste operazioni per completare gli altri lati dell'area.

  8. Fare doppio clic per chiudere l'area.

SUGGERIMENTO Si può anche definire prima l'area e poi assegnare ad essa tipo e contenuto in seguito, con il menu di scelta rapida dell'area. Un'area appena definita eredita le proprietà delle aree dall'ultima area definita o selezionata.

NOTA Non si potrà tracciare una linea se essa costituisce una forma incompleta. Ad esempio, le aree a forma di U o a forma di U capovolta sono considerate incomplete.

NOTA Le aree di tabella devono essere rettangolari. Se si cambia il tipo di un'area irregolare, facendola diventare area di tabella, essa diventerà immediatamente rettangolare.


Definizione di aree di tabella

Per definire un'area di tabella:

  1. Fare clic sul pulsante Proprietà delle aree [image] nella barra strumenti Immagine e selezionare Area di tabella come tipo di area.

  2. Fare clic sul pulsante Definisci aree rettangolari [image] nella barra strumenti Immagine se non è già selezionato.

    Il puntatore del mouse nel riquadro Immagine originale diventa uno strumento di definizione.

  3. Per designare come area di tabella una parte prescelta dell'immagine, tenere premuto il pulsante del mouse e trascinare lo strumento di definizione tracciando un rettangolo o un quadrato attorno alla tabella.

    Non è necessario includere tutta la tabella originale nell'area di tabella. Si possono escludere dal riconoscimento righe o colonne non desiderate.

  4. Al termine, rilasciare il pulsante del mouse.

  5. Fare clic sul pulsante Rimuovi/Sostituisci tutto [image] nella barra strumenti Immagine e fare clic all'interno di un'area di tabella se si vogliono visualizzare i divisori di riga e colonna generati automaticamente prima del riconoscimento.

NOTA Si possono inserire, spostare e rimuovere i divisori di riga e di colonna usando gli strumenti per la gestione delle tabelle. Vedere la barra strumenti Immagine.

SUGGERIMENTO Se occorre ridimensionare o spostare un'area di tabella, fare ciò prima di definire o modificare le griglie della tabella. Tutte le griglie di una tabella vengono eliminate se si sposta o si ridimensiona l'area di tabella.

SUGGERIMENTO Si può anche definire prima l'area e poi assegnare ad essa tipo e contenuto in seguito, con il menu di scelta rapida dell'area. Un'area appena definita eredita le proprietà delle aree dall'ultima area definita o selezionata.


Modifica delle aree di tabella

Si possono modificare aree di tabella spostando, ridimensionando, riordinando, unendo o dividendo tali aree, e definendo o spostando i divisori di tabella, per determinare la posizione della griglia quando la tabella viene visualizzata nell'Editor testi. È opportuno spostare, ridimensionare o modificare le aree prima di definire i divisori, perché tutti i divisori vengono rimossi se un'area di tabella viene in alcun modo cambiata.

NOTA Le aree di tabella sono limitate alla forma rettangolare o quadrata. Il tentativo di modificare un'area di tabella in una forma irregolare non è ammesso. Se si cambia il tipo di un'area irregolare, facendola diventare area di Tabella, essa diventerà immediatamente rettangolare.

Per spostare divisori di riga o colonna in un'area di tabella:

  1. Fare clic sul pulsante Sposta divisori di riga o colonna [image] nella barra strumenti Immagine.

  2. Portare il cursore sul divisore da spostare.

    Il cursore diventa una freccia a doppia punta.

  3. Trascinare il divisore come desiderato.

    Non è possibile trascinarlo oltre il divisore vicino. Evitare di posizionare i divisori in modo da sovrapporli o da tagliare una parte di testo.

  4. Premere il tasto Ctrl mentre si trascina un divisore di colonna, per spostarlo solo nella riga corrente.

Per inserire divisori di colonna in un'area di tabella:

  1. Fare clic sul pulsante Inserisci divisori di colonna [image] nella barra strumenti Immagine.

  2. Fare clic sulla posizione, in un'area di tabella, nella quale si vuole inserire un divisore di colonna.

    Il puntatore del mouse diventa un simbolo di inserimento rivolto verso l'alto (^) con una barretta verticale ombreggiata.

  3. Premere il tasto Ctrl mentre si fa clic per posizionare il divisore solo nella riga corrente.

Per inserire divisori di riga in un'area di tabella:

  1. Fare clic sul pulsante Inserisci divisori di riga [image] nella barra strumenti Immagine.

  2. Fare clic sulla posizione, in un'area di tabella, nella quale si vuole inserire un divisore di riga.

    Il puntatore del mouse diventa un simbolo di inserimento rivolto verso destra ( > ) con una barretta orizzontale ombreggiata.

NOTA Evitare di posizionare i divisori in modo da sovrapporli o da tagliare una parte di testo.

Per rimuovere divisori di riga o colonna da un'area di tabella:

  1. Fare clic sul pulsante Rimuovi divisori di riga o colonna [image] nella barra strumenti Immagine.

    Il puntatore del mouse nel riquadro Immagine originale diventa uno strumento di eliminazione.

  2. Fare clic su un singolo divisore da eliminare.

SUGGERIMENTO Si possono porre due colonne di dati in un'unica colonna eliminando il divisore tra le colonne.

Per rimuovere tutti i divisori di riga e colonna da un'area di tabella:

  1. Fare clic sul pulsante Rimuovi/Sostituisci tutto [image] nella barra strumenti Immagine.

    Il puntatore del mouse nel riquadro Immagine originale diventa uno strumento di eliminazione.

  2. Fare clic su un punto interno a un'area di tabella.

    Tutti i suoi divisori spariranno.

  3. Fare ancora clic per rilevare automaticamente i divisori.

    Il posizionamento dei divisori avviene normalmente durante il riconoscimento; facendo clic due volte con questo strumento è possibile vedere e modificare i divisori prima del riconoscimento.


Modifica delle aree

Si possono modificare le aree spostando, ridimensionando, riordinando, estendendo, sottraendo, unendo, dividendo o eliminando tali aree.

Che cosa si vuole fare?

  • Spostare aree

  • Ridimensionare aree

  • Riordinare aree

  • Estendere la superficie di un'area

  • Sottrarre una parte di un'area

  • Unire due o più aree

  • Dividere aree

  • Eliminare aree

  • Annullare modifiche di aree


Aggiunte ad aree

Si può estendere la superficie di un'area o unire due aree insieme usando lo strumento Aggiungi ad area nella barra strumenti Immagine. Questo strumento diventa disponibile quando il riquadro Immagine originale è attivo e la pagina contiene almeno un'area.

Per estendere la superficie di un'area:

  1. Fare clic sul pulsante Aggiungi ad area [image].

  2. Il puntatore del mouse nel riquadro Immagine originale diventa uno strumento di definizione con un segno di addizione (+).

  3. Porre lo strumento di definizione sul punto dal quale si desidera cominciare ad estendere l'area.

  4. Tenere premuto il pulsante del mouse e trascinare lo strumento di definizione nella direzione in cui si desidera estendere l'area.

  5. Al termine, rilasciare il pulsante del mouse.

    Il contorno dell'area cambia, mostrando la superficie modificata.

Per collegare due o più aree:

  1. Fare clic sul pulsante Aggiungi ad area [image].

  2. Il puntatore del mouse nel riquadro Immagine originale diventa uno strumento di definizione con un segno di addizione (+).

  3. Tenere premuto il pulsante del mouse e trascinare lo strumento di definizione attorno alle aree da collegare.

  4. Al termine, rilasciare il pulsante del mouse.

    Il contorno dell'area cambia, mostrando la superficie modificata.


Sottrazione da aree

Lo strumento Sottrai da area nella barra strumenti Immagine consente di ridurre la superficie di un'area o di suddividere un'area in due o più aree separate.

Per sottrarre una parte di un'area:

  1. Fare clic sul pulsante Sottrai da area [image] nella barra strumenti Immagine.

    Il puntatore del mouse nel riquadro Immagine originale diventa uno strumento di definizione con un segno di sottrazione (-).

  2. Porre lo strumento di definizione sul punto da cui si desidera cominciare a ridurre l'area.

  3. Tenere premuto il pulsante del mouse e trascinare lo strumento di definizione lungo la parte che si vuole sottrarre dall'area.

  4. Al termine, rilasciare il pulsante del mouse.

    Il contorno dell'area cambia, mostrando la superficie modificata.

Per suddividere un'area:

  1. Fare clic sul pulsante Sottrai da area [image] nella barra strumenti Immagine.

    Il puntatore del mouse nel riquadro Immagine originale diventa uno strumento di definizione con un segno di sottrazione (-).

  2. Tenere premuto il pulsante del mouse e trascinare lo strumento di definizione sul punto in cui si desidera suddividere l'area.

  3. Al termine, rilasciare il pulsante del mouse.

    Il contorno dell'area cambia, mostrando la superficie modificata.


Spostamento di aree

Le aree possono essere spostate sull'immagine in qualsiasi momento. Se si spostano le aree dopo il riconoscimento, la pagina dev'essere elaborata di nuovo perché la differente definizione delle aree venga applicata. È opportuno spostare un'area di tabella prima di definire o modificare i divisori, perché tutti i divisori vengono rimossi se l'area viene in alcun modo ridimensionata o spostata.

Per spostare le aree:

  1. Selezionare uno dei due primi pulsanti di definizione nella barra strumenti Immagine.

  2. Porre il puntatore del mouse all'interno dell'area in modo che diventi una croce a quattro punte.

  3. Tenere premuto il pulsante del mouse e trascinare l'area nel luogo desiderato.


Ridimensionamento di aree

Si possono ridimensionare le aree definite manualmente o da modello su un'immagine in qualsiasi momento prima di eseguire l'OCR. Si possono anche ridimensionare le aree dopo il riconoscimento, ma in questo caso è necessario rielaborare la pagina perché le nuove dimensioni delle aree vengano applicate.

Per ridimensionare le aree:

  1. Selezionare uno dei due primi pulsanti di definizione nella barra strumenti Immagine.

  2. Fare clic con il mouse all'interno dell'area da ridimensionare.

    L'area selezionata diventa ombreggiata e sul suo contorno appaiono delle maniglie.

  3. Porre il puntatore del mouse su una maniglia in modo che diventi una freccia a due punte.

  4. Tenere premuto il pulsante del mouse e trascinare la maniglia nella direzione in cui si vuole ingrandire o ridurre l'area.

  5. Al termine, rilasciare il pulsante del mouse.

SUGGERIMENTO Se occorre ridimensionare o spostare un'area di tabella, fare ciò prima di posizionare o spostare le griglie della tabella. Tutte le griglie di una tabella vengono eliminate se si sposta o si ridimensiona l'area di tabella.


Riordinamento di aree

Si possono riordinare le aree definite manualmente o da modello su un'immagine in qualsiasi momento prima di eseguire l'OCR. Si possono anche riordinare le aree (comprese quelle definite automaticamente) dopo il riconoscimento, ma in questo caso è necessario rielaborare la pagina perché il nuovo ordine delle aree venga applicato.

NOTA La numerazione delle aree determina l'ordine in cui il testo viene posizionato sulla pagina riconosciuta. Se, tuttavia, si è selezionato True Page o Conserva colonne concatenate come Formato di output per la pagina, l'ordine del testo si basa sull'ordine della pagina originale.

Per riordinare le aree:

  1. Fare clic sul pulsante Riordina aree [image] nella barra strumenti Immagine.

    I numeri delle aree sulla pagina spariscono.

  2. Fare clic sulla prima area da riconoscere.

    Nell'area appare il numero 1.

  3. Fare clic sulla seconda area da riconoscere.

    Nell'area appare il numero 2.

  4. Ripetere l'operazione descritta al passo 3 fino a quando non si siano numerate tutte le aree da riconoscere.

    Se non si numerano tutte le aree, esse verranno numerate automaticamente durante l'OCR.

NOTA Per fare in modo che l'ordine delle aree sia rispettato, sulla pagina non deve essere attiva la definizione automatica delle aree. Usare l'elaborazione manuale con l'opzione Usa solo aree correnti. Accertarsi inoltre che non vi siano tipi di aree rilevate automaticamente o a colonne multiple sulla pagina, poiché queste richiedono la definizione automatica delle aree. Se un'area dell'uno o dell'altro tipo viene posta sulla pagina, la numerazione delle aree viene rimossa.

SUGGERIMENTO Se il testo riconosciuto non è nell'ordine corretto, può richiedere meno tempo riordinarlo nell'Editor testi che riconoscere di nuovo la pagina. Si può anche cambiare l'ordine dei paragrafi e il flusso del testo nella finestra Struttura della pagina dell'Editor testi.


Annullamento di modifiche

Annullamento e ripristino di modifiche

Fare clic sul pulsante Annulla [image] o scegliere Annulla nel menu Modifica per annullare l'ultima modifica o l'ultimo comando. In tutti i casi tranne il primo, si può annullare una serie di modifiche. Questo comando permette di compiere varie operazioni.

  • Annullare l'ultima modifica alla definizione delle aree nel riquadro Immagine originale.

  • Annullare una per una le ultime modifiche apportate nell'Editor testi.

  • Annullare una per una eliminazioni di pagine e variazioni del loro ordine nella Gestione documenti.

  • Annullare una per una le operazioni di riordinamento di paragrafi, aree o del flusso di testo effettuate nella finestra di dialogo Struttura della pagina.

NOTA Per ripristinare un comando annullato, scegliere Ripristina nel menu Modifica. Eccezion fatta per la definizione delle aree, si può ripristinare una serie di azioni annullate. Nel riquadro Immagine originale si può annullare e ripristinare solo l'ultima operazione di definizione delle aree.

NOTA Quando si ruota un'immagine manualmente, le eventuali aree definite sull'immagine e i risultati del riconoscimento vengono eliminati, una volta confermato il comando di rotazione. Questi elementi eliminati non si possono recuperare selezionando Annulla.


Eliminazione di aree

Per eliminare aree:

  1. Selezionare l'area che si desidera eliminare facendo clic su di essa nel riquadro Immagine originale.

  2. Altre aree possono essere selezionate facendovi clic mentre si tiene premuto il tasto Maiusc.

    Si può scegliere Seleziona tutto nel menu Modifica per selezionare tutte le aree sulla pagina corrente.

  3. Premere il tasto Canc o scegliere Cancella nel menu Modifica.

    Le aree selezionate spariscono, ma il contenuto dell'immagine della pagina rimane invariato.

NOTA Durante l'elaborazione manuale, le parti dell'immagine di una pagina non comprese in un'area saranno ignorate dall'OCR se si seleziona Usa solo aree correnti oppure se si deseleziona l'opzione Trova automaticamente aree in aggiunta alle aree del modello o a quelle correnti nel pannello Elaborazione della finestra di dialogo Opzioni.


Proprietà delle aree

Si possono impostare determinate proprietà per le aree, allo scopo di personalizzare il trattamento di ogni area durante l'elaborazione. La finestra di dialogo Proprietà delle aree contiene le impostazioni relative al tipo di area e al contenuto dell'area.

Quando si cambia una proprietà di un'area usando il pulsante Proprietà delle aree nella barra strumenti Immagine, tutte le aree selezionate cambieranno tipo e tutte le nuove aree definite assumeranno i nuovi valori.

Si possono anche cambiare le proprietà di un'area esistente facendo clic sull'area con il tasto destro del mouse e usando poi il menu di scelta rapida.

Quando si definisce una nuova area, questa assume le proprietà dell'area definita o selezionata per ultima. Se sulla pagina esiste già un'area con le proprietà desiderate, selezionarla e poi definire la nuova area. Oppure definire le proprietà mediante la finestra di dialogo Proprietà delle aree o il menu di scelta rapida.

Fare clic per avere informazioni sul modo di cambiare le proprietà di un'area.

Tipo di area

Per ogni area di una pagina si può impostare il tipo. Il tipo di area determina il metodo di elaborazione di ogni singola area durante l'OCR. Si possono selezionare i seguenti tipi di area.

Area di testo a colonna singola

per aree di testo che contengono un'unica colonna o che non devono essere suddivise in colonne separate.

Area di testo a colonne multiple

per aree di testo su più colonne che si vogliono trattare come colonne separate. Usare le viste dell'Editor testi Senza formattazione o Conserva stile dei caratteri e dei paragrafi per vedere il testo privo di colonne. Usare le viste True Page o Conserva colonne concatenate per mantenere il testo su colonne. Se OmniPage Pro trova le colonne nell'area, l'area di testo a colonne multiple può essere sostituita da varie aree di testo a colonna singola, un'area per colonna. Ciò potrebbe modificare l'ordine di lettura delle aree. Usare la finestra di dialogo Struttura della pagina per ripristinare l'ordine desiderato.

Area di tabella

per aree con contenuto di testo o numerico, con dati su righe e colonne che si vogliono trattare come tabelle. Le griglie delle tabelle possono essere rilevate automaticamente durante il riconoscimento, oppure possono essere posizionate manualmente prima del riconoscimento. Tutte le tabelle dopo il riconoscimento vengono visualizzate nell'Editor testi complete di griglie. Le linee delle griglie si possono modificare. Un'opzione di salvataggio permette di specificare se i dati della tabella debbano essere esportati completi di griglia o convertiti in colonne separate da tabulazioni.

Area rilevata automaticamente

per il rilevamento automatico delle aree e delle loro proprietà. OmniPage Pro esamina le aree definite e decide se queste contengano testo da riconoscere o grafica da incorporare. Inoltre decide se il testo è continuo o se debba essere disposto in una tabella. Se si copre una parte diversificata di pagina con un'unica area a rilevamento automatico, OmniPage Pro può sostituire quest'unica area con un insieme di aree più piccole, ciascuna con le sue proprietà. A tale scopo, sulla pagina deve essere attiva la definizione automatica delle aree, che può modificare l'ordine di lettura delle aree stesse.

Area grafica

per fotografie, disegni, firme e aree di testo da conservare come elementi grafici nell'Editor testi. Queste aree grafiche incorporate possono essere esportate con il documento in applicazioni di destinazione che supportino la grafica. Queste aree possono anche essere copiate negli Appunti. Esiste anche un'opzione di salvataggio, Conserva grafica. Poiché un documento può essere salvato più di una volta, è possibile salvarlo con o senza grafica, in base alle esigenze.

Area da ignorare

per le parti di pagina che non si vogliono riconoscere. La definizione automatica delle aree non dispone alcun elemento da riconoscere all'interno di un'area da ignorare. È possibile porre aree da ignorare in un modello, selezionando insieme l'impostazione Trova automaticamente aree in aggiunta a quelle del modello , in modo che una determinata parte di tutte le pagine di un documento (per esempio, un logo o la numerazione delle pagine) venga esclusa dal riconoscimento con un'unica operazione.

Contenuto dell'area

Tutte le aree di testo di una pagina hanno inoltre un'impostazione che ne definisce il contenuto. Il contenuto specifica i caratteri che verranno cercati da OmniPage Pro all'interno di un'area di testo durante l'elaborazione. Si può selezionare Alfanumerico o Numerico come impostazione per il contenuto dell'area.

Per esempio, se un'area particolare contiene soltanto numeri e simboli matematici, si può specificare il contenuto di quest'area come Numerico. Durante il riconoscimento, OmniPage Pro genererà per quell'area soltanto soluzioni contenenti numeri e operatori associati ai numeri.

NOTA OmniPage Pro assegna un tipo di area a ciascuna area creata con il processo di definizione automatica delle aree. Inoltre assegna un tipo di contenuto alle aree di testo. Non è necessario modificare le proprietà delle aree a meno che non si desideri cambiare il modo in cui alcuni elementi sulla pagina sono stati gestiti durante l'elaborazione.


Modifica delle proprietà delle aree

A ogni area sull'immagine di una pagina sono assegnate delle proprietà, ossia il tipo di area e il contenuto dell'area. Vedere Proprietà delle aree per ulteriori informazioni.

NOTA OmniPage Pro assegna le proprietà alle varie aree quando le crea automaticamente. Non è necessario modificare le proprietà delle aree a meno che non si desideri cambiare il modo in cui le aree verranno elaborate durante l'OCR.

Per modificare le proprietà di un'area:

  1. Selezionare l'area da modificare facendo clic sull'area stessa.

    Per selezionare più aree, fare clic con il mouse tenendo premuto il tasto Maiusc. Le aree selezionate risulteranno ombreggiate.

  2. Fare clic sul pulsante Proprietà delle aree [image] per aprire la finestra di dialogo Proprietà delle aree.

    La finestra di dialogo Proprietà delle aree visualizza le impostazioni dell'area selezionata. Se si sono selezionate più aree, la finestra di dialogo Proprietà delle aree mostra soltanto le impostazioni comuni a tutte le aree. Le altre sono lasciate in bianco.

  3. Scegliere un tipo di area per le aree selezionate.

  4. Scegliere un tipo di contenuto per le aree selezionate.

    Si noti che per le aree di testo è possibile impostare soltanto un tipo di contenuto (alfanumerico o numerico).

  5. Fare clic sul pulsante standard Chiudi [image] al termine dell'operazione.

    Se si sono selezionate più aree, tutte le aree passano automaticamente alle proprietà delle aree selezionate.

    Le impostazioni del tipo e del contenuto dell'area si possono anche modificare per una singola area facendo clic con il tasto destro del mouse sull'area e scegliendo l'impostazione nel menu di scelta rapida che appare. Se si compie questa operazione quando sono selezionate più aree, le impostazioni modificate saranno applicate a tutte le aree.

NOTA Le modifiche effettuate sulle aree dopo che una pagina è stata elaborata avranno effetto sulla pagina solo quando questa verrà di nuovo riconosciuta.


Creazione e uso di modelli delle aree

Un modello è un insieme di aree, comprendente le loro proprietà e il loro ordine di lettura, memorizzato in un file. Un file di modello delle aree può essere caricato per usare le aree in esso contenute durante il riconoscimento.

Per caricare un modello di area:

  • Selezionare un file di modello nell'elenco a tendina Esegui OCR.

Quando si carica un modello con la barra strumenti OCR manuale, le sue aree compaiono immediatamente sulla pagina corrente, sostituendo quelle già esistenti. Le pagine esistenti non subiscono modifiche. Le aree del modello vengono posizionate su tutte le ulteriori pagine acquisite, fino a quando il modello non viene scaricato.

Quando si carica un modello con la barra strumenti AutoOCR, la pagina corrente e quelle selezionate non subiscono modifiche. Le aree del modello vengono posizionate su tutte le ulteriori pagine acquisite, fino a quando il modello non viene scaricato.

SUGGERIMENTO Si può fare in modo che OmniPage Pro ricerchi aree sul documento oltre alle aree contenute nel modello selezionando Trova automaticamente aree in aggiunta alle aree del modello o a quelle correnti nel pannello Elaborazione della finestra di dialogo Opzioni.

Per creare un modello delle aree:

  1. Preparare le aree su una pagina.

  2. Verificare la loro posizione, le proprietà e l'ordine di lettura.

  3. Fare clic su Modello delle aree nel menu Strumenti.

  4. Nella finestra di dialogo, selezionare [aree sulla pagina].

  5. Fare clic su Salva.

  6. Dare un nome al file di modello delle aree e fare clic su OK.

  7. Chiudere la finestra di dialogo File modelli delle aree.

Per modificare un modello delle aree:

  1. Caricare il modello e acquisire un'immagine appropriata mediante l'elaborazione manuale.

    Compaiono le aree del modello.

  2. Modificare le aree e/o le proprietà come desiderato.

  3. Fare clic su Modello delle aree nel menu Strumenti.

    Il modello corrente viene selezionato nella finestra di dialogo File modelli delle aree.

  4. Fare clic su Salva e quindi su Chiudi.

Per scaricare un modello delle aree:

  • Come descrizione del layout nell'elenco a tendina Esegui OCR, deselezionare l'impostazione Modello delle aree e selezionarne un'altra.

Le aree del modello non vengono rimosse dalla pagina corrente o da quelle selezionate, ma queste aree non saranno più usate per le elaborazioni future.

NOTA Si può anche aprire la finestra di dialogo File modelli delle aree, selezionare [nessuno] e fare clic sul pulsante Imposta come corrente. In questo caso, l'impostazione della descrizione del layout ridiventa Automatico.

Per sostituire un modello con un altro:

  • Selezionare un modello differente nell'elenco a tendina Esegui OCR, oppure aprire la finestra di dialogo File modelli delle aree, selezionare il modello desiderato e fare clic sul pulsante Imposta come corrente.

Quando la barra strumenti AutoOCR è attiva, nessuna area esistente viene modificata e il nuovo modello viene usato per le elaborazioni future.
Quando la barra strumenti OCR manuale è attiva, le aree del nuovo modello vengono applicate alla pagina corrente, sostituendo tutte le aree esistenti.

Per eliminare un modello delle aree:

  1. Aprire la finestra di dialogo File modelli delle aree.

  2. Selezionare un modello e fare clic sul pulsante Elimina.

    Le aree già definite da questo modello non vengono rimosse.

SUGGERIMENTO I modelli accettano aree da ignorare e aree rilevate automaticamente. Un modello può quindi essere utile per definire quali parti della pagina devono essere lette, e quali devono essere ignorate.

NOTA Le aree rilevate automaticamente da un modello possono essere sostituite da altre di dimensioni inferiori durante il riconoscimento; a queste aree verranno assegnati specifici tipi di area. Aree a colonne multiple potranno essere suddivise in aree a singola colonna più piccole, una per ogni colonna rilevata.

NOTA I modelli e la funzione aggiuntiva di definizione automatica delle aree sono disponibili in OCR programmato e in Direct OCR, ma non lo sono nell'OCR Wizard.


Verifica dei risultati dell'OCR

Dopo che una pagina è stata riconosciuta, i risultati del riconoscimento compaiono nell'Editor testi. La verifica si avvia automaticamente se ciò è stato richiesto nel pannello Verifica della finestra di dialogo Opzioni o nell'OCR Wizard. La verifica può essere avviata manualmente quando il programma non sta eseguendo altre operazioni.

OmniPage Pro usa i seguenti marker nell'Editor testi:

sottolineatura in rosso per parole non contenute nei dizionari

sottolineatura in blu per parole con caratteri incerti o sostitutivi

Questi marker possono essere mostrati o nascosti a seconda della selezione effettuata nel pannello Editor testi della finestra di dialogo Opzioni.

I caratteri non riconoscibili vengono rappresentati nel documento da un carattere sostitutivo rosso. Quello predefinito è una tilde: ~

Per verificare i risultati dell'OCR e correggere gli errori:

  1. Fare clic sul pulsante Verifica OCR [image] nella barra strumenti Standard o scegliere Verifica OCR nel menu Strumenti.

    La verifica comincia dall'inizio del documento, ma salta il testo già verificato. Se viene rilevato un possibile errore, la finestra di dialogo OCR Proofreader visualizza l'errore e la sua immagine originale.

  2. Fare clic su Ignora o Ignora tutto per passare alla parola incerta successiva se la parola riconosciuta è corretta.

  3. Fare clic su Aggiungi per aggiungere una parola corretta al dizionario utente corrente e passare alla parola incerta successiva.

  4. Se la parola riconosciuta non è corretta, modificarla nella casella Cambia in , oppure digitare la parola desiderata o selezionare una delle proposte tratte dal dizionario.

  5. Fare clic su Cambia o Cambia tutto per effettuare la modifica e passare alla parola incerta successiva. Fare clic su Aggiungi per aggiungere la parola nella casella Cambia in al dizionario utente corrente e passare alla parola incerta successiva.

  6. Fare clic su Chiudi per arrestare la verifica.

    I marker colorati vengono rimossi dalle parole nell'Editor testi quando queste sono state verificate.

Durante la verifica si può passare all'Editor testi per effettuare le correzioni direttamente al suo interno. Fare clic sul pulsante Riprendi per riavviare la verifica.

NOTA La pagina viene marcata con le icone di verifica eseguita [image] e [image] in Gestione documenti se la verifica ha raggiunto la fine della pagina.


Verifica del testo

Dopo aver effettuato l'OCR, è possibile confrontare qualsiasi parte del testo riconosciuto con la corrispondente parte dell'immagine originale, allo scopo di verificare che il testo sia stato riconosciuto correttamente.

Per verificare il testo confrontandolo con l'immagine originale in OmniPage Pro:

  1. Fare doppio clic su una qualsiasi parola nell'Editor testi o selezionare una parola e scegliere Verifica testo nel menu Strumenti.

    La finestra Verifica testo si apre, mostrando un'immagine della parola originale e la zona circostante. Nell'immagine, la finestra di verifica è stata ridimensionata per ridurre al minimo il contesto visualizzato.

  2. Modificare la parola nell'Editor testi come necessario.

  3. Fare clic all'interno della finestra per ingrandire o ridurre l'immagine. L'immagine viene ingrandita con i primi due clic e ridotta con i due clic successivi. Ridimensionare o spostare la finestra di verifica, come desiderato.

  4. Continuare a fare doppio clic sulle parole che si vogliono verificare, e correggerle se necessario. Dedicare particolare attenzione alle parole incerte sottolineate e ai caratteri non riconosciuti, indicati da un simbolo sostitutivo rosso che, come condizione predefinita, è una tilde: ~

    Il display cambia mentre si selezionano nuove parole.

  5. Fare clic sul pulsante Chiudi per chiudere la finestra di verifica.

NOTA Il testo deve essere letto e verificato prima di effettuare modifiche su larga scala. Se si tagliano e incollano estesi blocchi di testo, i collegamenti tra testo e immagine possono andare perduti.

NOTA La funzione Text-to-Speech di OmniPage Pro può essere usata per fare leggere il testo ad alta voce dal programma, come ulteriore mezzo per la verifica del testo stesso. Il testo può essere ascoltato lettera per lettera, parola per parola, riga per riga, frase per frase o per l'intera pagina. Vedere Conversione Text-to-Speech.

NOTA Le parole incerte e quelle non trovate nei dizionari possono essere contrassegnate nell'Editor testi. Vedere Mostrare o nascondere i marker colorati. La verifica si ferma solo sulle parole contrassegnate, per poi togliere la sottolineatura rossa o blu quando si passa oltre. È comunque possibile verificare qualsiasi parola nel testo, sia essa contrassegnata o no.


Mostrare o nascondere i marker colorati

Le parole nel testo riconosciuto possono essere contrassegnate con una sottolineatura di colore rosso o blu, in base ai risultati dell'OCR.

Una sottolineatura rossa indica parole non presenti in alcuno dei dizionari in uso (ossia, fino a due dizionari per ciascuna lingua, più un eventuale dizionario utente).

Una sottolineatura blu indica parole che contengono uno o più caratteri non riconoscibili o incerti. I caratteri non riconoscibili vengono rappresentati da un carattere sostitutivo rosso. (Una tilde ~ è il carattere sostitutivo predefinito; si può definire un carattere differente nel pannello OCR della finestra di dialogo Opzioni.)

Le parole contrassegnate dai marker rossi e blu sono quelle da esaminare durante la verifica. Questi marker possono essere mostrati o nascosti a seconda della selezione effettuata nel pannello Editor testi della finestra di dialogo Opzioni. La verifica si ferma comunque su queste parole, a prescindere dal fatto che i marker siano visibili o no. I marker non vengono esportati con il testo, però vengono salvati nel documento OmniPage (anche quando sono nascosti).

NOTA Per vedere quali lingue dispongono di dizionari incorporati, fare clic qui.

NOTA In alcuni casi, OmniPage Pro non contrassegna parole non contenute nei dizionari come tali: ciò può accadere se i due motori di riconoscimento generano un risultato identico con un grado elevato di confidenza, oppure se una parola non presente nei dizionari è ripetuta molte volte nel documento. In ogni caso, è consigliabile inserire il proprio nome, gli elementi dell'indirizzo, i nomi commerciali, di società e prodotti di uso più frequente, le abbreviazioni e i termini tecnici del proprio settore di lavoro in un dizionario utente, in modo che non rallentino la verifica.


Viste dell'Editor testi

L'Editor testi può visualizzare le pagine riconosciute in quattro viste. Usare i pulsanti sulla sinistra della barra di scorrimento o il menu Visualizza per cambiare vista. Gli elementi grafici e le tabelle possono essere visualizzati in tutte le quattro viste.

Vista Senza formattazione (VSF)

Visualizza il solo testo senza colonne, allineato a sinistra, con un solo carattere e corpo e con le medesime interruzioni di linea del documento originale. Quasi tutti i pulsanti e le finestre di dialogo per la formattazione sono disattivati. I righelli non sono visualizzati. Questa vista può essere comoda per verificare e modificare il testo.

Vista Conserva stile dei caratteri e dei paragrafi (RFP)

Visualizza il testo senza colonne, con lo stile dei caratteri e dei paragrafi. Il righello orizzontale è visualizzato. Il testo va a capo automaticamente, se questa opzione è stata selezionata. Questa vista può essere comoda per verificare e modificare il testo unitamente agli stili.

Vista True Page

Questa vista cerca di conservare quanto più possibile della formattazione del documento originale. Lo stile dei caratteri e dei paragrafi viene conservato. Tutti gli elementi della pagina, comprese immagini, titoli, tabelle e colonne, vengono posti in cornici. In questa vista può essere più difficile verificare e modificare il testo, e può essere necessario far scorrere il contenuto di una cornice per vederlo tutto. Una riga di frecce indica che il contenuto si estende oltre i bordi della cornice.

Vista Conserva colonne concatenate (CCC)

Questa vista è identica a quella True Page, con l'eccezione che l'ordine di lettura delle aree è indicato da frecce. Il flusso del testo da una colonna all'altra può essere cambiato dalla finestra Struttura della pagina. Questa vista differisce dalla vista True Page durante l'esportazione; vedere Preparazione dei risultati del riconoscimento per l'esportazione e Struttura della pagina.

Il documento viene salvato con la vista (livello di formattazione) selezionato al momento dell'esportazione, se il tipo di file specificato la supporta. Pertanto è possibile esportare il medesimo documento più di una volta, con livelli di formattazione differenti.

NOTA Quando si passa alla vista Senza formattazione scompaiono i differenti caratteri, con le loro dimensioni, stili e attributi, e tutta la formattazione dei paragrafi. Ma nulla di tutto questo va perduto: quando si torna a una vista con un livello più alto di formattazione, tutta la formattazione precedente viene ripristinata. Nella vista Senza formattazione si può impostare un solo carattere e dimensione per tutto il testo. Questi valori sono applicati solo nella vista Senza formattazione e ignorati quando si passa a un'altra vista. In tutti gli altri casi, la formattazione dei caratteri e dei paragrafi viene trasferita da una vista all'altra.


Formattazione dei caratteri

Si possono formattare i caratteri nell'Editor testi usando la barra strumenti Formattazione o la finestra di dialogo Carattere del menu Formato.
In tutte le viste, eccetto quella Senza formattazione, è possibile cambiare il tipo, il corpo e gli attributi (grassetto, corsivo e sottolineato) del carattere per il testo selezionato. La finestra di dialogo Carattere fornisce anche pedici, apici e testo o sfondi colorati.

Per cambiare il tipo di carattere:

  1. Selezionare il testo nel quale si vuole cambiare il tipo di carattere.

  2. Nella barra strumenti Formattazione, fare clic sul nome di un carattere.

Per cambiare la dimensione (corpo) del carattere:

  1. Selezionare il testo nel quale si vuole cambiare la dimensione (corpo) del carattere.

  2. Selezionare o digitare una dimensione nella casella di selezione Dimensione dei caratteri.

NOTA Nella vista Senza formattazione si può specificare un solo carattere e corpo da applicare all'intero documento, ma questa selezione non ha alcun effetto sulle altre viste. Quando si torna a una vista di livello più alto, tutti i differenti tipi, dimensioni e attributi dei caratteri del documento saranno ripristinati.

SUGGERIMENTO Aprire la finestra di dialogo Corrispondenza dei caratteri dal pannello OCR della finestra di dialogo Opzioni per specificare i caratteri consentiti per i testi che vengono immessi nell'Editor testi.

Per cambiare gli attributi del carattere:

  1. Selezionare il testo nel quale si vogliono cambiare gli attributi del carattere.

  2. Nella barra strumenti Formattazione, fare clic sul pulsante appropriato.

Fare clic su [image] per applicare il grassetto al testo selezionato.

Fare clic su [image] per applicare il corsivo al testo selezionato.

Fare clic su [image] per applicare il sottolineato al testo selezionato.

Per rimuovere gli attributi del carattere:

  1. Selezionare il testo.

  2. Nella barra strumenti Formattazione, fare clic una seconda volta sul pulsante appropriato.

I seguenti effetti di formattazione dei caratteri sono disponibili solo dalla finestra di dialogo Carattere.

Sottolineatura

Applica o rimuove una sottolineatura singola o doppia al testo selezionato.

Colore carattere

Seleziona un colore per il testo selezionato. Automatico significa il colore definito nel Pannello di controllo di Windows (come condizione predefinita, nero).

Colore sfondo

Posiziona, cambia o rimuove un colore di sfondo (per evidenziare un elemento) per il testo correntemente selezionato nell'Editor testi. Automatico significa il valore definito nel Pannello di controllo di Windows (come condizione predefinita, bianco).

Effetti

Selezionare Barrato per barrare il testo selezionato con una linea orizzontale.

Selezionare Apice per disporre il testo selezionato come apice (sollevato e di dimensione inferiore).

Selezionare Pedice per disporre il testo selezionato come pedice (abbassato e di dimensione inferiore).

Spaziatura dei caratteri

Permette di espandere (più spazio tra i caratteri) o condensare (meno spazio) di una quantità definita il testo selezionato. Le impostazioni sono espresse in punti. La finestra Anteprima visualizza l'effetto dell'impostazione corrente.

NOTA Si può applicare una formattazione speciale al primo carattere o ai primi caratteri di paragrafi selezionati, trattandoli come capilettera. Aprire la finestra di dialogo Capolettera dal menu Formato.


Formattazione dei paragrafi

Si possono formattare i paragrafi nell'Editor testi usando la barra strumenti Formattazione o la finestra di dialogo Paragrafo del menu Formato.
In tutte le viste, eccetto quella Senza formattazione, è possibile cambiare l'allineamento dei paragrafi selezionati e applicare i punti elenco ai paragrafi. La finestra di dialogo Paragrafo permette anche di modificare rientri, interlinee e spaziatura tra paragrafi.

Il righello orizzontale dell'Editor testi permette di definire con facilità le posizioni dei rientri e degli arresti di tabulazione. Le impostazioni della scheda Avanzate vengono effettuate nella finestra di dialogo Tabulazioni dal menu Formato.

Per cambiare l'allineamento del testo:

  1. Selezionare il testo. Se si vuole cambiare l'allineamento del testo per un unico paragrafo, basta fare clic su di esso.

  2. Nella barra strumenti Formattazione, fare clic sul pulsante appropriato.

Fare clic su [image] per allineare il testo a sinistra.

Fare clic su [image] per applicare un allineamento centrato.

Fare clic su [image] per allineare il testo a destra.

Fare clic su [image] per applicare un allineamento giustificato. Verranno aggiunti spazi tra le parole per allineare il testo a entrambi i margini sinistro e destro.

L'allineamento del testo si può cambiare anche nella finestra di dialogo Paragrafo.

Per aggiungere o rimuovere i punti dell'elenco:

  1. Selezionare i paragrafi.

  2. Fare clic su [image] .

Oppure selezionare Con punti elenco Nella finestra di dialogo Paragrafo.

Per cambiare rientro:

  1. Selezionare i paragrafi.

  2. Trascinare il marker del rientro appropriato [image] sul righello, oppure

    Selezionare l'opzione di formattazione appropriata nella finestra di dialogo Paragrafo.

Le opzioni di formattazione per i rientri nella finestra di dialogo Paragrafo sono le seguenti.

Rientri

Immettere o selezionare un valore nella casella di selezione Sinistro per far rientrare i paragrafi selezionati rispetto al margine sinistro. Per spostare il testo oltre il margine sinistro, immettere un valore negativo.

NOTA L'unità di misura può essere cambiata nel pannello Editor testi della finestra di dialogo Opzioni.

Immettere o selezionare un valore nella casella di selezione Destro per far rientrare i paragrafi selezionati rispetto al margine destro. Per spostare il testo oltre il margine destro, immettere un valore negativo.

Fare clic su Prima riga per far rientrare la prima riga dei paragrafi selezionati del valore definito.

Fare clic su Rientro sporgente per far rientrare tutte le righe eccetto la prima.

Fare clic su (nessuno) per rimuovere i rientri speciali.

Spaziatura

Immettere o selezionare un valore nella casella di selezione Prima per definire quanto spazio supplementare aggiungere prima dei paragrafi selezionati.

Immettere o selezionare un valore nella casella di selezione Dopo per definire quanto spazio supplementare aggiungere dopo i paragrafi selezionati.

Lo spazio supplementare dopo un paragrafo viene aggiunto all'eventuale spazio supplementare che precede il paragrafo successivo.

Interlinea

Selezionare uno dei valori per definire l'interlinea per i paragrafi selezionati.

I valori Singola, 1,5 righe e Doppia stabiliscono l'interlinea sulla base della dimensione in punti del carattere più grande di ciascuna riga. Definire un valore in punti nella casella Valore , se si sceglie Minima o Esatta.

L'interlinea singola in genere richiede un valore maggiore di un punto rispetto alla dimensione del carattere.


Gestione degli stili di paragrafo

Gli stili dei paragrafi vengono rilevati automaticamente durante il riconoscimento. Un elenco di stili viene presentato nella casella di selezione degli stili di paragrafo, sulla sinistra della barra strumenti Formattazione.

Si possono creare e modificare stili e assegnare uno stile a paragrafi selezionati, se nell'Editor testi è già presente un testo. Si possono anche esportare gli stili di paragrafo con il documento se l'applicazione di destinazione li supporta.

Per creare un nuovo stile di paragrafo:

  1. Scegliere Stile nel menu Formato.

  2. Fare clic su Nuovo nella finestra di dialogo Stile.

  3. Immettere un nome nella finestra di dialogo Nuovo stile.

  4. Fare clic sul pulsante Formato >> e selezionare Paragrafo.

  5. Selezionare gli attributi di paragrafo appropriati. Vedere Formattazione dei paragrafi per ulteriori informazioni.

  6. Fare clic sul pulsante Formato >> e selezionare Tabulazioni se si vogliono impostare arresti di tabulazione. Vedere Posizionamento e modifica di tabulazioni per ulteriori informazioni.

Per modificare uno stile di paragrafo esistente:

  1. Scegliere Stile nel menu Formato.

  2. Selezionare uno stile.

  3. Fare clic sul pulsante Modifica.

  4. Fare clic su Formato>> Paragrafo.

  5. Effettuare le modifiche di formattazione nella finestra di dialogo Paragrafo.

  6. Fare clic sul pulsante Tabulazioni per cambiare gli arresti di tabulazione per lo stile di paragrafo selezionato. Modificare gli arresti di tabulazione e fare clic su OK nella finestra di dialogo Tabulazioni.

  7. Fare clic su OK nella finestra di dialogo Paragrafo e poi nella finestra di dialogo Modifica stile.

  8. Fare clic su Applica nella finestra di dialogo Stile.

    Le modifiche di stile saranno applicate immediatamente al paragrafo corrente (il paragrafo nel quale si trova il punto di inserimento). Se si fa clic su Chiudi, le modifiche allo stile di paragrafo selezionato vengono effettuate, ma non saranno applicate al paragrafo corrente.

Per cambiare stili di paragrafo:

Selezionare uno o più paragrafi, o fare clic all'interno di un paragrafo se si vuole selezionarne uno solo.

Selezionare uno stile dalla casella di selezione degli stili di paragrafo [image] sulla sinistra della barra strumenti Formattazione.

Per esportare gli stili di paragrafo con il documento:

Nella finestra di dialogo Salva con nome fare clic su Avanzate>> e selezionare Conserva stili.


Posizionamento e modifica di tabulazioni

Il righello orizzontale dell'Editor testi permette di definire e modificare le posizioni degli arresti di tabulazione e di cambiare il tipo di tabulazione usando l'apposito marker [image]. Come condizione predefinita, il marker inserisce arresti di tabulazione a sinistra.

I caratteri di riempimento si possono selezionare solo nella finestra di dialogo Tabulazioni dal menu Formato. Nella finestra di dialogo Tabulazioni si possono anche inserire e cancellare gli arresti di tabulazione e cambiare l'allineamento di tabulazione.

Per inserire un nuovo arresto di tabulazione:

  1. Controllare se il marker visualizza il tipo di tabulazione voluto. In caso contrario, fare clic sul pulsante fino a quando compare il tipo di tabulazione desiderato.

      Fare clic su [image] per inserire un nuovo arresto di tabulazione sinistro.

      Fare clic su [image] per inserire un nuovo arresto di tabulazione destro.

      Fare clic su [image] per inserire un nuovo arresto di tabulazione centrato.

      Fare clic su [image] per inserire un nuovo arresto di tabulazione decimale.

  2. Fare clic sulla posizione desiderata nella parte attiva del righello.

Per spostare un arresto di tabulazione:

  • Trascinare il marker appropriato sulla posizione desiderata.

Per eliminare un arresto di tabulazione:

  • Trascinare il marker di tabulazione sotto il righello.

Per cambiare tipi di tabulazione:

  • Fare clic sul pulsante fino a quando compare il tipo di tabulazione desiderato.

Per cambiare il tipo di carattere di riempimento:

  1. Scegliere Tabulazioni dal menu Formato.

  2. Selezionare uno stile di linea o Nessun riempimento nella finestra di dialogo Tabulazioni.

    Se si seleziona uno dei tre stili di linea, comparirà una linea punteggiata o continua nello spazio tra le tabulazioni. Questi caratteri sono utili nella preparazione di un sommario.


Taglio di testo

Si può tagliare il testo riconosciuto, copiandolo negli Appunti.

Per tagliare un testo:

  1. Selezionare il blocco di testo che si desidera tagliare nell'Editor testi.

  2. Fare clic sul pulsante Taglia [image] nella barra strumenti Standard o scegliere Taglia nel menu Modifica.

    Il testo selezionato sparisce dall'Editor testi e viene copiato negli Appunti.

NOTA Il testo viene copiato con la formattazione RTF. Quando lo si copia in un'applicazione, la formattazione verrà conservata se possibile. Se l'applicazione di destinazione non è in grado di gestire la formattazione, viene incollato il solo testo.


Copia di testo o grafica

Il testo riconosciuto e la grafica conservata possono essere copiati dall'Editor testi negli Appunti.

Per copiare testo o grafica:

  1. Selezionare il testo o la grafica che si desidera copiare nell'Editor testi.

  2. Fare clic sul pulsante Copia [image] nella barra strumenti Standard o scegliere Copia nel menu Modifica.

    Il testo o la grafica selezionata vengono copiati negli Appunti.

NOTA Se si vuole che la grafica sia copiata in formato DIB (Device Independent Bitmap), il testo e la grafica devono essere selezionati e copiati separatamente. Si può selezionare e copiare solo un elemento grafico per volta. Se si copiano insieme testo e un elemento grafico, entrambi saranno copiati in formato RTF.

NOTA Il testo viene copiato con la formattazione RTF. Quando lo si copia in un'applicazione, la formattazione verrà conservata se possibile. Se l'applicazione di destinazione non è in grado di gestire la formattazione, viene incollato il solo testo. La risoluzione delle immagini in scala di grigi e a colori può essere ridotta.

NOTA Si può anche copiare l'intero documento negli Appunti selezionandolo nell'elenco a tendina Esporta risultati. Vedere Copia di un documento negli Appunti.


Eliminazione di testo

Per eliminare testo:

  1. Selezionare il blocco di testo che si desidera eliminare nell'Editor testi.

    Scegliere Seleziona tutto nel menu Modifica per selezionare tutti gli elementi sulla pagina corrente.

  2. Premere il tasto Canc o scegliere Cancella nel menu Modifica.

    Il testo selezionato viene rimosso.

NOTA Non è possibile eliminare grafica dall'Editor testi. Però si può decidere nella finestra di dialogo Salva con nome se conservare o ignorare elementi grafici quando si salva il documento in un file.


Operazioni con le tabelle

OmniPage Pro 11 ha notevolmente migliorato le funzioni per la gestione delle tabelle. Il programma può rilevare automaticamente tabelle, con o senza griglie, nelle pagine originali. L'impostazione selezionata per il layout originale indica al programma se deve rilevare aree di tabella o no durante l'elaborazione automatica. Se le rileva e le colloca in aree di tabella, esse compariranno entro griglie nell'Editor testi.

Si possono anche definire manualmente aree di tabella prima di riconoscere una pagina o di riconoscerla di nuovo. Se una tabella non è stata rilevata durante l'elaborazione automatica, passare all'elaborazione manuale e cambiare il tipo di area in tabella. Si possono anche posizionare o modificare divisori di tabella nell'area, usando gli strumenti nella barra strumenti Immagine.

Per gestire una tabella di dimensioni equivalenti a quelle della pagina:

Creare automaticamente le aree usando l'impostazione Foglio elettronico nell'elenco a tendina Descrivi originale della barra strumenti AutoOCR. OmniPage Pro 11 crea un'unica grande area di tabella tutto intorno alla pagina. Usare questa impostazione quando si esporta la tabella in un programma di foglio elettronico, o quando si vuole avere una tabella a tutta pagina.

Modifica di tabelle dopo il riconoscimento

Le tabelle sono visualizzate nell'Editor testi entro griglie, quale che sia la vista dell'Editor testi. Si può modificare il testo nelle celle. Si possono spostare i divisori usando il cursore. Quando tocca una linea della griglia, il cursore diventa una freccia a doppia punta: trascinare il divisore nella nuova posizione. Per spostare i divisori si possono anche usare i righelli. Evitare di posizionare i divisori in modo da tagliare una parte di testo.

Una riga di piccole frecce grigie lungo un lato della cella di una tabella indica che una parte del suo contenuto non è visualizzato. Allargare la cella per vederlo.

Usare la finestra di dialogo Bordi e sfondi dal menu Formato per definire gli stili di linea per le tabelle. La Guida rapida relativa a questa finestra di dialogo fornisce le opportune indicazioni.

NOTA Nella vista Senza formattazione le tabelle possono essere visualizzate, ma non modificate. A tale scopo, passare a una vista differente.

Salvataggio di tabelle

Le tabelle riconosciute possono essere salvate come oggetti tabella (ossia mantenute complete di griglia) o come colonne separate da tabulazioni. La scelta tra questi due modi si effettua nella finestra di dialogo Salva con nome al momento del salvataggio del file.

NOTA Le tabella vanno esportate complete di griglia solo quando si salva il documento in un'applicazione di destinazione che le supporta. Negli altri casi, le tabelle vanno sempre salvate come colonne separate da tabulazioni.


Struttura della pagina

La finestra Struttura della pagina permette di cambiare l'ordine delle aree di una pagina o dei paragrafi all'interno delle aree. In questa finestra si può anche definire come debba essere il flusso del testo nel caso di esportazione con la vista Conserva colonne concatenate.

Come usare la struttura della pagina:

  1. Rendere attivo l'Editor testi con la pagina che si vuole modificare.

  2. Scegliere Struttura della pagina nel menu Visualizza.

    Compare la finestra di dialogo Struttura della pagina, che riepiloga il testo e altri elementi nella pagina corrente. Questa finestra divide la pagina in varie zone o riquadri, che corrispondono alle aree e alle cornici nella vista True Page. Le zone o riquadri sulla pagina sono a loro volta divise in paragrafi.

  3. Fare clic su un paragrafo e trascinarlo per spostarlo in un punto differente all'interno della sua zona.

    I paragrafi riordinati compaiono immediatamente nell'Editor testi in tutte le viste e vengono esportati.

  4. Fare clic su un'area e trascinarla per spostarla in una nuova posizione.

    Le aree riordinate compaiono e vengono esportate nella vista Senza formattazione e nella vista Conserva stile dei caratteri e dei paragrafi.

    Nella vista True Page questa operazione non ha effetto pratico: la pagina rimane 'fedele' sia per la visualizzazione, sia per l'esportazione.

    Nella vista Conserva colonne concatenate, le frecce indicano l'ordine del flusso del testo. Le aree spostate modificano questo ordine. Le posizioni delle aree non cambiano, ma le frecce mostrano il flusso variato del testo, che diventerà effettivo quando si esporta il documento selezionando la vista Conserva colonne concatenate.

SUGGERIMENTO Se si è modificato l'ordine di qualsiasi elemento, il comando Annulla Riordina è disponibile nel menu Modifica quando si chiude la finestra. Questo comando permette di annullare le operazioni di riordinamento passo per passo.


Corrispondenza dei caratteri in OmniPage Pro

Corrispondenza dei caratteri

OmniPage Pro fa corrispondere automaticamente i caratteri rilevati ai caratteri specificati. Per la corrispondenza dei caratteri, OmniPage Pro analizza il testo del documento originale e lo confronta con i caratteri nel computer.

Per personalizzare la corrispondenza dei caratteri:

  1. Scegliere il pannello OCR nella finestra di dialogo Opzioni.

  2. Fare clic su Corrispondenza dei caratteri per aprire la finestra di dialogo Corrispondenza dei caratteri.

    L'elenco sul lato sinistro della finestra di dialogo contiene tutti i caratteri installati nel sistema e disponibili per la corrispondenza dei caratteri nell'Editor testi. L'elenco sul lato destro contiene tutti i caratteri usati nell'Editor testi e per l'output di testi.

  3. Selezionare i caratteri desiderati in 'Caratteri nel sistema' e fare clic su Aggiungi per aggiungerli all'elenco Caratteri per il documento

    Per installare altri caratteri nel sistema, usare il Pannello di controllo di Windows.

  4. Selezionare un carattere che non si vuole usare nell'Editor testi e per l'output di testi dall'elenco Caratteri per il documento e fare clic su Rimuovi.

    I caratteri rimossi non saranno più presi in considerazione per la corrispondenza dei caratteri, ma è possibile ripristinarli in qualsiasi momento selezionandoli di nuovo in 'Caratteri nel sistema'.


Conversione Text-to-Speech

OmniPage Pro può convertire il testo riconosciuto in parlato e leggerlo ad alta voce, permettendo all'utente di ascoltare la lettura del documento. Questa funzione può essere utile durante la verifica del testo.

Per procedere alla lettura vocale del testo:

  1. Attivare la funzione Text-to-Speech con il comando Modalità parlato del menu Strumenti o con il tasto F5.

  2. Usare il comando di menu Impostazioni parlato per selezionare una voce (per esempio, maschile o femminile per una data lingua), una velocità di lettura e il volume.

  3. Da questo momento in avanti, gli spostamenti del punto di inserimento nell'Editor testi attiveranno la lettura vocale. Effettuare le selezioni con il mouse o usare la tastiera come indicato di seguito.

  4. Disattivare la funzione Text-to-Speech selezionando di nuovo con il mouse il comando Modalità parlato.

Per ascoltare il testo | Usare questi tasti
Un carattere alla volta, avanti o indietro | Freccia destra o sinistra. I nomi delle lettere, dei numeri e dei segni di interpunzione vengono pronunciati.
Parola corrente | Ctrl + NumTast uno ( 1 )
Una parola verso destra | Ctrl + freccia destra *
Una parola verso sinistra | Ctrl + freccia sinistra *
Una singola riga | Posizionare il punto di inserimento sulla riga
Riga successiva | Freccia Giù
Riga precedente | Freccia Su
Frase corrente | Ctrl + NumTast due ( 2 )
Dal punto di inserimento alla fine della frase | Ctrl + NumTast sei ( 6 )
Dall'inizio della frase al punto di inserimento | Ctrl + NumTast quattro ( 4 )
Pagina corrente | Ctrl + NumTast tre ( 3 )
Dall'inizio della pagina corrente al punto di inserimento | Ctrl + Home (Inizio riga)
Dal punto di inserimento alla fine della pagina corrente | Ctrl + Fine
Pagina precedente, successiva o qualsiasi | Ctrl + PagSu, PagGiù o pulsanti di navigazione
Caratteri digitati | Ciascun carattere digitato viene pronunciato, uno alla volta, compresi i segni di interpunzione.

* Se il cursore si trova all'interno di una parola, si udirà prima un frammento di parola, ma dalla seconda battuta si udiranno parole intere.

SUGGERIMENTO I tre tasti fondamentali per il parlato sono vicini tra loro sulla tastiera. Usare Ctrl + NumTast uno, Ctrl + NumTast due e Ctrl + NumTast tre per leggere rispettivamente la parola corrente, la frase corrente e la pagina corrente.

Sono inoltre disponibili i seguenti comandi dalla tastiera.

Per ottenere questo risultato | Usare questi tasti
Pausa/Riprendi | Ctrl + NumTast cinque ( 5 )
Aumentare la velocità | Ctrl + NumTast più ( + )
Diminuire la velocità | Ctrl + NumTast meno ( - )
Ripristinare la velocità | Ctrl + NumTast asterisco ( * )

NOTA Sono previsti programmi per il parlato nelle seguenti lingue: francese, inglese, italiano, portoghese, spagnolo e tedesco; tuttavia potranno esservi differenze a seconda dell'area geografica e della versione. Vedere il file Leggimi per le informazioni più recenti. Con OmniPage Pro può essere installato un solo sistema per il parlato, sulla base della lingua specificata all'avvio dell'installazione. Se si specifica una lingua il cui sistema per il parlato non è disponibile, viene installato il sistema per l'inglese.

Se nel computer sono installati altri sistemi per il parlato compatibili SAPI, la loro presenza sarà rilevata. Le loro voci saranno disponibili nella finestra di dialogo Impostazioni parlato. Una volta associata una voce a una lingua, OmniPage Pro ricorderà questo abbinamento, e cambierà voce secondo la lingua di riconoscimento del documento.


Salvataggio di immagini

Salvataggio delle immagini originali

Le immagini originali possono essere salvate su disco in vari tipi di file. Vedere Tipi di file supportati per ulteriori informazioni.

Per salvare le immagini originali:

  1. Scegliere Salva immagine nel menu File.

  2. Selezionare una posizione di cartella e un tipo di file per le immagini.

  3. Digitare un nome di file.

  4. Selezionare Salva solo pagina corrente o Salva tutte le pagine.

  5. Selezionare Salva tutte le pagine in un singolo file Per salvare tutte le pagine in un unico file di immagini.

NOTA Il salvataggio di tutte le immagini in un unico file di più pagine è possibile solo se è stato impostato TIFF o DCX come tipo di file.

  6. Selezionare Salva ogni pagina in un file separato per creare file separati per le immagini.

    OmniPage Pro aggiunge suffissi numerici al nome di file fornito dall'utente, per generare nomi di file unici.

  7. Fare clic su OK.

    Le immagini in bianco e nero vengono salvate con le loro risoluzioni originali. Le immagini in scala di grigi e a colori vengono ridotte a circa 150 dpi.

SUGGERIMENTO Per vedere la dimensione e la risoluzione originale di un'immagine, portare il cursore sopra il riquadro Immagine originale o sopra la sua panoramica in Gestione documenti.


Salvataggio degli aggiornamenti in un file

Fare clic sul pulsante Salva [image] nella barra strumenti Standard, o scegliere Salva nel menu File per salvare le modifiche apportate al documento corrente durante il lavoro. Se si fa ciò con un documento senza nome, compare la finestra di dialogo Salva con nome.

Nel caso di un documento con nome, il comando Salva effettua il salvataggio con il nome e il formato dell'ultimo salvataggio, visualizzati nella barra del titolo. Se il documento è stato salvato l'ultima volta come documento OmniPage, il comando di salvataggio ne effettua l'aggiornamento completo: le immagini nuove o modificate, le aree modificate, i risultati del riconoscimento e i dati di training vengono tutti salvati. Se il documento è stato salvato l'ultima volta come tipo di file basato su testo, vengono salvati solo i risultati del riconoscimento.

Se si vuole rielaborare il documento con OmniPage Pro in una successiva sessione, salvarlo come documento OmniPage. Questo tipo speciale di file di output salva le immagini originali insieme ai risultati del riconoscimento, alle impostazioni e ai dati di training. La finestra di dialogo Salva con nome riporta i tipi di file disponibili nell'elenco Tipo di file. Il formato di documento OmniPage è l'ultimo nell'elenco.

Se si salva prima un documento come documento OmniPage (per esempio come rapporto.opd), poi lo si modifica e lo si salva in un file di testo (per esempio come rapporto.txt), poi lo si modifica ancora e si fa clic su Salva, le ultime modifiche verranno salvate nel file rapporto.txt, non nel file rapporto.opd. Quando si chiude il documento o si esce dal programma, viene richiesto di salvare il documento se non è stato salvato come documento OmniPage, o se sono state apportate modifiche dall'ultimo salvataggio come file OPD.


Preparazione dei risultati del riconoscimento per l'esportazione

Il testo viene esportato in un file, negli Appunti o nella posta elettronica, con il livello di formattazione definito dalla vista impostata nell'Editor testi al momento dell'esportazione, se ciò è possibile. Tuttavia, alcuni tipi di file di esportazione e alcune applicazioni di destinazione non possono supportare tutti gli elementi di formattazione. In caso di incompatibilità o problemi di corrispondenza tra la vista dell'editor e il tipo di file, compare un avvertimento e viene proposta la vista di livello più elevato ammissibile. La si può accettare, oppure si può annullare l'esportazione, impostare una vista differente e riavviare l'esportazione.

Vedere Tipi di file supportati per ulteriori informazioni sui livelli di formattazione supportati.

Le viste per l'esportazione vengono utilizzate nei seguenti modi.

Vista Senza formattazione

Questa vista è necessaria per l'esportazione nei formati ASCII, Unicode o di altro tipo con estensione .TXT. Questi tipi di file non possono accettare grafica o tabelle. Naturalmente il puro testo può essere esportato in qualsiasi tipo di file e applicazione di destinazione.

Vista Conserva stile dei caratteri e dei paragrafi

Questa vista è adatta per tutti i tipi di file, ad eccezione di quelli con estensione TXT o PDF. I formati TXT possono salvare una formattazione limitata, ma non tutta la formattazione che il formato CCP supporta. Da questa vista si possono esportare grafica e tabelle in tutti i tipi d file tranne i file TXT.

Vista True Page

Questa vista è adatta solo per tipi di file e applicazioni di destinazione in grado di gestire cornici o finestre di testo. Quando si esporta in PDF, True Page è usata come origine, indipendentemente dalla vista dell'Editor. L'ordine di lettura delle aree, o le aree riordinate nella finestra Struttura della pagina, non hanno alcuna influenza quando la vista True Page è usata per l'esportazione.

Vista Conserva colonne concatenate

Questa vista va impostata al momento dell'esportazione per conservare il layout originale delle pagine, comprese le colonne. Ciò viene fatto ogni volta che è possibile con le impostazioni delle colonne, non con le cornici. Il testo quindi continuerà da una colonna all'altra; questo non avviene quando si usano le cornici. Le frecce indicano l'ordine di flusso del testo. Questo ordine si può cambiare nella finestra di dialogo Struttura della pagina.


Salvataggio dei risultati del riconoscimento

Il testo riconosciuto e la grafica conservata si possono salvare su disco in vari tipi di file. Vedere Tipi di file supportati per ulteriori informazioni.

Per salvare i risultati del riconoscimento:

  1. Scegliere Salva con nome nel menu File o fare clic sul pulsante Esporta risultati nella barra strumenti OCR manuale con l'opzione Salva come file selezionata nell'elenco a tendina.

  2. Nella finestra di dialogo Salva con nome, selezionare una posizione di cartella e un tipo di file per il documento.

    SUGGERIMENTO Salvare il documento come documento OmniPage (file *.opd) se si vuole aprirlo di nuovo in OmniPage Pro. Vedere Salvataggio di documenti OmniPage per ulteriori informazioni.

  3. Digitare un nome di file.

  4. Fare clic sul pulsante Avanzate e selezionare le opzioni di salvataggio.

    • Selezionare Crea un file unico per tutte le pagine per salvare tutte le pagine del documento in un unico file.

    • Selezionare Crea un file per ogni pagina per salvare ciascuna pagina del documento in un file separato. OmniPage Pro aggiunge suffissi numerici al nome di file fornito dall'utente, per generare nomi di file unici.

    • Selezionare Crea un file dopo ogni foglio bianco per suddividere documenti di grandi dimensioni in file distinti, inserendo delle pagine bianche come separatori. Tutte le pagine che seguono una pagina bianca vengono salvate in un file separato. Vedere Caricamento di pagine in OmniPage Pro per indicazioni sull'inserimento di file di immagini vuoti.

    • Selezionare Conserva grafica per conservare le immagini grafiche, come fotografie o disegni, nel documento.

    • Selezionare Conserva stili per fare in modo che gli stili dei paragrafi nell'Editor testi vengano esportati con il testo riconosciuto.

  5. Fare clic su OK.

    Il documento viene salvato sul disco come specificato. Se si sceglie l'impostazione Salva e avvia, il file esportato comparirà nella sua applicazione di destinazione, ossia l'applicazione associata al tipo di file selezionato nel sistema Windows.

NOTA La grafica e la formattazione vengono salvate nel documento solo se il tipo di file selezionato le supporta. Il livello di formattazione per l'esportazione è quello della vista dell'Editor testi al momento del salvataggio. Un avviso indica se il livello di formattazione non è supportato dal tipo di file di esportazione.


Salvataggio di documenti OmniPage

Il documento OmniPage è il tipo di file proprietario del programma e ha come estensione .opd. I documenti OmniPage permettono di effettuare verifiche e modifiche o di aggiungere pagine quando si riapre il documento in sessioni future.

Un documento OmniPage può contenere:

  • le immagini delle pagine originali con le eventuali aree definite su di esse;

  • dopo il riconoscimento, i risultati del riconoscimento;

  • molte impostazioni così come erano al momento del salvataggio;

  • i collegamenti tra immagine e testo, in modo che la verifica rimanga disponibile;

  • dati IntelliTrain non salvati.

Per salvare un documento come documento OmniPage:

  1. Scegliere Salva con nome nel menu File per aprire la finestra di dialogo Salva con nome.

  2. Selezionare Documento OmniPage nell'elenco a tendina Tipo di file.

  3. Selezionare una posizione di cartella e immettere un nome di file per il documento.

  4. Fare clic su OK.

Se un documento viene salvato come file OPD, e successivamente viene salvato in un altro formato, non sarà automaticamente risalvato come OPD. Quando si chiude il documento o si esce dal programma, viene richiesto di salvare il documento come OPD.

Perché salvare come OPD?

In genere è consigliabile salvare i documenti come OPD nei seguenti casi.

  • Non è possibile completare l'elaborazione del documento nella sessione corrente.

  • Si vuole passare il documento ad altri utenti in possesso di OmniPage Pro. Per esempio, si può passare un file OPD a uno specialista per la verifica.

  • In una rete locale, un solo scanner può generare immagini che vengono riconosciute e verificate da alcune workstation e poi trasferite di nuovo a una postazione centrale per il salvataggio. Questi trasferimenti di file vanno effettuati con file OPD.

  • Si vuole costruire un archivio di documenti riconosciuti le cui immagini originali rimangano accessibili. I testi riconosciuti consentono la ricerca con parole chiave e altre tecniche di reperimento di documenti.


Salvataggio in PDF

Sono disponibili quattro opzioni per salvare i risultati del riconoscimento in file PDF (Portable Document Format).

Normale

Le pagine sono esportate così come appaiono nella vista True Page dell'Editor testi. Il file PDF può essere visualizzato in un viewer PDF e modificato in un editor PDF.

Con sostituti d'immagine

Come sopra, ma i caratteri sostitutivi o incerti hanno una maschera, e pertanto questi caratteri incerti vengono visualizzati come se fossero nel documento originale. Il file PDF può essere visualizzato e modificato.

Solo immagine

Il file PDF è solo visualizzabile e non può essere modificato in un editor PDF; la funzione di ricerca nel testo non è attiva.

Immagine su testo

Il file PDF è solo visualizzabile e non può essere modificato in un editor PDF. Esiste però dietro ogni immagine un file di testo collegato, e quindi la ricerca nel testo è attiva. La parola trovata viene evidenziata nell'immagine.


Copia di un documento negli Appunti

I risultati del riconoscimento possono essere copiati da ogni pagina riconosciuta di un documento negli Appunti. Il contenuto degli Appunti può quindi essere incollato in un'altra applicazione.

NOTA La formattazione del testo, come il grassetto e il corsivo, viene conservata se l'applicazione supporta il formato RTF. In caso contrario, viene incollato il solo testo. La grafica viene conservata se l'applicazione supporta l'inserimento di immagini.

Per copiare un documento negli Appunti:

  • Con l'elaborazione automatica, selezionare il comando Copia negli Appunti nell'elenco a tendina Esporta risultati nella barra strumenti AutoOCR o nell'OCR Wizard. Il testo viene inviato agli Appunti quando l'ultima pagina è stata riconosciuta e verificata.

  • Con l'elaborazione manuale, selezionare il comando Copia negli Appunti nell'elenco a tendina Esporta risultati, quindi fare clic sul suo pulsante nella barra strumenti OCR manuale. La copia inizia immediatamente.

SUGGERIMENTO Per eseguire questa operazione dalla tastiera, premere Ctrl + F10 per avere il menu del Gruppo strumenti OmniPage, poi E (per Esporta),e infine C (per Appunti).

La copia del documento negli Appunti è una delle funzioni di esportazione di OmniPage Pro. Fare clic qui per informazioni sulle altre opzioni di esportazione.

Per copiare solo un testo selezionato o una grafica conservata negli Appunti, e tagliare una selezione di testo: vedere Taglio di testo o Copia di testo o grafica.


Invio di un documento come allegato alla posta

I risultati del riconoscimento possono essere inviati come uno o più file allegati a un messaggio di posta elettronica se nel computer è installata un'applicazione compatibile MAPI, come Microsoft Outlook.

Per inviare un documento come posta elettronica:

  • Con l'elaborazione automatica, selezionare il comando Invia come posta nell'elenco a tendina Esporta risultati nella barra strumenti AutoOCR. Quando l'ultima pagina disponibile del documento è riconosciuta o verificata, compare la finestra di dialogo Invia.

  • Con l'elaborazione manuale, selezionare il comando Invia come posta nell'elenco a tendina Esporta risultati, quindi fare clic sul relativo pulsante nella barra strumenti OCR manuale. Compare la finestra di dialogo Invia.

  1. Scegliere Invia come posta nel menu File per richiamare la finestra di dialogo Invia quando il programma non sta eseguendo altre operazioni.

  2. Specificare il tipo di file e le opzioni di allegato nella finestra di dialogo Invia:

    • un allegato unico per tutte le pagine;

    • un allegato per ogni pagina;

    • un allegato dopo ogni foglio bianco.

  3. Fare clic su OK.

  4. Accedere all'applicazione di posta elettronica quando viene richiesto.

    L'applicazione di posta elettronica compare con gli allegati in un nuovo messaggio vuoto. Gli allegati prendono il nome usato per l'ultimo salvataggio del documento in OmniPage Pro, o 'Senza nome da OmniPage'. Viene aggiunta l'estensione di file appropriata, oltre ai suffissi numerici per gli allegati multipli.

  5. Indirizzare il messaggio di posta elettronica, aggiungere il testo desiderato

  6. e fare clic sul pulsante Invia.

SUGGERIMENTO Vedere Caricamento di pagine in OmniPage Pro per indicazioni sull'inserimento di file di immagini vuoti per l'opzione Un allegato dopo ogni foglio bianco.


Chiusura di OmniPage Pro

Scegliere Esci nel menu File per chiudere OmniPage Pro.

Un messaggio chiede di salvare il documento corrente se non lo si è già fatto o se si sono apportate modifiche dall'ultimo salvataggio.

Viene anche chiesto di salvare i dati di training se è selezionata l'opzione che ricorda all'utente di farlo.

SUGGERIMENTO Salvare un documento come documento OmniPage (file *.opd) se si vuole aprirlo di nuovo in OmniPage Pro.

NOTA OmniPage Pro non deve necessariamente essere in esecuzione quando viene avviato l'OCR da Direct OCR o da OCR programmato. Anzi, se il programma è in funzione, ne viene lanciata una seconda copia per gestire quel particolare processo. Si può perfino spegnere il computer dopo aver programmato un processo per OCR programmato; basta che sia di nuovo acceso all'ora fissata di inizio del processo.


Indicazioni generali per la risoluzione dei problemi

In caso di problemi con l'avvio o l'uso di OmniPage Pro, provare innanzitutto a fare alcune verifiche e ad adottare le seguenti soluzioni.

  • Accertarsi che il sistema in uso sia conforme ai requisiti elencati nella sezione Requisiti di sistema.

  • Verificare che lo scanner sia collegato e che tutti i collegamenti dei cavi siano ben saldi.

  • Spegnere il computer e lo scanner; riaccendere lo scanner e poi il computer. Accertarsi che le altre applicazioni funzionino correttamente.

  • Usare il software fornito con lo scanner per accertarsi che questo funzioni correttamente prima di usarlo con OmniPage Pro.

  • Verificare che siano installati i driver appropriati per lo scanner, la stampante e la scheda video. Per ulteriori informazioni in merito, visitare la pagina Web di ScanSoft relativa alle informazioni sugli scanner.

  • Eseguire ScanDisk per Windows 95, 98 o ME, o Verifica Disco di Windows NT o Windows 2000 per verificare che il disco fisso non contenga errori. Per ulteriori informazioni, consultare la Guida in linea di Windows.

  • Effettuare la deframmentazione del disco fisso. Per ulteriori informazioni, consultare la Guida in linea di Windows.

  • Disinstallare e reinstallare OmniPage Pro.

  • La sezione di supporto del sito Web di ScanSoft all'indirizzo www.ScanSoft.com contiene le Note tecniche (Tech Notes) sui problemi più comuni che si possono incontrare usando OmniPage Pro 11. Le nostre pagine Web possono anche fornire assistenza sulle modalità di installazione e sulla risoluzione dei problemi.

NOTA Per informazioni su come si possano ottimizzare le prestazioni del sistema e delle applicazioni, consultare la documentazione di Windows.


Indicazioni specifiche per la risoluzione dei problemi

Acquisizione di immagini

È stata caricata un'immagine, ma sullo schermo non si vede nulla.

Accertarsi che il riquadro Immagine originale sia visibile. Spostare uno dei divisori per ridurre la parte di schermo occupata dall'Editor testi o dalla Gestione documenti. Accertarsi che la pagina non sia stata inserita nello scanner al contrario. Controllare la dimensione del file di immagini.

Alcune fotografie acquisite appaiono ruotate di lato o capovolte.

Innanzi tutto, accertarsi di averle disposte correttamente nello scanner. Quindi, aprire il pannello Elaborazione della finestra di dialogo Opzioni e deselezionare Correggi automaticamente l'orientamento della pagina. È possibile che OmniPage Pro abbia interpretato un elemento della fotografia come righe di testo e abbia ruotato l'immagine di conseguenza.

Le pagine nel documento non compaiono nell'ordine giusto.

Le pagine si possono riordinare facilmente nella Gestione documenti, trascinando e rilasciando nella posizione desiderata le rispettive panoramiche (vista Panoramiche) o le righe corrispondenti (vista Dettagli). Usare il pulsante Avanzate nella finestra di dialogo Carica file per caricare le immagini in un ordine preciso. Quando si acquisiscono documenti stampati sulle due facciate dall'ADF di uno scanner duplex, non attivare l'opzione di OmniPage Pro per l'acquisizione di documenti fronte/retro, ma lasciare che sia lo scanner a gestirli in modo autonomo.

Con ADF di capacità limitata, che devono essere riempiti più volte in caso di documenti lunghi, non si riesce a riavviare l'acquisizione.

Aprire il pannello Elaborazione della finestra di dialogo Opzioni e selezionare Avvisa automaticamente per altre pagine. In questo modo comparirà una finestra di dialogo ogni volta che l'ADF o l'elenco dei file è vuoto, permettendo di aggiungere altre pagine o di specificare che tutte le pagine del documento sono state acquisite.

Gestione documenti

Tutte le pagine del documento rimangono selezionate e non è possibile deselezionarle.

Ciò può accadere dopo il riconoscimento automatico di un documento. Fare clic su un'altra parte dello schermo e poi di nuovo su Gestione documenti.

Non si riescono a leggere bene i titoli delle colonne in vista Dettagli.

Portare il cursore sulla barra del titolo in testa alla tabella. Quando tocca uno dei divisori tra le colonne il cursore diventa una freccia a doppia punta. Trascinare il divisore per allargare la colonna e riuscire a leggere il titolo per intero. Usare il comando appropriato nel menu Visualizza per personalizzare le colonne e l'ordine in cui compaiono.

Definizione delle aree di un'immagine

Quando si preme il tasto Canc, l'area selezionata non scompare.

Uno degli strumenti di definizione delle aree deve essere attivo per poter eliminare un'area in questo modo. Non è possibile eliminare un'area con il tasto Canc mentre è aperto un menu di scelta rapida. Usare il comando Cancella nel menu di scelta rapida per eliminare l'area corrente.

Non si riesce a definire le aree sull'immagine originale.

Accertarsi che il riquadro Immagine originale sia attivo. Accertarsi che sia attivo uno strumento di definizione delle aree. Non è possibile definire nuove aree quando sono attivi altri strumenti, come per esempio strumenti di aggiunta o sottrazione o strumenti per la gestione delle tabelle.

Il testo riconosciuto ha un ordine delle aree differente da quello definito in precedenza dall'utente.

La definizione automatica delle aree stabilisce il proprio ordine di lettura, che può essere differente da quello specificato. Perché l'ordine delle aree venga rispettato, è necessario impedire la definizione automatica delle aree, procedendo nel modo seguente.

  1. Usare l'elaborazione manuale.

  2. Scegliere Usa solo aree correnti nella finestra di dialogo Istruzioni per la definizione delle aree.

  3. Accertarsi che la pagina non contenga aree rilevate automaticamente o a colonne multiple.

Se il testo non è nell'ordine corretto, può richiedere meno tempo riordinarlo nell'Editor testi che ridefinire le aree e riconoscere di nuovo la pagina. Tagliare gli elementi fuori posto e incollarli nella posizione desiderata o usare la finestra di dialogo Struttura della pagina per riordinare gli elementi. Le aree visualizzate nella finestra Struttura della pagina corrispondono alle aree definite.

Come evitare che compaia la finestra di dialogo Istruzioni per la definizione delle aree ogni volta che si elabora manualmente una pagina e fare in modo che il riconoscimento venga effettuato solo sulle aree definite.

Aprire il pannello Elaborazione della finestra di dialogo Opzioni e deselezionare Trova automaticamente aree in aggiunta alle aree del modello o a quelle correnti. La finestra di dialogo Istruzioni per la definizione delle aree non comparirà più.

Come fare in modo che il riconoscimento non sia limitato alle aree definite manualmente e che il programma rilevi automaticamente le aree sul resto della pagina.

Aprire il pannello Elaborazione della finestra di dialogo Opzioni e selezionare Trova automaticamente aree in aggiunta alle aree del modello o a quelle correnti. La finestra di dialogo Istruzioni per la definizione delle aree comparirà ogni volta che si invia una pagina al riconoscimento, permettendo di selezionare l'opzione desiderata.

Modifiche ai testi

Tutti i comandi del menu di formattazione appaiono ombreggiati.

Accertarsi che l'Editor testi sia attivo. Nella vista Senza formattazione, molte voci di questo menu e molti pulsanti della barra strumenti Formattazione non sono disponibili. Scegliere una vista differente usando i pulsanti in basso a sinistra dell'Editor testi.

Quando si passa alla vista Senza formattazione, per facilitare le modifiche al testo, tutti i colori, i grassetti e i corsivi scompaiono.

La vista Senza formattazione non supporta questi attributi. Portare a termine le modifiche e le correzioni e tornare a una vista di livello più alto: i colori e ogni altra formattazione ricompariranno.

È stata riconosciuta solo una parte del testo della pagina, e per di più questa contiene troppi caratteri sostitutivi e senza significato.

Controllare che non sia caricato un file di modello delle aree. Finché è caricato un file di modello, le aree del modello vengono applicate a tutte le pagine, anche nei documenti nuovi. Se i bordi delle aree tagliano parti di testo, è molto probabile che si ottengano caratteri non riconoscibili e privi di senso.

Quando si usa la finestra Struttura della pagina per cambiare l'ordine di paragrafi e aree, l'ordine non cambia correttamente nell'Editor testi.

L'ordine modificato dei paragrafi all'interno delle aree deve sempre cambiare nell'Editor testi. Ma questo ordine modificato viene applicato solo nella vista Senza formattazione e nella vista Conserva stile dei caratteri e dei paragrafi. Le modifiche non vengono applicate nella vista True Page. Nella vista Conserva colonne concatenate la disposizione delle aree non cambia. Le aree rimangono visualizzate come cornici, ma cambia l'ordine del flusso del testo, indicato dalle frecce tra una cornice e l'altra. Il flusso modificato del testo diventerà effettivo quando si esporta il documento selezionando la vista Conserva colonne concatenate.

Training

Quando si fanno correzioni al testo riconosciuto, non compaiono dati di training contrassegnati dall'indicazione [non salvato] nella finestra di dialogo File di training.

  1. Le correzioni devono essere effettuate nella finestra di dialogo OCR Proofreader. Le modifiche apportate con la funzione di verifica nell'Editor testi non contribuiscono ai dati di training.

  2. IntelliTrain deve essere attivato nel pannello Verifica della finestra di dialogo Opzioni.

  3. Non tutte le modifiche apportate in sede di verifica generano dati di training.


Verifica di OmniPage Pro

Riavviando Windows 95, 98, 2000 o ME in modalità provvisoria o Windows NT in modalità VGA è possibile effettuare la verifica del funzionamento di OmniPage Pro in maniera semplificata. Si consiglia di eseguire questa operazione quando non è possibile risolvere problemi di crash del sistema o se OmniPage Pro ha cessato di funzionare. Per ulteriori informazioni, consultare la Guida in linea di Windows.

NOTA Lo scanner non funziona con OmniPage Pro in modalità provvisoria o VGA; non provare quindi lo scanner in questa configurazione.

Per verificare OmniPage Pro in modalità provvisoria (Windows 95, 98, 2000 o ME), procedere nel modo seguente.

  1. Riavviare il computer in modalità provvisoria premendo F8 immediatamente dopo la comparsa del messaggio 'Avvio di Windows in corso'.

  2. Avviare OmniPage Pro e provare a eseguire l'OCR di un'immagine. Usare un file di immagini noto: per esempio, uno dei file di immagini campione forniti con il programma.

  3. Se OmniPage Pro non si avvia o non funziona correttamente in modalità provvisoria, è possibile che vi sia un problema a livello di installazione. Disinstallare e reinstallare OmniPage Pro, e poi avviarlo con Windows in modalità provvisoria.

  4. Se OmniPage Pro funziona in modalità provvisoria, è possibile che il driver di una periferica presente nel sistema interferisca con il funzionamento di OmniPage Pro. Cercare di individuare e risolvere il problema riavviando Windows in modalità Conferma passo-passo. Per ulteriori informazioni, consultare la Guida in linea di Windows.

Per verificare OmniPage Pro in modalità VGA (Windows NT), procedere nel modo seguente.

  1. Riavviare il computer.

  2. Selezionare Windows NT Workstation Version 4.00 [VGA mode] e premere Invio.

  3. Premere Ctrl+Alt+Canc e selezionare Task Manager.

  4. Nella finestra di dialogo Task Manager, selezionare tutte le applicazioni in background e fare clic su Termina processo. Per ulteriori informazioni, consultare la Guida in linea di Windows.

  5. Avviare OmniPage Pro e provare a eseguire l'OCR di un'immagine. Usare un file di immagini noto: per esempio, uno dei file di immagini campione forniti con il programma.


Requisiti di sistema

Per installare e usare OmniPage Pro 11 è necessaria la seguente configurazione minima.

  • Computer con processore Pentium o più potente.

  • Microsoft Windows 95, Windows 98, Windows ME, Windows 2000 o Windows NT 4.0.

  • 32 MB di memoria (RAM) (consigliati 64 MB).

  • 75 MB di spazio libero su disco per installare i file dell'applicazione e altri 10 MB di spazio di lavoro durante l'installazione.

  • 9 MB per Microsoft Installer (MSI), se non è già presente, e 44 MB per Internet Explorer, se non è presente (questi fanno parte del sistema operativo in Windows 98, ME 2000).

  • Monitor SVGA con 256 colori e risoluzione di 800 x 600 pixel.

  • Mouse compatibile con Windows.

  • Unità CD-ROM per l'installazione.

  • Uno scanner compatibile se si vogliono acquisire documenti cartacei.

Naturalmente, le prestazioni e la velocità saranno più elevate se il processore usato è più potente e se la memoria e lo spazio disponibile sul disco superano i requisiti minimi.


Problemi dovuti a memoria insufficiente

OmniPage Pro può presentare problemi di funzionamento in condizioni di memoria insufficiente. Questa situazione può essere indicata da vari messaggi di errore, oppure dal fatto che OmniPage Pro è lento ed accede molto spesso al disco fisso. Per risolvere questi problemi, provare le seguenti soluzioni.

  • Riavviare il computer.

  • Chiudere altre applicazioni aperte per liberare memoria.

  • Chiudere le finestre di OmniPage Pro non necessarie.

  • Eseguire la deframmentazione del disco fisso per liberare blocchi contigui di spazio su disco. Per le istruzioni relative, consultare la Guida in linea di Windows.

  • Aumentare la quantità di spazio libero sul disco.

  • Aumentare la quantità di memoria fisica (RAM) del computer.

  • Una maggiore quantità di memoria ottimizza le prestazioni dell'OCR. Vedere Requisiti di sistema.


Problemi dovuti a spazio insufficiente sul disco fisso

Se il sistema funziona con spazio insufficiente sul disco fisso, si possono verificare dei problemi. In questo caso, provare le seguenti soluzioni.

  • Vuotare il Cestino di Windows.

  • Chiudere tutte le applicazioni aperte e cancellare i file temporanei *.tmp nella cartella Temp. Questa cartella si trova normalmente nella cartella Windows.

  • Elencare tutti i file OPD. Eliminare tutti quelli che non sono più necessari. Aprire i file OPD e salvare i risultati del riconoscimento come desiderato, quindi eliminarli. I file OPD sono in genere di grandi dimensioni, specialmente se contengono pagine a colori. Se si vogliono tenere i file OPD come base di un sistema per l'archiviazione dei documenti, prendere in considerazione l'idea di trasferirli su un'unità ZIP o su un altro tipo di memoria di massa.

  • Eseguire ScanDisk per Windows 95, 98 o ME, o Verifica Disco per Windows NT o Windows 2000, per verificare che il disco fisso non contenga errori. Per le istruzioni relative, consultare la Guida in linea di Windows.

  • Effettuare il backup dei file non necessari su dischi floppy o altri supporti e cancellarli dal disco fisso.

  • Rimuovere le applicazioni Windows non utilizzate.

  • Effettuare la deframmentazione del disco fisso. Per le istruzioni relative, consultare la Guida in linea di Windows.

  • Pulire la cache del browser Web e limitarne le dimensioni.


Risoluzione dei problemi con lo scanner

In caso di problemi tra OmniPage Pro e lo scanner, oppure se si riceve un messaggio di errore dallo scanner quando si avvia OmniPage Pro 11, provare innanzitutto a fare alcune verifiche e ad adottare le seguenti soluzioni.

  • Accertarsi che lo scanner sia acceso, che tutti i collegamenti dei cavi siano ben saldi e che non sia usato da un'altra applicazione.

  • Verificare che OmniPage Pro 11 supporti lo scanner con la versione di Windows 95, 98, 2000, NT o ME installata nel sistema. Verificare di avere i più recenti driver per scanner relativi allo scanner in dotazione ed alla versione di Windows in uso. Controllare queste informazioni sul sito Web del produttore dello scanner.

  • Informazioni sullo scanner si trovano anche nel sito Web di ScanSoft. La Scanner Guide contiene informazioni aggiornate sugli scanner supportati e sulle problematiche ad essi inerenti.

  • Verificare che lo scanner sia installato correttamente e che sia selezionato come predefinito lo scanner corretto. Usare la procedura Impostazione guidata dello scanner per provare il funzionamento dello scanner. Aprire il pannello Scanner della finestra di dialogo Opzioni e fare clic su Impostazione. Scegliere Prova e configura l'origine di scansione corrente. Vedere Impostazione dello scanner per ulteriori informazioni.

  • Accertarsi che lo scanner sia collegato, che sia compatibile con il sistema e che funzioni con il software fornito dal produttore, prima di usarlo con OmniPage Pro 11.

    Alcuni scanner devono essere accesi prima del computer perché i loro driver vengano caricati correttamente. Provare a seguire queste procedure.


Disinstallazione del software

Talvolta, un problema può essere risolto disinstallando e reinstallando OmniPage Pro Il programma di disinstallazione di OmniPage Pro non rimuove i seguenti file creati dall'utente.

Modelli delle aree (*.zon)

File di training (*.otd)

Dizionari utente (*.ud)

Documenti OmniPage (*.opd)

File di immagini salvati o file esportati

NOTA Per disinstallare il programma da Windows NT o Windows 2000, è necessario aver effettuato il login al computer con privilegi di amministratore.

Per disinstallare o reinstallare OmniPage Pro:

  1. Chiudere OmniPage Pro 11.

  2. Fare clic su Start nella barra delle applicazioni di Windows e scegliere Impostazioni / Pannello di controllo / Installazione applicazioni.

  3. Selezionare OmniPage Pro e fare clic su Cambia (o sul pulsante equivalente).

  4. Fare clic su Avanti nella finestra di dialogo che compare sullo schermo.

  5. Selezionare l'opzione per rimuovere o riparare, quindi fare clic su Avanti.

NOTA Quando si disinstalla OmniPage Pro, anche il collegamento con lo scanner viene disinstallato. Se si reinstalla il programma, è necessario impostare di nuovo lo scanner per OmniPage Pro. Anche il modulo text-to-speech installato con il programma viene disinstallato. Ovviamente, altri moduli vocali presenti sul sistema, che potevano essere utilizzati da OmniPage Pro, non saranno disinstallati.


Il testo non viene riconosciuto correttamente

Provare le seguenti soluzioni se una parte qualsiasi del testo originale non viene convertita correttamente durante l'OCR.

  • Controllare l'immagine originale e assicurarsi che tutte le parti del testo siano racchiuse in aree di testo. Se una parte del testo non è racchiusa in un'area, essa viene ignorata durante l'OCR.

  • Assicurarsi che le aree di testo siano state identificate correttamente. Se necessario, identificare di nuovo i tipi e i contenuti delle aree, quindi eseguire ancora l'OCR del documento. Vedere Proprietà delle aree per ulteriori informazioni.

  • Assicurarsi di non aver caricato per errore un modello non appropriato. Se i bordi delle aree tagliano parti di testo, il riconoscimento non può avvenire correttamente.

  • Regolare i comandi a scorrimento Luminosità e Contrasto nel pannello Scanner della finestra di dialogo Opzioni. Per ottenere i risultati desiderati, può essere necessario provare diverse combinazioni di impostazioni.

  • Verificare la risoluzione dell'immagine originale. Portare il cursore sopra il riquadro Immagine originale per far comparire una finestra. Se la risoluzione è significativamente superiore o inferiore a 300 dpi, il riconoscimento può dare risultati insoddisfacenti.

  • Accertarsi che le lingue appropriate per il documento siano selezionate nel pannello OCR della finestra di dialogo Opzioni. Selezionare soltanto le lingue che compaiono nel documento.

  • Attivare IntelliTrain ed effettuare alcune correzioni. Ciò può aiutare significativamente nel caso di caratteri stilizzati o documenti uniformemente degradati. Se IntelliTrain è in funzione, provare a disattivarlo, in quanto per alcuni tipi di documenti degradati può essere inutile per migliorare il riconoscimento.

  • Se si usa True Page come vista dell'Editor testi o per l'esportazione, il testo riconosciuto viene posto in cornici (finestre di formattazione). Se la cornice è troppo piccola, una parte del testo può essere nascosta. Per vedere il testo, posizionare il cursore nella cornice del testo e usare i tasti freccia della tastiera per far scorrere il testo verso l'alto e il basso, verso destra e sinistra.

  • Verificare che non vi siano polvere, impronte, macchie o graffi sul vetro, sugli specchi e sulle lenti dello scanner. Pulire se necessario.

NOTA OmniPage Pro riconosce solo caratteri stampati, dattiloscritti o prodotti con una stampante laser. Può riconoscere caratteri a matrice di punti, sebbene la precisione possa essere inferiore in caso di testi stampati in modalità bozza. Non può leggere scrittura a mano, anche se stampatello. Può tuttavia conservare un testo scritto a mano, per esempio una firma, come elemento grafico.


Miglioramento della velocità

Vi sono vari modi per aumentare la velocità di elaborazione in OmniPage Pro 11.

  • Aumentare la potenza del computer

    Questo è il fattore che incide maggiormente sulla velocità. Un processore Pentium III è più veloce di un Pentium II, il quale a sua volta è più veloce di un Pentium e così via. Sono inoltre necessari almeno 32 MB di RAM ma, come per la maggior parte dei programmi ad uso intensivo della CPU, quanta più memoria si ha a disposizione, tanto più elevata la velocità di elaborazione in OmniPage Pro.

  • Selezionare impostazioni più veloci o deselezionare impostazioni più lente.

    Usare la finestra di dialogo Opzioni per modificare alcune impostazioni.

    • Nel pannello OCR selezionare Metodo OCR Più veloce. Questa operazione riduce il tempo di elaborazione sulle principali lingue, perché solo un motore di riconoscimento è attivo. Su documenti di buona qualità si otterranno ancora risultati soddisfacenti, mentre su documenti degradati il riconoscimento del testo potrebbe essere meno preciso.

    • Deselezionare Correggi automaticamente l'orientamento della pagina nel pannello Elaborazione. Accertarsi di selezionare l'opzione Orientamento appropriata per le pagine nel pannello Scanner.

    • Selezionare una Descrizione del layout che escluda le tabelle se le pagine non contengono tabelle. In questo modo gli algoritmi per il rilevamento delle tabelle non dovranno essere attivi.

  • Riconoscere solo il testo necessario.

    Con l'elaborazione manuale, definire aree solo attorno alle parti della pagina che si vogliono elaborare e selezionare Usa solo aree correnti. Ciò fa risparmiare ad OmniPage Pro il tempo per rilevare aree ed elaborare parti di testo non necessarie.

Si possono anche definire Area da ignorare le parti di pagina che non devono essere elaborate; in questo modo OmniPage Pro rileva le aree e riconosce il testo solo sul resto della pagina.

L'esclusione di testo non necessario è molto utile quando tale testo è stampato in corpo molto piccolo, quando è stampato male, inclinato o su linee curve, quando adotta un carattere molto stilizzato o è racchiuso in un diagramma o in un disegno. Con testi di questo tipo, OmniPage Pro deve impiegare molto tempo per cercare di ottenere buoni risultati.

  • Accelerare la verifica

Inserire in un dizionario utente il proprio nome, gli elementi dell'indirizzo, i nomi commerciali, di società e prodotti di uso più frequente, le abbreviazioni e i termini tecnici del proprio settore di lavoro, in modo che non rallentino la verifica.

  • Accelerare l'acquisizione di documenti lunghi

Elaborare i documenti lunghi automaticamente, anche se si sa già che alcune pagine richiederanno un trattamento a parte. L'elaborazione automatica è più veloce di quella manuale e non richiede la costante attenzione dell'utente. Basterà poi rielaborare manualmente solo poche pagine. Vedere Elaborazione automatica dei documenti e completamento manuale.

Suddividere i documenti molto lunghi in documenti più corti.

Per documenti che si possono elaborare automaticamente, prendere in considerazione l'uso di OCR programmato per fare il grosso del lavoro anche se non si è presenti, per esempio durante la pausa pranzo o durante una riunione.


Miglioramento della precisione

Questi consigli hanno lo scopo di migliorare la precisione dell'OCR in OmniPage Pro.

Selezionare le impostazioni di OmniPage Pro per il miglioramento della precisione nella finestra di dialogo Opzioni.

Scegliere Opzioni nel menu Strumenti o fare clic [image] nella barra strumenti Standard. Quindi nella finestra di dialogo Opzioni fare clic sulla scheda delle impostazioni che si vogliono cambiare.

  • Regolare i comandi a scorrimento Luminosità e Contrasto nel pannello Scanner. Fare clic qui per un esempio di luminosità ottimale.

  • Se l'unico criterio determinante è la precisione dell'OCR, si consiglia l'acquisizione in bianco e nero per documenti di buona qualità con testo nero nitido su fondo bianco. Scegliere l'acquisizione in scala di grigi per pagine con testo su sfondo colorato o ombreggiato, o per documenti degradati con contrasto basso o variabile.

  • Selezionare Correggi automaticamente l'orientamento della pagina nel pannello Elaborazione. In questo modo il programma rileva la direzione del testo sulla pagina e la ruota di conseguenza. Se una pagina appare capovolta, ruotarla manualmente oppure disattivare questa opzione prima di acquisirla di nuovo. La funzione di rilevamento automatico può incontrare difficoltà sulle pagine che contengono testo verticale.

  • Scegliere Metodo OCR Più preciso nel pannello OCR. In questo modo migliora la precisione dell'OCR, ma può aumentare il tempo di elaborazione, perché saranno attivi due motori di riconoscimento.

  • Selezionare File di training (IntelliTrain) nel pannello Verifica per usare un file di training di caratteri e facilitare il riconoscimento di caratteri speciali o stilizzati durante l'OCR. Vedere Training dell'OCR per ulteriori informazioni.

Usare sussidi appropriati per il riconoscimento

  • Se si vuole acquisire un documento lungo e non si ha un file di training appropriato, fare un training preliminare su alcune pagine rappresentative. Attivare IntelliTrain nel pannello Verifica della finestra di dialogo Opzioni, riconoscere tre o quattro pagine e verificare il testo. Controllare la qualità del training nella finestra di dialogo Modifica training e poi salvarlo in un file.

  • Se si ottengono risultati insoddisfacenti con un file di training caricato, controllarne il contenuto nella finestra di dialogo Modifica training. Accertarsi che sia appropriato per il documento corrente. In caso contrario, scaricare il file o modificarne il contenuto, per rimuovere il training da forme di caratteri incomplete. Un training non appropriato può dare risultati peggiori che la mancanza totale di training.

  • Se la verifica salta troppe parole non corrette e si ha un dizionario utente caricato, controllarne il contenuto con la finestra di dialogo Modifica dizionario utente. Eliminare eventuali voci aggiunte per sbaglio, specialmente parole con errori di ortografia.

Identificare correttamente le aree

  • Quando si elaborano le pagine manualmente, accertarsi che le aree siano identificate correttamente prima dell'OCR. Vedere Modifica delle proprietà delle aree per ulteriori informazioni.

  • Quando si elaborano le pagine automaticamente, accertarsi che l'impostazione del layout originale sia la più adatta per il documento. Esaminare i risultati del riconoscimento. Se ci sono difetti dovuti a una definizione impropria delle aree, modificare le proprietà e/o le posizioni delle aree e riconoscere di nuovo le pagine interessate.

  • Accertarsi che non sia caricato un file di modello delle aree non appropriato per le pagine correnti.

  • Per conservare del testo manoscritto, ad esempio una firma, identificarlo come Area grafica.

Usare immagini di qualità elevata

  • Per quanto possibile, usare per l'acquisizione documenti originali. Immagini di pagine con caratteri di stampa di alta qualità permettono di raggiungere la migliore precisione dell'OCR. Con pagine di qualità inferiore, la precisione dell'OCR può diminuire.

  • Se gli originali sono di scarsa qualità, a volte una buona fotocopia può dare risultati dell'OCR migliori. Questo vale per documenti con basso contrasto o stampati su carta sottile. D'altra parte, le fotocopie di scarsa qualità, che presentano strisce, macchie o luminosità non uniforme, danno in genere risultati peggiori.

  • Chiedere ai mittenti di selezionare la modalità Fine o Migliore quando inviano documenti via fax.

  • Le immagini delle pagine devono essere prive di note, righe o scarabocchi. Eventuali segni che non fanno parte dei caratteri stampati rallentano il riconoscimento e possono rendere irriconoscibili i caratteri. Cercare di escludere questi segni dalle aree, oppure includerli in una Area da ignorare.

  • Il testo nelle immagini delle pagine deve essere sufficientemente chiaro e nitido. I caratteri devono essere ben distinti e non sovrapposti o troppo ravvicinati.

  • Se si può scegliere, evitare i caratteri sottolineati che rendono il testo difficile da riconoscere, in quanto la sottolineatura cambia l'aspetto delle aste discendenti delle lettere q, g, y, p e j.

  • Se si ottengono risultati insoddisfacenti con file di immagini, controllarne la qualità e la risoluzione portando il cursore su di esse nel riquadro Immagine originale. La risoluzione ottimale per l'OCR è 300 dpi. Le immagini con risoluzione minore di 200 dpi o maggiore di 400 dpi danno in genere una precisione molto inferiore. Se si hanno documenti su carta, acquisirli di nuovo con impostazioni appropriate. In caso contrario, chiedere a chi fornisce le immagini di usare la risoluzione di 300 dpi.


Miglioramento del riconoscimento di fax

Provare le seguenti soluzioni per migliorare la precisione dell'OCR su immagini fax.

  • Chiedere ai mittenti di usare, per quanto possibile, documenti originali e puliti.

  • Chiedere ai mittenti di inviare i fax usando le modalità Fine o Migliore. In tal modo si ottiene una risoluzione di 200x200 dpi.

  • Chiedere ai mittenti di inviare i file direttamente dal proprio computer a quello del ricevente, se entrambi i computer sono provvisti di modem-fax. I fax possono essere salvati come file di immagini e caricati successivamente in OmniPage Pro. Vedere Caricamento di file di immagini per ulteriori informazioni.


Crash del sistema durante l'OCR

Provare le seguenti soluzioni se si verifica un crash durante l'OCR o se l'elaborazione richiede un tempo eccessivo.

  • Risolvere eventuali problemi dovuti a memoria insufficiente.

  • Risolvere gli eventuali problemi dovuti a spazio insufficiente sul disco fisso.

  • Ridurre a icona tutte le applicazioni o premere Alt+Tab per visualizzare gli eventuali messaggi di errore di Windows.

  • Controllare la qualità dell'immagine utilizzata.

  • Consultare la documentazione dello scanner per migliorare la qualità delle immagini acquisite.

  • Suddividere le immagini di pagine complesse (con molto testo e grafica o con formattazione elaborata) in sezioni di minori dimensioni. Definire le aree manualmente o modificare le aree create automaticamente ed eseguire l'OCR su un'area della pagina alla volta.

  • Riavviare Windows 95, 98, ME e 2000 in modalità provvisoria, o Windows NT in modalità VGA, e verificare il corretto funzionamento di OmniPage Pro effettuando l'OCR sui file di immagini campione forniti con il programma. Vedere Verifica di OmniPage Pro.


Crash del sistema durante l'acquisizione

Provare le seguenti soluzioni se si verifica un crash durante l'acquisizione.

  • Spegnere il computer. Spegnere e riaccendere lo scanner per ripristinare i suoi parametri predefiniti. Quindi riavviare il computer.

  • Controllare l'impostazione dello scanner. Vedere Risoluzione dei problemi con lo scanner.

  • Controllare con il produttore dello scanner per verificare di avere i driver più appropriati o più recenti per lo scanner.

  • Risolvere eventuali problemi dovuti a memoria insufficiente.

  • Risolvere gli eventuali problemi dovuti a spazio insufficiente sul disco fisso.

  • Visitare il sito Web di ScanSoft (www.scansoft.com) alla ricerca di informazioni o aggiornamenti.


Indice del Glossario

Fornisce un elenco alfabetico dei termini contenuti nel Glossario. Fare clic su un termine per vedere il relativo argomento.

Per vedere gli argomenti del Glossario raggruppati in sei sezioni, fare clic qui.

ADF

Applicazione di destinazione

Applicazioni registrate

Area da ignorare

Area rilevata automaticamente

Aree, modelli

Aree

Autoscan

Barra strumenti AutoOCR

Barra strumenti Immagine

Barra strumenti OCR manuale

Barra strumenti Standard

Caratteri a matrice di punti

Contenuto dell'area

Contrasto

Cornice

Definizione automatica delle aree

Definizione manuale delle aree

Descrizione del layout di pagina

Direct OCR

Divisori

Dizionario utente

Documento OmniPage

Dpi

Driver per scanner

Editor testi

Elaborazione automatica

Elaborazione manuale

File di immagini

File di training

Finestra di dialogo Opzioni

Gruppo strumenti OmniPage

Immagine originale

Immagine

IntelliTrain

Interfaccia utente nativa

Luminosità

MAPI (Mailing Application Programming Interface)

Menu di scelta rapida

OCR Proofreader

OCR Wizard

OCR programmato

OCR

OmniPage Pro, desktop

PDF (Portable Document Format)

Processo

Proprietà delle aree

Riquadro Immagine originale

Risoluzione

SAPI (Speech Application Programming Interface)

Scanner ad alimentazione manuale

Scanner piano

Scanner, Impostazione guidata

Statistiche

TWAIN

Testo riconosciuto

Text-to-Speech

Tipi di area

Training

Unicode

Vista Conserva colonne concatenate

Vista Conserva stile dei caratteri e dei paragrafi

Vista Dettagli

Vista Panoramiche

Vista Senza formattazione

Vista True Page

Viste dell'Editor testi

WYSIWYG


Argomenti del Glossario

Elenca gli argomenti del Glossario , raggruppati in sei sezioni. Fare clic su un termine per vedere il relativo argomento.

Per avere gli argomenti del Glossario elencati in ordine alfabetico, fare clic qui.

Acquisizione

ADF

Scanner piano

Autoscan

Scanner ad alimentazione manuale

Dpi

Risoluzione

Luminosità

Contrasto

Scanner, Impostazione guidata

Driver per scanner

Interfaccia utente nativa

TWAIN

Immagini

File di immagini

Immagine originale

Aree

Definizione automatica delle aree

Definizione manuale delle aree

Contenuto dell'area

Proprietà delle aree

Tipi di area

Area rilevata automaticamente

Area da ignorare

Aree, modelli

OmniPage Pro, desktop

Barra strumenti Standard

Barra strumenti Immagine

Gruppo strumenti OmniPage

Barra strumenti AutoOCR

Barra strumenti OCR manuale

OCR Wizard

Riquadro Immagine originale

Editor testi

Gestione documenti

Menu di scelta rapida

Divisori

Editor testi

Viste dell'Editor testi

Vista Senza formattazione

Vista Conserva stile dei caratteri e dei paragrafi

Vista Conserva colonne concatenate

Vista True Page

Cornice

OCR Proofreader

IntelliTrain

Training

File di training

Dizionario utente

Text-to-Speech

SAPI (Speech Application Programming Interface)

WYSIWYG

Unicode

Gestione documenti

Vista Panoramiche

Vista Dettagli

Statistiche

Elaborazione

OCR

Elaborazione automatica

Elaborazione manuale

Documento OmniPage

Descrizione del layout di pagina

Caratteri a matrice di punti

Testo riconosciuto

Finestra di dialogo Opzioni

MAPI (Mailing Application Programming Interface)

PDF (Portable Document Format)

Applicazione di destinazione

Direct OCR

Applicazioni registrate

OCR programmato

Processo


Guida di ricerca

Questa tabella è stata studiata per aiutare l'utente a individuare l'impostazione appropriata per un particolare compito e a reperirla nel programma. La tabella elenca inoltre (ove applicabile) i valori predefiniti delle impostazioni. Un pulsante sulla destra della finestra di dialogo Opzioni permette di ripristinare i valori predefiniti.

AZIONE | POSIZIONE | VAL. PREDEFINITO
A capo automatico nell'Editor testi. | Opzioni/Editor testi | Al righello
Acquisizione automatica di pagine | Opzioni/Scanner | Disattivato
Acquisizione di pagine fronte e retro | Opzioni/Scanner | Disattivato
Acquisizioni ripetute senza ADF (Autoscan) | Opzioni/Scanner | Disattivato
Aggiungere nuove immagini al documento | Opzioni/Elaborazione | Dopo l'ultima pagina
Aggiungere un'area irregolare o unire due aree | Barra strumenti Immagine | -
Alimentatore automatico di fogli (ADF), specificare l'uso | Opzioni/Scanner | Disattivato
Allineamento dei paragrafi | Barra strumenti Formattazione o menu Formato | -
Applicare IntelliTrain durante la verifica | Opzioni/Verifica | Attivato
Applicazioni di destinazione con Direct OCR | Opzioni/Direct OCR | -
Appunti come destinazione per l'esportazione | Gruppo strumenti OmniPage o Ctrl+F10 | Non selezionato
Aree del modello con/senza definizione automatica delle aree | Opzioni/Elaborazione | Attivato (ombreggiato fino al caricamento di un modello)
Aree: Definizione automatica di aree in aggiunta alle aree del modello | Opzioni/Elaborazione | Disattivato
Arresti di tabulazione (frecce non stampabili): mostra/nascondi | Opzioni/Editor testi o barra strumenti Formattazione | Mostra
Arresti di tabulazione: impostazione, spostamento, eliminazione, allineamento | Righello dell'Editor testi o menu Formato | -
Attiva Direct OCR | Opzioni/Direct OCR | Attivato
Avvia sempre la verifica dopo il riconoscimento | Opzioni/Verifica | Attivato
Avvia la verifica dopo il riconoscimento | Opzioni/Verifica | Attivato
Avvio automatico della verifica | Opzioni/Verifica | Attivato
Avvio, riavvio, arresto dell'elaborazione automatica | Barra strumenti AutoOCR | -
Avvisa sempre per altre pagine | Opzioni/Elaborazione | Disattivato
Avviso per altre pagine: attivato o disattivato | Opzioni/Elaborazione | Disattivato
Cambiare testo riconosciuto con dati IntelliTrain | Opzioni/Verifica | Attivato
Carattere sostitutivo: definire | Opzioni/OCR | tilde: ~
Caratteri non stampabili nell'Editor testi: mostra/nascondi | Opzioni/Editor testi o barra strumenti Formattazione | Mostra
Caricare, modificare, rimuovere o eliminare file di training | Opzioni/Verifica o menu Strumenti | [nessuno]
Caricare, scaricare un file di modello delle aree | Gruppo strumenti OmniPage o menu Strumenti | Nessun modello
Caricare, scaricare, salvare o eliminare un file di modello | Menu Strumenti | Nessun modello
Centimetri come unità di misura | Opzioni/Editor testi | Da impostazioni locali di Windows
Colonne in Descrizione del layout di pagina personalizzato | Opzioni/Layout personalizzato | Testo continuo: Automatico
Colore di sfondo e testo: conservare | Opzioni/Elaborazione | Disattivato
Colore di testo e sfondo: conservare | Opzioni/Elaborazione | Disattivato
Conservare colore di testo e sfondo | Opzioni/Elaborazione | Disattivato
Corrispondenza dei caratteri | Da Opzioni/OCR | -
Definire aree (regolari o irregolari) | Barra strumenti Immagine | Normale
Definire carattere sostitutivo | Opzioni/OCR | tilde rossa: ~
Definire caratteri ammessi per Editor testi | Da Opzioni/OCR | -
Definizione automatica delle aree predisposta per Direct OCR | Opzioni/Direct OCR | Attivato
Definizione automatica delle aree: layout dell'impostazione originale | Gruppo strumenti OmniPage | Automatico
Definizione automatica di aree in aggiunta alle aree del modello o a quelle correnti | Opzioni/Elaborazione | Disattivato (ombreggiato fino al caricamento di un modello)
Descrizione del layout del documento: personalizzata | Opzioni/Layout personalizzato e Gruppo strumenti OmniPage | Automatico; Personalizzato disattivato
Descrizione del layout di input: impostazioni personalizzate | Opzioni/Layout personalizzato e Gruppo strumenti OmniPage | Automatico; Personalizzato disattivato
Descrizione del layout di pagina a colonna singola | Gruppo strumenti OmniPage o Ctrl+F10 | Automatico
Descrizione del layout di pagina di foglio elettronico | Gruppo strumenti OmniPage o Ctrl+F10 | Automatico
Descrizione del layout di pagina personalizzato | Gruppo strumenti OmniPage e Opzioni/Layout personalizzato e | Personalizzato disattivato; Automatico
Descrizione del layout originale per la definizione automatica delle aree | Gruppo strumenti OmniPage | Automatico
Descrizione della pagina di input: personalizzata | Opzioni/Layout personalizzato e Gruppo strumenti OmniPage | Personalizzato disattivato; Automatico
Descrizione pagina a colonne multiple | Gruppo strumenti OmniPage | Automatico
Destinazione dell'esportazione (File, Posta elettronica, Appunti) | Gruppo strumenti OmniPage, menu File o Ctrl+F10 | Salvare come file con AutoOCR
Dimensione della pagina per acquisizione | Opzioni/Scanner | A4 o Lettera
Direct OCR: attivazione e registrazione di applicazioni | Opzioni/Direct OCR | Attivato
Disattivare Direct OCR | Opzioni/Direct OCR | Attivato
Disattivare IntelliTrain | Opzioni/Verifica | Attivato
Dizionario utente: selezionare o rimuovere | Opzioni/OCR, menu Strumenti o OCR Proofreader | [nessuno]
Dizionario utente: selezionare, rimuovere e modificare | Opzioni/OCR o menu Strumenti | [nessuno]
Documenti degradati (Metodo OCR: preciso) | Opzioni/OCR | Più preciso

AZIONE | POSIZIONE | VAL. PREDEFINITO
Elaborazione automatica, inizio o riavvio | Gruppo strumenti OmniPage con AutoOCR | -
Eliminare, rimuovere, caricare o modificare un file di training | Opzioni/Verifica o menu Strumenti | [nessuno]
Eliminare, salvare un file di modello delle aree | Menu Strumenti | Nessun modello
Esportazione: impostazione livello di formattazione | Barra di scorrimento a sinistra dell'Editor testi o menu Visualizza | Nessun valore predefinito
File di modello: caricare, scaricare | Gruppo strumenti OmniPage o menu Strumenti | Nessun modello
File di training: avviso per salvare dati IntelliTrain | Opzioni/Verifica | Disattivato
File di training: caricare, modificare, rimuovere o eliminare | Opzioni/Verifica o menu Strumenti | [nessuno]
Grafica nella descrizione input pagina personalizzata | Opzioni/Layout personalizzato | Automatico
Grafica: conservare in file di esportazione | Finestra di dialogo Salva con nome | Attivato
Impostare e spostare arresti di tabulazione | Barra strumenti Formattazione o menu Formato | -
Impostazione contrasto per scanner | Opzioni/Scanner | Valore medio
Impostazione di Direct OCR (attivazione e registrazione di applicazioni) | Opzioni/Direct OCR | Attivato
Indicatori intestazione e piè di pagina: mostra/nascondi | Opzioni/Editor testi | Nascondi
Ingrandire o ridurre il riquadro di visualizzazione nell'Editor testi | Barra strumenti Standard o menu di scelta rapida | -
Ingrandire o ridurre l'immagine della pagina | Barra strumenti Standard o barra strumenti Immagine o menu di scelta rapida | -
Ingrandire o ridurre la finestra di verifica | Fare clic sul cursore nel riquadro | -
Inserire arresti di tabulazione in un testo riconosciuto | Finestra di dialogo Tabulazioni o righello orizzontale dell'Editor testi | -
Inserire divisori di riga/colonna in un'area di tabella | Barra strumenti Immagine | -
Inserire la posizione di nuove pagine in un documento | Opzioni/Elaborazione | Dopo l'ultima pagina
IntelliTrain: applicazione / avviso per salvataggio dati | Opzioni/Verifica | Attivato / Disattivato
Interruzioni di linea originali (a capo automatico disattivato) | Opzioni/Editor testi | Al righello
Intervallo di tempo tra due acquisizioni per Autoscan | Opzioni/Scanner | 10 secondi
Invio dei risultati del riconoscimento alla posta elettronica | Gruppo strumenti OmniPage o menu File | Salvataggio come file
Invio dei risultati del riconoscimento negli Appunti | Gruppo strumenti OmniPage o Ctrl + F10 | Salvataggio come file
Layout dell'originale: descritto per definizione automatica delle aree | Gruppo strumenti OmniPage | Automatico
Lingua dell'interfaccia utente | Opzioni/Elaborazione | Come per sistema Windows
Lingua dello schermo: definire | Opzioni/Elaborazione | Come per sistema Windows
Lingua per il sistema Text-to-Speech | Definita durante l'installazione | Inglese se lingua definita non è disponibile
Lingua per l'interfaccia utente | Opzioni/Elaborazione | -
Livelli di formattazione (viste) nell'Editor testi | Barra di scorrimento a sinistra dell'Editor testi o menu Visualizza | Nessun valore predefinito
Luminosità per acquisizione | Opzioni/Scanner | Valore medio
Marker: mostra/nascondi nell'Editor testi | Opzioni/Editor testi | Mostra
Metodo OCR: più veloce o più preciso | Opzioni/OCR | Più preciso
Modello delle aree: caricare, scaricare, salvare o eliminare | Menu Strumenti | Nessun modello
Modello delle aree: caricare, scaricare | Gruppo strumenti OmniPage o menu Strumenti | Nessun modello
Modificare, creare, eliminare, importare ed esportare un dizionario utente | Opzioni/OCR o menu Strumenti | -
Mostrare indicatori intestazione e piè di pagina: | Opzioni/Editor testi | Disattivato
Mostrare marker (parole incerte e non trovate nel dizionario) | Opzioni/Editor testi | Attivato
Mostrare/nascondere simboli di paragrafo, frecce di tabulazione e spazi (caratteri non stampabili) nell'Editor testi | Opzioni/Editor testi o barra strumenti Formattazione | Mostra
Nascondere caratteri non stampabili nell'Editor testi | Opzioni/Editor testi o barra strumenti Formattazione | Mostra
Nascondere marker (parole incerte e non trovate nel dizionario) | Opzioni/Editor testi | Mostra
Opzioni dell'Editor testi | Opzioni/Editor testi | -
Orientamento dell'immagine: correzione automatica | Opzioni/Elaborazione | Attivato
Orientamento della pagina nello scanner | Opzioni/Scanner | Verticale
Orientamento della pagina: correzione automatica | Opzioni/Elaborazione | Attivato
Orientamento della pagina: rotazione manuale dell'immagine | Barra strumenti Immagine o menu di scelta rapida | -
Parole incerte: contrassegnare nell'Editor testi | Opzioni/Editor testi | Mostra
Parole non trovate nei dizionari: contrassegnare nell'Editor testi | Opzioni/Editor testi | Attivato
Pica/punti: unità di misura | Opzioni/Editor testi | Da impostazioni locali di Windows
Pollici come unità di misura | Opzioni/Editor testi | Da impostazioni locali di Windows
Posizionamento di nuova pagina in un documento | Opzioni/Elaborazione | Dopo l'ultima pagina
Posizionamento di un'immagine in un documento | Opzioni/Elaborazione | Dopo l'ultima pagina
Posta elettronica come destinazione per l'esportazione | Gruppo strumenti OmniPage o menu File | Non selezionato
Precisione del metodo OCR | Opzioni/OCR | Più preciso
Precisione: migliorare con IntelliTrain | Opzioni/Verifica | Attivato
Proprietà delle aree, impostazione, modifica | Barra strumenti Immagine | -
Punti di spaziatura (caratteri non stampabili) mostra/nascondi | Opzioni/Editor testi o barra strumenti Formattazione | Mostra

AZIONE | POSIZIONE | VAL. PREDEFINITO
Registrazione di applicazioni per Direct OCR | Opzioni/Direct OCR | -
Rientro prima riga | Barra strumenti Formattazione o menu Formato | -
Rientro sporgente | Barra strumenti Formattazione o menu Formato | -
Rimuovere / sostituire tutti i divisori | Barra strumenti Immagine | -
Rimuovere, eliminare, caricare o modificare un file di training | Opzioni/Verifica o menu Strumenti | [nessuno]
Riordinare aree e paragrafi | Finestra Struttura della pagina | -
Riordinare aree | Barra strumenti Immagine | -
Ripetere acquisizioni senza ADF (Autoscan) | Opzioni/Scanner | Disattivato
Rotazione automatica dell'immagine | Opzioni/Elaborazione | Attivato
Rotazione manuale dell'immagine | Barra strumenti Immagine o menu di scelta rapida | -
Salvare, eliminare, modificare un file di modello delle aree | Menu Strumenti | Nessun modello
Salvataggio dei risultati del riconoscimento in un file | Gruppo strumenti OmniPage o menu File | Attivato in Gruppo strumenti
Selezione dizionario utente | Opzioni/OCR o OCR Proofreader | [nessuno]
Selezione lingua per il riconoscimento | Opzioni/OCR | Lingua dell'installazione
Selezione lingua per l'interfaccia utente | Opzioni/Elaborazione | Come per sistema Windows
Selezione nome e dimensione del carattere | Barra strumenti Formattazione o menu Formato | -
Selezione stili di paragrafo | Barra strumenti Formattazione o menu Formato | -
Selezione unità di misura per programma | Opzioni/Editor testi | Da impostazioni locali di Windows
Separare aree o sottrarre da aree | Barra strumenti Immagine | -
Simboli di paragrafo (non stampabili): mostra/nascondi | Opzioni/Editor testi o barra strumenti Formattazione | Mostra
Sospensione o arresto dell'elaborazione automatica | Barra strumenti AutoOCR | -
Sottrarre da un'area o separare un'area | Barra strumenti Immagine | -
Spostare i divisori di riga/colonna in una tabella riconosciuta | Con cursore o righello verticale | -
Spostare o cambiare i divisori di riga/colonna in un'area di tabella | Barra strumenti Immagine | -
Tabelle nella descrizione input pagina personalizzata | Opzioni/Layout personalizzato | Automatico
Tabulazioni, carattere di riempimento | Menu Formato | Nessuno
Testi e sfondo a colori: conservare | Opzioni/Elaborazione | Disattivato
Testo adattato al riquadro di visualizzazione (A capo automatico: Al righello) | Opzioni/Editor testi | Al righello
Testo con interruzioni di linea originali (a capo automatico disattivato) | Opzioni/Editor testi | Al righello
Tipo di area a colonne multiple | Barra strumenti Immagine o menu di scelta rapida dell'area | -
Unire aree o aggiungere una forma irregolare a un'area | Barra strumenti Immagine | -
Unità di misura per il programma | Opzioni/Editor testi | Da impostazioni locali di Windows
Usare aree del modello più definizione automatica delle aree | Opzioni/Elaborazione | Non predefinito
Usare solo aree del modello | Opzioni/Elaborazione | Valore predefinito
Velocità (più veloce) del metodo OCR | Opzioni/OCR | Più preciso
Verifica richiesta per Direct OCR | Opzioni/Direct OCR | Attivato
Verifica: applicazione o disattivazione IntelliTrain | Opzioni/Verifica | Attivato
Verifica: avvio automatico | Opzioni/Verifica | Attivato
Viste dell'Editor testi (livelli di formattazione) | Barra di scorrimento a sinistra dell'Editor testi o menu Visualizza | Nessun valore predefinito


Informazioni su OmniPage Pro

Scegliere Informazioni su OmniPage Pro nel menu Guida per vedere:

  • numero della versione

  • notizie sul copyright, sugli aspetti legali e sulla licenza d'uso

  • nome dell'utente e dell'azienda

  • numero di serie del software

  • informazioni sul computer e sul sistema operativo dell'utente


.topic 4421
Impostazioni per il processo di definizione automatica delle aree. Selezionare questa impostazione quando le pagine contengono una sola colonna di testo e nessuna tabella. In genere sono di questo tipo le lettere commerciali o le pagine dei libri. Scegliere questa impostazione anche per pagine con parole o numeri disposti su colonne, se non si vuole porre questi elementi in una tabella o privarli delle colonne o trattarli come colonne separate.

.topic 4076
Posiziona il testo delle celle selezionate nella parte inferiore della cella. L'allineamento è verticale. Per l'allineamento orizzontale, usare i pulsanti della barra strumenti Formattazione.

.topic 2071
Elenca i file di training salvati dall'utente, oppure indica [nessuno]. L'impostazione corrente è mostrata dalla parola [corrente] o [modificata]. Se IntelliTrain è abilitato e ha generato dati di training, comparirà un elemento separato [non salvato] o [modificato] dopo il file di training corrente. Fare clic su un elemento per selezionarlo.

.topic 2043
Il numero di secondi di attesa per l'acquisizione successiva con lo scanner è già stato definito. Fare clic qui se è necessario un tempo supplementare per preparare la pagina successiva. Quando si è pronti, fare clic su "Acquisisci adesso".

.topic 4023
Passa alla pagina precedente del documento. Ciò può essere fatto più semplicemente usando un pulsante della barra di stato o i tasti Ctrl+PagSu.

.topic 4000
Avvia un nuovo documento. Se è aperto un documento modificato, un messaggio chiede di salvarlo. Viene richiesto di salvare i dati di training, se ciò è stato specificato nel pannello Verifica della finestra di dialogo Opzioni. Le impostazioni passano dal documento precedente a quello nuovo.

.topic 2249
Aggiunge i caratteri selezionati in "Caratteri nel sistema" a "Caratteri per il documento".

.topic 2356
Ottimizza la velocità dell'elaborazione invece della precisione. Solo un motore di riconoscimento è attivo. Questa impostazione offre una precisione accettabile per documenti di buona qualità.

.topic 2054
Selezionare questo comando e fare clic su OK per andare all'ultima pagina del documento. I pulsanti della barra di stato permettono di passare con la massima rapidità alla prima pagina, all'ultima, a quella successiva o a quella precedente.

.topic 2051
Permette di andare alla pagina specificata.

.topic 2243
Cancella l'elenco corrente dei caratteri e abilita caratteri corrispondenti a un massimo di otto tipi standard. I più comuni sono Arial per testo senza grazie, Times New Roman per testo con grazie e Courier New per testo monospazio.

.topic 2224
Avvia un nuovo file ogni volta che incontra un foglio bianco. Per usare questa funzione, si devono inserire pagine bianche nell'ADF o file di immagini vuoti nell'elenco dei file di input.

.topic 2226
Chiude la finestra di dialogo senza richiamare il sistema di posta elettronica.

.topic 2098
Chiude la finestra di dialogo. Tutte le modifiche sono diventate effettive immediatamente.

.topic 2191
Questa finestra visualizza la zona dell'immagine che ha generato il testo che si sta modificando. La parola su cui si è fatto doppio clic è evidenziata in giallo. Fare clic all'interno della finestra per lo zoom dell'immagine. Trascinare i bordi per ridimensionare la finestra. Fare doppio clic su qualsiasi altra parola del testo per vedere la sua immagine.

.topic 2306
Specifica se si vuole far comparire l'invito ad aggiungere altre pagine durante l'elaborazione automatica. È utile per acquisire pagine singole per l'elaborazione automatica senza la funzione AutoScan. È anche utile per gli scanner con ADF di capacità limitata. Dopo aver acquisito un intero gruppo di fogli dall'ADF, si può scegliere "Aggiungi altre pagine" o "Ferma caricamento pagine".

.topic 2323
Specificare come le pagine saranno posizionate sullo scanner. "Verticale" significa che il bordo della pagina più corto sarà parallelo alla testa di scansione. "Orizzontale" significa che il bordo della pagina più lungo sarà parallelo alla testa di scansione.

.topic 2327
Imposta la luminosità. Un'impostazione ottimale della luminosità e del contrasto gioca un ruolo importante nella precisione dell'OCR. Se i caratteri sono spessi e impastati, aumentare la luminosità. Se i caratteri sono sottili e interrotti, diminuire la luminosità. Consultare la Guida in linea per esempi di luminosità ottimale e minima.

.topic 4425
Definisce il livello di formattazione per i risultati del riconoscimento. Scegliere questa impostazione per ottenere testo normale privo di colonne, con interruzioni di linea come nel documento originale e con un solo carattere e corpo. Può contenere tabelle e grafica.

.topic 4411
Visualizza la finestra di dialogo OCR Proofreader dopo il riconoscimento. Presenta le parole non contenute nei dizionari o le parole con caratteri incerti o sostitutivi, permettendo all'utente di correggerle e visualizzando come aiuto la parte corrispondente dell'immagine originale. Propone anche parole alternative tratte dai dizionari.

.topic 2376
Determina il modo di rilevamento delle tabelle durante la definizione automatica delle aree. Selezionare questa impostazione quando si hanno più tabelle su una pagina o una serie di pagine, alcune con una o più tabelle, altre senza.

.topic 4153
Permette di consultare il glossario. La scelta è tra un indice alfabetico e un sommario di argomenti ordinato secondo le sezioni principali del programma.

.topic 2075
Elimina il file di training selezionato.

.topic 2074
Selezionare [non salvato] e poi fare clic su questo comando per salvare in un file i dati di training correnti, per poterli usare in seguito. Selezionare il file con [modificato] e poi fare clic su questo comando per salvare i nuovi dati di training in questo file.

.topic 4025
Passa all'ultima pagina del documento. Ciò può essere fatto più semplicemente usando un pulsante della barra di stato.

.topic 4010
Elenca i documenti OmniPage più recenti. Fare clic su un documento per aprirlo. Se è aperto un documento con modifiche non salvate, un messaggio chiede di salvarlo.

.topic 2337
Definisce automaticamente le aree, senza visualizzare l'immagine, quando Direct OCR è in esecuzione. Le aree vengono definite secondo la descrizione del documento di input. Deselezionare questo comando per ottenere la visualizzazione dell'immagine sulla quale definire le aree manualmente.

.topic 2244
Questo pannello visualizza l'aspetto dell'ultimo carattere selezionato in uno dei suddetti elenchi.

.topic 2031
Riconosce tutte le pagine non riconosciute con l'elaborazione automatica e verifica tutti i testi non verificati (se la verifica è abilitata). Al completamento dell'operazione un messaggio chiede di salvare il documento.

.topic 2167
Sostituisce la parola incerta con la parola nella casella Cambia in. La modifica può essere usata da IntelliTrain per altri caratteri incerti nel documento.

.topic 4331
Salva tutte le immagini del documento corrente. Si può scegliere di salvare ogni pagina in un file separato o di salvare tutte le pagine in un unico file di immagini.

.topic 2292
Carica i valori predefiniti per tutte le impostazioni nella finestra di dialogo Opzioni. Per l'elenco di questi valori, consultare l'argomento "Guida di ricerca" della Guida in linea.

.topic 2166
Lascia invariata la parola incerta e tutte le sue ripetizioni. OmniPage Pro non si arresterà a ogni ripetizione della parola nel documento.

.topic 2168
Sostituisce ogni ripetizione della parola incerta nel documento con la parola nella casella Cambia in. La modifica può essere usata da IntelliTrain per altri caratteri incerti nel documento.

.topic 2354
Selezionare le lingue delle pagine che si stanno per riconoscere. Per un migliore riconoscimento, selezionare solo le lingue presenti nelle pagine. Le lingue in alto sono quelle scelte recentemente; quelle che seguono sono ordinate alfabeticamente. Digitare una lettera iniziale per passare al gruppo di lingue corrispondente.

.topic 2222
Pone in un file unico tutte le pagine di un documento. Se il documento è già stato esportato, il file avrà il medesimo nome.

.topic 2113
Mantiene le aree esistenti e abilita la definizione automatica delle aree sul resto della pagina. Le proprietà delle aree esistenti verranno rispettate, ma il loro ordine di lettura può risultare modificato. Se vi è una parte di pagina che non interessa, includerla nel tipo "Area da ignorare" e scegliere questa opzione. Questa finestra di dialogo può essere disattivata nel pannello Elaborazione della finestra di dialogo Opzioni. In questo caso, il riconoscimento ha luogo solo sulle aree correnti.

.topic 2313
Avvisa ogni volta che viene chiuso un documento nel quale le modifiche effettuate durante la verifica hanno generato dati IntelliTrain. Ciò permette di salvare questi dati in un file caricato o in un file nuovo, per usarli in seguito. Se si sceglie di non essere avvisati e non si salvano i dati, le modifiche verranno apportate solo al documento corrente. Nei documenti OmniPage i dati di training vengono conservati.

.topic 4159
Va al livello più alto della home page di ScanSoft.

.topic 2102
Selezionare un dizionario utente e fare clic su questa opzione per impostarlo come dizionario corrente. Selezionare [nessuno] e fare clic su questa opzione per non avere un dizionario utente.

.topic 4360
Chiude la finestra di dialogo e apre i file di immagini selezionati. L'utente viene informato se un file non è stato trovato o se non è stato possibile aprirlo.

.topic 2273
Annulla la creazione di file.

.topic 4092
Permette di caricare, visualizzare, modificare, salvare o eliminare un dizionario utente.

.topic 4093
Permette di caricare, visualizzare, modificare, salvare o eliminare un file di training.

.topic 4103
Apre la finestra di dialogo Opzioni visualizzando il pannello Verifica.

.topic 4237
Effettua aggiunte a un'area esistente o combina aree separate in un'unica area. Quando questo strumento è attivo, le aree esistenti non possono essere spostate o ridimensionate.

.topic 4245
Attiva uno strumento di eliminazione. Fare clic su un'area di tabella per rimuovere tutti i divisori contemporaneamente. Un altro clic li rileva nuovamente.

.topic 2621
Il testo viene salvato in un solo carattere e corpo, con le interruzioni di linea originali. Il testo verrà privato delle colonne a meno che nel passo 2 non sia stato specificato "colonna singola". La grafica verrà conservata se l'opzione relativa è stata impostata nel programma al momento dell'elaborazione. Le tabelle vengono riportate come testo normale.

.topic 4364
Selezionare uno o più file del suddetto elenco per inserirli in questa posizione. Si può anche immettere un nome di file con il suo percorso completo. Per caricare file da cartelle differenti o per definire con precisione l'ordine dei file, fare clic su "Avanzate" (se necessario) e usare "Aggiungi".

.topic 4366
Se si seleziona un file di immagini composto da più pagine, è possibile specificare le pagine da aprire. Se si lascia questa opzione invariata, vengono aperte tutte le pagine.

.topic 2523
Chiude l'Aggiunta guidata di processo e inserisce il nuovo processo nell'elenco per l'elaborazione, secondo le impostazioni effettuate in questa procedura guidata.

.topic 2511
Chiude la finestra di dialogo senza che le eventuali modifiche vengano apportate al processo selezionato.

.topic 2062
Selezionare un file di modello delle aree, o [nessuno], quindi fare clic su questa opzione per impostarlo come corrente.

.topic 2362
Selezionare l'unità di misura da usare nel programma.

.topic 4004
Salva il documento aperto con un nome e un formato specificati dall'utente. Quando il documento è salvato come documento OmniPage (OPD), le immagini originali, i risultati del riconoscimento, gli eventuali dati di training e le impostazioni vengono salvati. Con tutti gli altri formati vengono salvati i risultati del riconoscimento. Il documento può essere salvato ripetutamente in formati differenti e con vari livelli di formattazione (viste dell'Editor testi).

.topic 4001
Apre un documento OmniPage esistente. Esso viene caricato con le sue impostazioni e i dati IntelliTrain precedenti.

.topic 2305
Rileva il colore del testo originale, lo visualizza nell'Editor testi e lo rende disponibile per l'esportazione.

.topic 2214
Conferma le impostazioni e chiude la finestra di dialogo.

.topic 2211
Sposta l'elemento selezionato di una posizione verso l'alto. Ripetere se necessario. Fare clic su un elemento per selezionarlo.

.topic 2052
Chiude questa finestra di dialogo lasciando aperta la pagina attiva.

.topic 2315
Apre la finestra di dialogo File di training. Permette di modificare o eliminare file di training e di salvare i dati di training in un nuovo file o in un file caricato ma modificato.

.topic 4040
Ruota l'immagine della pagina attiva di 90, 180 o 270 gradi. Tutte le aree della pagina vengono rimosse. Per il rilevamento automatico e la rotazione delle pagine in arrivo, selezionare "Correggi automaticamente l'orientamento della pagina" nel pannello Elaborazione della finestra di dialogo Opzioni.

.topic 4047
Questi valori sono disponibili nel riquadro Immagine originale. Scegliere un valore percentuale fisso o un valore relativo: "Larghezza pagina" o "Pagina intera". Con un valore relativo, il fattore di zoom varia di conseguenza ogni volta che la dimensione del riquadro di visualizzazione viene cambiata.

.topic 4105
Apre la finestra di dialogo Opzioni visualizzando il pannello Editor testi.

.topic 2603
Permette di ricevere l'input dallo scanner. Per l'OCR programmato occorre uno scanner con alimentatore automatico di fogli (ADF). Se si intende usare l'opzione per il file di output "Un file dopo ogni foglio bianco", si devono inserire pagine bianche secondo le necessità.

.topic 2622
Il testo verrà salvato con la formattazione dei caratteri e dei paragrafi. Il testo verrà privato delle colonne a meno che nel passo 2 non sia stato specificato "colonna singola". La conservazione della grafica, l'a capo e la gestione delle tabelle avverranno secondo le impostazioni attive nel programma al momento dell'elaborazione.

.topic 4361
Chiude questa finestra di dialogo senza aprire alcun file di immagini.

.topic 4311
Gli stili di paragrafo assegnati nell'Editor testi vengono esportati con il documento.

.topic 4412
Permette di selezionare l'origine delle immagini. Le immagini possono avere origine da pagine acquisite precedentemente, salvate come file di immagini, o dallo scanner in uso. Scegliere l'acquisizione in bianco e nero, in scala di grigi o a colori. Consultare la Guida in linea per le istruzioni su questa scelta.

.topic 4372
Rimuove tutti i file selezionati dall'elenco dei file.

.topic 4154
Visualizza una tabella di funzioni del programma che indica dove trovare lo strumento o l'impostazione appropriata. Fornisce anche i valori predefiniti delle impostazioni.

.topic 4006
Stampa dal documento aperto. Attivare il riquadro Immagine originale, quindi fare clic su questo comando per stampare le immagini. Attivare l'Editor testi, quindi fare clic su questo comando per stampare i risultati del riconoscimento.

.topic 4045
Visualizza la struttura della pagina attiva. Suddivide la pagina in zone e paragrafi. È possibile, mediante trascinamento, cambiare l'ordine delle zone o dei paragrafi all'interno di una zona.

.topic 2216
Definisce la larghezza per ogni colonna. Selezionare una colonna, quindi immettere un valore. I valori predefiniti sono 30 o 45 pixel. I bordi delle colonne possono essere trascinati nella barra del titolo della vista Dettagli.

.topic 4332
Salva l'immagine della pagina attiva in un file di immagini con nome, posizione e formato specificati dall'utente. Quando questo comando è selezionato, le tre impostazioni adiacenti non sono disponibili.

.topic 2247
Elenca tutti i caratteri che OmniPage Pro può usare per la corrispondenza con quelli del documento originale. I caratteri corrispondenti non vengono usati nella vista Senza formattazione. I caratteri sullo schermo possono essere usati anche per l'esportazione, se il formato di output lo permette.

.topic 4064
Aggiunge o rimuove la formattazione dei capilettera sul primo carattere o i primi caratteri dei paragrafi selezionati nell'Editor testi. Aprire la finestra di dialogo per vedere esempi di capilettera.

.topic 4015
Annulla la precedente azione di modifica. La voce di menu può visualizzare quale azione verrà annullata. In alcuni casi, può essere annullata una serie di azioni.

.topic 4018
Copia la selezione corrente dall'Editor testi negli Appunti. La selezione può consistere in un blocco di testo, in una tabella o parte di essa, in un elemento grafico o in un'intera pagina.

.topic 4030
Mostra o nasconde le barra strumenti e permette di definire l'aspetto dei relativi pulsanti.

.topic 4046
Cambia l'ingrandimento del riquadro attivo: l'Immagine originale o l'Editor testi. Questo comando è ombreggiato quando la Gestione documenti è attiva. Scegliere un valore percentuale fisso o un valore relativo: "Larghezza pagina" o "Pagina intera". Con un valore relativo, il fattore di zoom varia di conseguenza ogni volta che la dimensione del riquadro di visualizzazione viene cambiata.

.topic 4162
Permette di acquistare prodotti ScanSoft in linea.

.topic 2093
Immettere una parola o un elemento nella casella sulla sinistra, quindi fare clic su questo comando per aggiungerli al dizionario. Un elemento può contenere più di una parola.

.topic 2094
Selezionare una o più parole, quindi fare clic su questo comando per eliminarle.

.topic 2104
Assegna il nome a un nuovo dizionario utente. Esso diventerà il dizionario corrente. Si può quindi usare "Modifica" per immettere parole o importarle da un elenco di parole. È anche possibile immettere parole dalla finestra di dialogo OCR Proofreader durante la verifica dei documenti.

.topic 2322
Scegliere le dimensioni della pagina che si intende acquisire con lo scanner. Ciò determina anche le dimensioni del documento di output.

.topic 4099
Apre la finestra di dialogo Opzioni visualizzando il pannello OCR.

.topic 4125
Avvia l'acquisizione in bianco e nero. È equivalente al pulsante con il medesimo nome sotto "Acquisisci pagina" sulla barra strumenti OCR manuale. Disponibile solo con scanner installato.

.topic 4241
Disponibile se vi è un'area di tabella sulla pagina. Permette di spostare divisori di riga e di colonna in qualsiasi tabella sulla pagina. Durante lo spostamento di un divisore di colonna, premere Ctrl per spostarlo solo nelle righe correnti o quelle selezionate.

.topic 2624
Il testo verrà salvato con la formattazione dei caratteri e dei paragrafi. Il layout delle pagine verrà conservato mediante cornici. Il tipo di file di output deve supportare le cornici. La conservazione della grafica, l'a capo e la gestione delle tabelle avverranno secondo le impostazioni attive nel programma al momento dell'elaborazione.

.topic 2633
Selezionare o digitare la cartella di destinazione per il file o i file di output.

.topic 4368
Chiude il riquadro delle opzioni avanzate.

.topic 4373
Cancella l'elenco dei file selezionati.

.topic 2378
Determina il modo di rilevamento della grafica durante la definizione automatica delle aree. Selezionare questa opzione se la pagina (o ciascuna pagina) contiene un solo elemento grafico.

.topic 4022
Permette di passare alla pagina successiva del documento. Ciò può essere fatto più semplicemente usando un pulsante della barra di stato o i tasti Ctrl+PagGiù.

.topic 2013
Salva nuovamente il documento. È possibile salvare il documento con un nome o una posizione differente, e anche con un formato differente. Lo si può inoltre salvare come documento OmniPage per future elaborazioni. Per salvarlo in una vista differente dell'Editor o con impostazioni modificate, chiudere questa finestra di dialogo, effettuare le modifiche desiderate e fare clic nuovamente su "Aggiuntivo".

.topic 2304
OmniPage Pro definisce automaticamente le aree attorno a parti della pagina che non sono suddivise in aree, secondo un modello delle aree attivato durante l'elaborazione automatica. Con l'elaborazione manuale, selezionare questa opzione per poter scegliere uno dei processi di riconoscimento: usare solo le aree correnti, definire automaticamente le aree trascurando le aree correnti oppure definire automaticamente le aree in aggiunta alle aree correnti. Disabilitare questa opzione per effettuare l'elaborazione solo con le aree correnti.

.topic 2340
Queste applicazioni sono registrate per operare con Direct OCR. I comandi "Acquisisci testo" e "Impostazioni di Acquisisci testo" appariranno nel menu File di queste applicazioni. Per deregistrare un'applicazione, selezionarla e fare clic su <<Rimuovi.

.topic 0
Chiude questa finestra di dialogo senza rendere effettive le modifiche apportate.

.topic 2294
Salva in un file tutte le impostazioni correnti della finestra di dialogo Opzioni e altre opzioni del programma. Questo file di configurazione può essere caricato nuovamente per preparare il programma a gestire documenti simili a quello corrente.

.topic 2291
Chiude la finestra di dialogo Opzioni senza rendere effettive le modifiche apportate nei pannelli di questa finestra.

.topic 2163
Questa casella deve contenere la parola che sostituirà la parola incerta. Si può scegliere tra correggere la parola incerta, digitare una nuova parola o selezionare un'alternativa dall'elenco sottostante.

.topic 4034
Mostra o nasconde il riquadro Immagine originale. Se il riquadro dell'immagine viene nascosto, l'Editor testi si espande al suo posto.

.topic 4163
Visualizza informazioni sempre aggiornate sul supporto per gli scanner.

.topic 2091
Elenca tutte le parole nel dizionario utente corrente. Fare clic su una parola per selezionarla. Fare clic tenendo premuto Maiusc o Crtl per effettuare scelte multiple.

.topic 4097
Seleziona una voce per la funzione del testo parlato. È possibile regolare anche la velocità di lettura e il volume.

.topic 4124
Carica uno o più file di immagini. Equivale al pulsante Carica file della barra strumenti OCR manuale.

.topic 4220
Scegliere l'origine delle immagini da inserire nel documento. Se si seleziona "Carica file", la definizione dei file avviene all'inizio dell'elaborazione. Se il sistema dispone di scanner, vi sono tre scelte di acquisizione. La guida in linea descrive i vantaggi di ciascuna scelta.

.topic 4243
Disponibile se vi è un'area di tabella sulla pagina. Permette di inserire divisori di colonna in qualsiasi tabella sulla pagina.

.topic 2643
Specificare se si vuole un file registro o no e, in caso positivo, dove deve essere posizionato. Se necessario, fare clic sul pulsante di destra per cercare la cartella. Tutti i processi verranno registrati in questo file.

.topic 4308
Scegliere un formato per il file di output. Scegliere un tipo di file che supporti il livello corrente di formattazione (la vista) nell'Editor testi. I risultati del riconoscimento possono essere salvati insieme alle immagini originali nel documento OmniPage. Il documento può essere salvato ripetutamente in differenti tipi di file.

.topic 4314
Converte il contenuto delle tabelle nell'Editor testi in colonne di testo o di dati, separate da tabulazioni.

.topic 2522
Permette di passare alla pagina successiva dell'Aggiunta guidata di processo.

.topic 4063
Permette di definire gli arresti di tabulazione e le proprietà per i paragrafi correnti o selezionati nell'Editor testi. Non disponibile fino a quando l'Editor testi è attivo o nel caso sia stata selezionata la vista Senza formattazione.

.topic 2413
Chiude la procedura guidata e avvia l'elaborazione automatica secondo le impostazioni effettuate.

.topic 2076
Chiude la finestra di dialogo. Tutte le azioni del file di training sono diventate effettive immediatamente.

.topic 4011
Chiude il programma. Se è aperto un documento con modifiche non salvate, un messaggio chiede di salvarlo. Viene richiesto di salvare i dati di training, se ciò è stato specificato nel pannello Verifica della finestra di dialogo Opzioni.

.topic 4070
I paragrafi correntemente selezionati nell'Editor testi vengono trattati come piè di pagina. Disponibile solo nella vista Senza formattazione e nella vista Conserva stile dei caratteri e dei paragrafi. Mostra o nasconde gli indicatori per le intestazioni e i piè di pagina nel pannello Editor testi della finestra di dialogo Opzioni.

.topic 2338
Attiva la verifica e la funzione IntelliTrain sui testi riconosciuti prima che vengano inseriti nel documento aperto. Questa impostazione viene applicata solo a testi letti da Direct OCR.

.topic 2242
Chiude la finestra di dialogo senza rendere effettive le modifiche apportate alla corrispondenza dei caratteri.

.topic 2215
Chiude questa finestra di dialogo senza rendere effettive eventuali modifiche.

.topic 2165
Lascia invariata la parola incerta e continua con la verifica.

.topic 4060
Definisce le stile dei caratteri (attributi) per il testo selezionato nell'Editor testi. Non disponibile fino a quando l'Editor testi è attivo o quando è stata selezionata la vista Senza formattazione.

.topic 2232
Disponibile per tipi di aree contenenti testo. "Alfanumerico" convalida tutti i caratteri necessari per la lingua scelta dall'utente. I risultati del riconoscimento di un'area numerica conterranno solo numeri e operatori ad essi relativi. Non verranno immesse lettere.

.topic 4202
L'Editor testi sta ora visualizzando i risultati del riconoscimento nella vista Conserva stile dei caratteri e dei paragrafi. Questa mostra il testo privato delle colonne con la formattazione dei caratteri e dei paragrafi rilevata e visualizzata. Nel pannello Editor testi della finestra di dialogo Opzioni si può scegliere se avere il testo con a capo automatico oppure conservare le interruzioni di linea. Questa vista permette di modificare facilmente il testo e i suoi attributi. Si può passare alle altre viste in qualsiasi momento. Il testo viene esportato nella vista stabilita al momento del salvataggio.

.topic 4096
Attiva o disattiva la funzione del testo parlato. La conversione Text-to-Speech è controllata dai comandi della tastiera nell'Editor testi.

.topic 4132
Apre la finestra di dialogo Opzioni visualizzando il pannello Elaborazione.

.topic 4230
Avvia l'OCR Wizard. L'avvio non ha luogo mentre un documento viene caricato. Questa funzione aiuta a effettuare le impostazioni prima dell'elaborazione automatica.  Le impostazioni effettuate nel Wizard rimangono invariate per l'elaborazione successiva, qualunque essa sia (automatica, manuale o Wizard).

.topic 4424
Impostazioni per il processo di definizione automatica delle aree. Scegliere questa impostazione se l'intera pagina è costituta da una tabella che si vuole esportare in un foglio elettronico o trattare come tabella. Non verranno rilevate aree di testo continuo.

.topic 4423
Impostazioni per il processo di definizione automatica delle aree. Selezionare questa impostazione se la pagina contiene una sola colonna di testo e una tabella.

.topic 4420
Impostazioni per il processo di definizione automatica delle aree. L'opzione Automatico è adatto nella maggior parte dei casi e lascia al programma l'iniziativa di definire le aree. Scegliere Automatico se il documento contiene pagine con layout differenti. Scegliere Automatico per una pagina con più colonne e una tabella e per qualsiasi pagina con più di una tabella.

.topic 4410
OmniPage Pro definisce automaticamente le aree sulle pagine che riconosce e assegna loro le proprietà relative. In alternativa, si può usare un modello delle aree. Se nessuna delle due possibilità viene specificata, verrà visualizzata l'immagine di ciascuna pagina in arrivo, permettendo all'utente di definire le aree manualmente.

.topic 4250
Dispone i riquadri Editor testi e Immagine originale uno a fianco dell'altro o uno sopra l'altro.

.topic 4041
Permette di passare alla vista Senza formattazione nell'Editor testi. Questa vista mostra il testo privato delle colonne in un solo carattere e corpo selezionabile, con le interruzioni di linea originali. Questa vista può essere la più comoda per modificare il testo. Si possono visualizzare tabelle e grafica. Si può passare alle altre viste in qualsiasi momento. Il testo viene esportato nella vista stabilita al momento del salvataggio.

.topic 2343
Cerca nei file e nelle cartelle del sistema un'applicazione che non è stata rilevata automaticamente.

.topic 2186
Fa in modo che i suggerimenti riportino i nomi e le sequenze di tasti equivalenti ai pulsanti e ai comandi. Disponibile solo se i Suggerimenti sono attivati.

.topic 2290
Chiude la finestra di dialogo Opzioni rendendo effettive tutte le modifiche apportate alle impostazioni nei pannelli della finestra di dialogo.

.topic 2248
Rimuove i caratteri selezionati da "Caratteri per il documento". I caratteri rimossi non vengono più considerati per la corrispondenza dei caratteri. I caratteri rimossi possono essere ripristinati con i caratteri del sistema in qualsiasi momento.

.topic 2184
Selezionare per mostrare le versioni più grandi dei pulsanti delle barre strumenti. Deselezionare per mostrare le versioni più piccole dei pulsanti delle barre strumenti.

.topic 1
Chiude questa finestra di dialogo e rende effettive tutte le modifiche apportate.

.topic 4165
Verifica nel sito Web di ScanSoft se sono disponibili aggiornamenti per OmniPage Pro.

.topic 4180
Questa è la barra strumenti Standard. Fare clic con la Guida sensibile al contesto su ciascun pulsante o comando per informazioni sul suo uso. La barra strumenti può essere sganciata e fissata a uno dei lati del desktop di OmniPage Pro. La funzione Zoom non è disponibile quando la barra è disposta verticalmente. La finestra di dialogo Barre strumenti permette di mostrare o nascondere la barra strumenti, di variare l'aspetto dei pulsanti o di riportare la barra strumenti nella sua posizione originale sotto la barra dei menu.

.topic 2106
Chiude la finestra di dialogo. Tutte le modifiche sono diventate effettive immediatamente.

.topic 2324
Permette l'acquisizione di un documento con pagine stampate sui due lati fronte e retro usando un ADF. Una finestra di dialogo guida l'utente nelle tre fasi di acquisizione delle pagine dispari, capovolgimento del gruppo di pagine e acquisizione delle pagine pari. Non selezionare questa opzione se si sta usando uno scanner con funzione Duplex incorporata, in quanto questa funzione fornisce già immagini ordinate correttamente per l'acquisizione fronte e retro.

.topic 4090
Avvia la verifica dall'inizio del documento aperto. Le parti del testo che sono già state sottoposte a verifica verranno saltate. Si può predisporre l'avvio automatico della verifica dopo il riconoscimento. Ciò può essere fatto nel pannello Verifica della finestra di dialogo Opzioni.

.topic 4330
Specificare il formato del file di immagini nel quale le immagini devono essere salvate. Le immagini vengono salvate, se possibile, cosi come sono visualizzate: in bianco e nero, in scala di grigi o a colori. Se un formato non supporta i colori o la scala di grigi, il programma permette di convertire le immagini.

.topic 2623
Il testo verrà salvato con la formattazione dei caratteri e dei paragrafi. Il testo conserverà le colonne e il layout della pagina verrà mantenuto senza l'uso di cornici. La conservazione della grafica, l'a capo e la gestione delle tabelle avverranno secondo le impostazioni attive nel programma al momento dell'elaborazione.

.topic 2505
Rimuove tutti i processi dall'elenco dei processi. I processi completati rimangono nell'elenco come promemoria e devono essere eliminati periodicamente.

.topic 2504
Rimuove il processo selezionato dall'elenco dei processi. I processi completati rimangono nell'elenco come promemoria e devono essere eliminati periodicamente.

.topic 2414
Salva il documento aperto in un file. Al completamento dell'elaborazione, una finestra di dialogo permette di denominare il file di output e il suo formato.

.topic 2064
Elimina il file del modello delle aree selezionato.

.topic 4024
Permette di passare alla prima pagina del documento. Ciò può essere fatto più semplicemente usando un pulsante della barra di stato.

.topic 4042
Permette di passare alla vista Conserva stile dei caratteri e dei paragrafi nell'Editor testi. Questa mostra il testo privo di colonne con la formattazione dei caratteri e dei paragrafi rilevata e visualizzata. Si può scegliere se avere il testo con a capo automatico oppure se conservare le interruzioni di linea originali. Questa vista permette di modificare facilmente il testo. Si può passare alle altre viste in qualsiasi momento. Il testo viene esportato nella vista stabilita al momento del salvataggio.

.topic 2161
Chiude la finestra di dialogo di verifica prima di raggiungere la fine del documento. Tutte le modiche apportate fino a questo momento diventano effettive.

.topic 2182
Chiude la finestra di dialogo senza rendere effettive le modifiche apportate alla visualizzazione della barra strumenti.

.topic 2164
Elenca le parole sostitutive in alternativa alle parole trovate. Selezionare in questo elenco una parola da immettere nella casella Cambia in.

.topic 4160
Permette di andare alla pagina Web dell'utente di OmniPage Pro, per ulteriori informazioni sul prodotto.

.topic 4100
Apre la finestra di dialogo Opzioni visualizzando il pannello Scanner. Disponibile solo con scanner installato.

.topic 4133
Programma l'elaborazione automatica di un processo nelle 24 ore successive.

.topic 2602
Carica tutti i file da una cartella specificata. Digitare il nome della cartella e fare clic sul pulsante di destra per cercare la cartella.

.topic 4371
Aggiunge tutti i file di immagini del tipo definito alla cartella corrente.

.topic 4426
Definisce il livello di formattazione per i risultati del riconoscimento. Scegliere questa opzione per avere il testo privo di colonne con la formattazione dei caratteri e dei paragrafi rilevata e visualizzata.

.topic 4305
Scegliere un tipo di file per il salvataggio. Selezionare un tipo che supporti il contenuto del documento e la vista (livello di formattazione) correntemente impostati nell'Editor testi. L'ultimo elemento dell'elenco è il tipo di file di documento OmniPage (OPD). Esso salva i risultati del riconoscimento insieme alle immagini originali, alle aree, ai dati di training e alle impostazioni.

.topic 2373
Determina il flusso del testo durante la definizione automatica delle aree. Selezionare questa opzione per documenti con pagine che si vogliono privare delle colonne o con colonne che si vogliono mantenere in posizione.

.topic 2521
Torna alla pagina precedente dell'Aggiunta guidata di processo.

.topic 2415
Copia i risultati del riconoscimento negli Appunti. La memorizzazione avviene in entrambi i formati RTF e TXT. Verrà usato il livello di formattazione definito dalla vista corrente dell'Editor testi.

.topic 2412
Passa alla pagina successiva del Wizard.

.topic 2083
Chiude questa finestra di dialogo senza rendere effettive eventuali modifiche.

.topic 2025
Acquisisce dall'ADF le pagine pari in ordine discendente quando si fa clic su OK.

.topic 2022
Chiude la finestra di dialogo senza avviare l'acquisizione.

.topic 4007
Stampa i risultati del riconoscimento così come sono visualizzati nell'Editor testi. È possibile stampare tutte le pagine, un intervallo delle pagine o una pagina singola. Gli elementi colorati sulla pagina verranno stampati a colori, se la stampante in uso ha questa possibilità. In caso contrario, la stampante potrà passare dalla stampa a colori a quella in scala di grigi. Le opzioni di stampa e l'impostazione della stampante sono disponibili.

.topic 4005
Salva l'immagine originale della pagina attiva o tutte le immagini del documento nel formato di file di immagini scelto dall'utente. Le immagini vengono salvate, se possibile, cosi come sono visualizzate (in bianco e nero, in scala di grigi o a colori).

.topic 4003
Salva il documento aperto, con il nome e il formato del suo ultimo salvataggio, come visualizzato nella barra del titolo. Se il documento non ha nome, compare la finestra di dialogo Salva con nome. Se un documento OmniPage (OPD) viene modificato e salvato come tipo di file differente, facendo clic su questo comando in seguito il file OPD non viene aggiornato. Usare la finestra di dialogo Salva con nome prima di chiudere, per aggiornare il file OPD.

.topic 2171
Questa finestra visualizza l'immagine originale che contiene la parola presentata per la verifica. L'immagine della parola è evidenziata in giallo. Fare clic all'interno della finestra per lo zoom dell'immagine.

.topic 2301
Selezionare la posizione nella quale si vogliono inserire le pagine in un documento aperto.

.topic 4071
Tratta i paragrafi correntemente selezionati nell'Editor testi come corpo del testo (ossia non come intestazione né piè di pagina). Disponibile solo nella vista Senza formattazione e nella vista Conserva stile dei caratteri e dei paragrafi. Mostra o nasconde gli indicatori per le intestazioni e i piè di pagina nel pannello Editor testi della finestra di dialogo Opzioni.

.topic 4069
Tratta i paragrafi correntemente selezionati nell'Editor testi come intestazioni. Disponibile solo nella vista Senza formattazione e nella vista Conserva stile dei caratteri e dei paragrafi. Mostra o nasconde gli indicatori per le intestazioni e i piè di pagina nel pannello Editor testi della finestra di dialogo Opzioni.

.topic 4020
Cancella tutti gli elementi nella vista correntemente attiva. In Gestione documenti vengono eliminate la pagina attiva o le pagine selezionate. Nel riquadro Immagine originale vengono eliminate tutte le aree selezionate. Nell'Editor testi viene eliminata la selezione corrente (testo normale, testo delle tabelle o grafica).

.topic 4048
Questi valori sono disponibili per l'Editor testi. Scegliere un valore percentuale fisso o un valore relativo: "Larghezza pagina" o "Pagina intera". Con un valore relativo, il fattore di zoom varia di conseguenza ogni volta che la dimensione del riquadro di visualizzazione viene cambiata.

.topic 4205
Questo riquadro visualizza l'immagine originale della pagina attiva con l'ingrandimento specificato. Spostare i divisori per modificare l'area di visualizzazione. Le aree esistenti sono mostrate sull'immagine. Ogni area ha un menu di scelta rapida che permette di modificarne le proprietà. Le immagini inviate al riconoscimento senza aree definite saranno sottoposte alla definizione automatica delle aree. La barra strumenti Immagine permette la definizione, il ridimensionamento e il riordino delle aree. Gli strumenti relativi alle tabelle sono disponibili per ogni pagina che contenga un'area di tabella.

.topic 2321
Visualizza lo scanner correntemente installato con OmniPage Pro. Per cambiare i parametri dello scanner o installare uno scanner differente, fare clic su "Impostazione".

.topic 4094
Permette di caricare, salvare o eliminare un file di modello delle aree.

.topic 4098
Apre la finestra di dialogo Opzioni visualizzando l'ultimo pannello aperto.

.topic 4126
Avvia l'acquisizione in scala di grigi. È equivalente al pulsante con il medesimo nome sotto "Acquisisci pagina" sulla barra strumenti OCR manuale. Disponibile solo con scanner installato.

.topic 4129
Invia il documento corrente usando l'applicazione di posta elettronica MAPI compatibile del sistema. L'applicazione viene avviata o attivata e i risultati del riconoscimento vengono allegati, in uno o più file, a un nuovo messaggio vuoto. Una finestra di dialogo permette di specificare il formato di file e il numero di file da allegare.

.topic 2604
Ottiene file da uno scanner con acquisizione in bianco e nero. Questa opzione non è adatta se vi sono fotografie nel documento di output. Le fotografie in "bianco e nero" richiedono l'acquisizione in scala di grigi. Per la miglior precisione dell'OCR, usare questa opzione nel caso di caratteri neri nitidamente stampati su sfondo bianco o chiaro.

.topic 4307
Fare clic come "Avanzate" per specificare le opzioni di salvataggio. Non disponibile se il formato di output è quello del documento OmniPage. Fare clic come "Base" per chiudere il riquadro delle opzioni.

.topic 4315
Non effettua l'esportazione dei testi di intestazioni e piè di pagina.

.topic 4325
Salva l'immagine o le immagini in un file con nome, tipo e posizione specificati dall'utente.

.topic 4326
Chiude questa finestra di dialogo senza rendere effettive le modifiche apportate. La richiesta di salvataggio viene annullata.

.topic 4329
Immettere un nome per il file da salvare.

.topic 4309
Permette di creare un file separato per ogni pagina, un file unico per tutte le pagine o un nuovo file dopo ogni pagina bianca. In quest'ultimo caso, il programma assegnerà suffissi numerici al nome del file, in modo da creare nomi di file unici.

.topic 4313
Le tabelle nell'Editor testi appariranno come tabelle con griglia nel file di output.

.topic 2375
Determina il modo di rilevamento delle tabelle durante la definizione automatica delle aree. Selezionare questa opzione per fare in modo che venga rilevata una tabella sulla pagina.

.topic 2520
Chiude l'Aggiunta guidata di processo e annulla la nuova richiesta di processo.

.topic 2506
Chiude la finestra di dialogo. Tutti i comandi associati al processo sono diventati effettivi immediatamente al momento della richiesta.

.topic 2213
Elenca le colonne di informazione che possono essere visualizzate nella vista Dettagli di Gestione documenti. Selezionare i segni di spunta che si vogliono vedere. Fare clic su un elemento per selezionarlo. È quindi possibile spostarlo (usare i pulsanti di spostamento) o definire la sua larghezza. Per informazioni su ciascuna colonna, fare clic su Guida.

.topic 2001
Chiude questo pannello.

.topic 2311
Fa comparire la finestra di dialogo di verifica dopo un riconoscimento per tutte le pagine che contengono parole incerte. Questa impostazione non viene usata o modificata durante Direct OCR.

.topic 4028
Cerca un testo specificato nell'Editor testi, iniziando dal punto di inserimento corrente. Si possono impostare criteri di ricerca. È disponibile anche la funzione di ricerca e sostituzione.

.topic 2314
Permette di specificare un file di training da usare per il prossimo riconoscimento. Per rimuovere un file di training, selezionare [nessuno]. Quando un file di training è caricato, tutti i nuovi dati di training vengono aggiunti provvisoriamente a questo file. La finestra di dialogo File di training, richiamata dal menu Strumenti, permette di salvare i dati aggiunti nel file.

.topic 4164
Accede all'Assistenza Tecnica di ScanSoft sul Web.

.topic 4201
L'Editor testi sta ora visualizzando i risultati del riconoscimento nella vista Senza formattazione. Questa vista mostra il testo privo di colonne con le interruzioni di linea originali, in un solo carattere e corpo. L'impostazione del carattere o del corpo, se viene modificata, vale per l'intero testo fino a che si rimane nella vista Senza formattazione. Non è possibile impostare tabulazioni o altra formattazione. Questa vista può essere la più comoda per modificare il testo. Si possono visualizzare tabelle e grafica. Si può passare alle altre viste in qualsiasi momento. Il testo viene esportato nella vista stabilita al momento del salvataggio.

.topic 4204
L'Editor testi sta ora visualizzando i risultati del riconoscimento nella vista Conserva colonne concatenate. Il display è il medesimo della vista True Page, con l'eccezione che le frecce indicano l'ordine di lettura delle cornici. Se questa vista è impostata al momento dell'esportazione, le pagine vengono esportate con il loro layout originale (comprese le colonne multiple), ma questa operazione è effettuata senza le cornici. Fare clic con la Guida sensibile al contesto sullo sfondo dell'Editor per un riepilogo delle sue funzioni.

.topic 2103
Permette di visualizzare o modificare il dizionario selezionato. Permette anche di importare parole da un elenco di parole o di esportare il contenuto del dizionario in un file.

.topic 2325
Permette di acquisire comodamente documenti di più pagine anche se non si possiede un ADF. Lo scanner effettuerà acquisizioni in successione, fermandosi tra l'una e l'altra per un numero di secondi definito dall'utente. Una finestra di dialogo permette di iniziare subito l'acquisizione, di richiedere una pausa più lunga e di specificare quando viene acquisita l'ultima pagina.

.topic 4128
Avvia manualmente il riconoscimento sulla pagina corrente o sulle pagine selezionate. Equivale al pulsante Esegui OCR della barra strumenti OCR manuale.

.topic 4130
Salva i risultati del riconoscimento in un file. Un finestra di dialogo permette di definire il nome, la posizione e il tipo del file. Il documento può essere salvato ripetutamente in formati differenti e anche con varie viste di editor (livelli di formattazione). È possibile salvare i risultati del riconoscimento insieme alle immagini originali, ai dati di training e alle impostazioni in un documento OmniPage per successive elaborazioni.

.topic 4221
Impostazione per il processo di definizione automatica delle aree sulle pagine. Selezionare "Automatico" per lasciar decidere al programma; questa soluzione è preferibile nella maggior parte dei casi o se le pagine del documento hanno layout differenti. Quando tutte le pagine sono simili, scegliere l'impostazione più adatta al documento. I valori per "Personalizzato" vengono definiti nel pannello Layout personalizzato nella finestra di dialogo Opzioni. Vengono proposti i file dei modelli delle aree creati dall'utente, come alternative o aggiunte alla definizione automatica delle aree.

.topic 4240
Apre la finestra di dialogo Proprietà delle aree. Questa finestra permette di definire il contenuto e il tipo di area per l'area o le aree correntemente selezionate sulla pagina. Si può fare ciò anche dal menu di scelta rapida di un'area.

.topic 2601
Carica file di immagini. Digitare i nomi dei file con i loro percorsi completi o fare clic sul pulsante di destra per cercare i file.

.topic 2611
Descrive le pagine originali del documento. Impostazione per il processo di definizione automatica delle aree. Se le pagine hanno layout differenti, scegliere "Automatico".

.topic 4340
Chiude la finestra di dialogo e apre i file OPD o MET selezionati. L'utente viene informato se un file non è stato trovato o se non è stato possibile aprirlo.

.topic 4344
Selezionare un file di documento OmniPage o digitare il suo nome e percorso completo. Come condizione predefinita, l'elenco visualizza i file OPD creati da OmniPage Pro 10 o 11. Si possono elencare anche i file MET. Questi sono file di documenti OmniPage creati da OmniPage Pro 9. Se si apre uno di questi file, viene creata una copia aggiornata a OmniPage Pro 11.

.topic 2503
Modifica le impostazioni per il processo selezionato.

.topic 2262
Permette di aggiungere altre pagine al documento. Si può quindi aggiungere un numero di pagine superiore alla capacità dell'ADF. Quando si aggiungono pagine acquisite una alla volta dallo scanner, si può usare questa finestra di dialogo o impostare riavvii successivi dello scanner dopo un determinato numero di secondi. Ciò può essere fatto nel pannello Scanner della finestra di dialogo Opzioni. Questa finestra di dialogo può essere disattivata nel pannello Elaborazione della finestra di dialogo Opzioni.

.topic 4075
Posiziona il testo delle celle selezionate nella parte centrale della cella. L'allineamento è verticale. Per l'allineamento orizzontale, usare i pulsanti della barra strumenti Formattazione.

.topic 2082
Salva in questo file di training tutte le modifiche apportate. Questo file diventa ora il file di training corrente.

.topic 2042
Arresta il processo di acquisizione automatica.

.topic 2041
Avvia l'acquisizione successiva senza attendere la fine del tempo di attesa specificato. Se si è fatto clic su "Pausa", usare questo pulsante per avviare l'acquisizione successiva. Se non si è fatto clic su "Pausa", l'acquisizione inizierà automaticamente dopo che sarà trascorso dall'ultima acquisizione il numero di secondi impostato.

.topic 2024
Acquisisce dall'ADF le pagine dispari in ordine ascendente quando si fa clic su OK.

.topic 4027
Elimina la pagina attiva (visibile) del documento. Viene eliminata solo questa pagina, anche se sono selezionate altre pagine. Per eliminare tutte le pagine selezionate, usare "Cancella" in questo stesso menu.

.topic 2012
Permette di avviare l'aggiunta di altre pagine al documento. Se si sta lavorando con uno scanner, disporre una pagina nello scanner o un gruppo di pagine nell'ADF prima di fare clic.

.topic 2363
Selezionare "Disattivato" per conservare le interruzioni di linea del documento originale. Nella vista Senza formattazione, le interruzioni di linea originali sono sempre applicate. Selezionare "Al righello" per permettere la continuità del testo entro i suoi margini o all'interno della sua cornice. La scelta dell'opzione di a capo si applica immediatamente alle pagine riconosciute.

.topic 4095
Carica l'elemento grafico selezionato dall'Editor testi nel programma di elaborazione di immagini associato ai file BMP. È possibile cambiare questa associazione nel programma di gestione delle risorse di Windows. Quando il programma di elaborazione di immagini viene chiuso, l'immagine modificata viene restituita al documento nell'Editor testi. Non cambiare le dimensioni o il tipo dell'immagine, altrimenti questa non potrà più essere reincorporata nel documento. Non usare questo comando per esportare un'immagine: usare invece gli Appunti.

.topic 2293
Carica un file di configurazione contenente valori salvati precedentemente per quasi tutte le impostazioni del programma.

.topic 2178
Chiude la visualizzazione dei suggerimenti. Essa può essere riaperta dal menu Guida.

.topic 2245
Questo pannello visualizza l'aspetto dell'ultimo carattere selezionato in uno dei suddetti elenchi.

.topic 2355
Permette di selezionare il modo con il quale i caratteri vengono fatti corrispondere a quelli rilevati nel documento.

.topic 4062
Permette di definire le proprietà dei bordi e dello sfondo di elementi con bordi, di tabelle con griglia o di celle selezionate al loro interno. Disponibile se il punto di inserimento si trova in un elemento con bordo o in una tabella.

.topic 2111
Utilizza solo le aree correnti. Per fare in modo che l'ordine delle aree sia rispettato, si deve scegliere questa opzione; inoltre sulla pagina non vi devono essere colonne multiple o aree rilevate automaticamente. Questi tipi di area fanno intervenire la definizione automatica delle aree, che può cambiare l'ordine di lettura. Questa finestra di dialogo può essere disattivata nel pannello Elaborazione della finestra di dialogo Opzioni. Se ciò viene fatto, il riconoscimento ha luogo solo sulle aree correnti.

.topic 4036
Dispone i riquadri Editor testi e Immagine originale uno a fianco dell'altro. Usare la voce di menu "Scambia testo e immagine " per determinare quale debba comparire sulla sinistra.

.topic 4207
La vista Dettagli descrive il documento: ciascuna riga rappresenta una pagina. Le colonne forniscono informazioni sullo stato e dati statistici, con i totali relativi al documento. Trascinare i divisori di colonna nella barra del titolo per regolare la larghezza delle colonne. Permette di definire le colonne per la visualizzazione, la loro larghezza e il loro ordine nella finestra di dialogo Personalizza dettagli nel menu Visualizza. Un'icona mostra lo stato della pagina: acquisita, riconosciuta o verificata. Spostare il cursore su un'icona per l'immagine panoramica della pagina. Fare clic su una riga per aprire la pagina corrispondente. Spostare le pagine mediante trascinamento.  Selezionare più pagine facendo clic su di esse tenendo premuto il tasto Maiusc o Ctrl per eliminarle, spostarle o riconoscerle nuovamente.

.topic 2097
Esporta il contenuto di questo dizionario utente in un file di solo testo: vengono proposte le estensioni TXT o UD.

.topic 2328
Permette di cambiare i parametri dello scanner, oppure di selezionare e impostare uno scanner differente.

.topic 4102
Apre la finestra di dialogo Opzioni visualizzando il pannello Elaborazione.

.topic 4235
Attiva uno strumento di definizione delle aree. Fare clic e trascinare il cursore per definire un'area rettangolare. Le proprietà della nuova area sono le medesime dell'ultima area definita o selezionata. Quando questo strumento è attivo, le aree esistenti possono essere spostate o ridimensionate.

.topic 2632
Selezionare quanti file di output sono previsti per questo processo.

.topic 2641
Specificare un'ora, entro le prossime 24 ore, alla quale l'elaborazione deve iniziare. Se necessario, OmniPage Pro verrà avviato a quell'ora. Se a quell'ora OmniPage Pro è in uso, verrà avviata un'altra copia del programma per elaborare il processo programmato.

.topic 4303
Questo pannello elenca tutti i file del tipo specificato nella cartella corrente. Fare clic sulla casella di selezione "Salva in" o sul pulsante "Su di un livello" per spostarsi su una cartella differente. Sono disponibili inoltre il pulsante "Crea nuova cartella" e la scelta tra le visualizzazioni "Elenco" e "Dettagli".

.topic 4327
Indica la cartella il cui contenuto è correntemente visualizzato e dove il nuovo file verrà salvato. Fare clic qui per spostarsi su una cartella differente.

.topic 4301
Chiude questa finestra di dialogo senza salvare le modifiche apportate. I risultati del riconoscimento non verranno salvati in un file.

.topic 2379
Determina il modo di rilevamento della grafica durante la definizione automatica delle aree. Selezionare questa impostazione quando si hanno più elementi grafici su una pagina o una serie di pagine, alcune con uno o più elementi grafici, altre senza.

.topic 4181
Permette l'uso dell'OCR Wizard. Questa funzione aiuta a effettuare le impostazioni prima dell'elaborazione automatica.

.topic 2261
Arresta l'aggiunta di pagine al documento e permette all'elaborazione automatica di continuare.

.topic 2411
Torna alla pagina precedente del Wizard.

.topic 4029
Trova tutte le ripetizioni di una stringa di ricerca nel testo riconosciuto e le sostituisce singolarmente o automaticamente con una seconda stringa di caratteri.

.topic 2011
Riconosce nuovamente tutte le pagine originali del documento. Tutti i risultati del riconoscimento vengono sostituiti. Se non si sono già modificate delle impostazioni, chiudere questa finestra di dialogo, effettuare le modifiche desiderate e fare clic nuovamente su "Aggiuntivo". Per riconoscere nuovamente singole pagine di un documento, occorre passare all'elaborazione manuale.

.topic 4044
Permette di passare alla vista Conserva colonne concatenate nell'Editor testi. Il testo è visualizzato come True Page, con la sola aggiunta di frecce che indicano l'ordine di lettura delle cornici. Se questa vista è impostata al momento dell'esportazione, le pagine vengono esportate con il loro layout originale (comprese le colonne multiple), ma questa operazione è effettuata senza le cornici.

.topic 2246
Elenca tutti i caratteri installati nel sistema e disponibili per la corrispondenza dei caratteri nell'Editor testi e per l'output di testi. Selezionare e aggiungere i caratteri desiderati. Per installare altri caratteri nel sistema, usare il Pannello di controllo.

.topic 2357
Ottimizza la precisione dell'elaborazione invece della velocità. Selezionare questa opzione quando è richiesta una precisione elevata, in particolare per documenti di bassa qualità.

.topic 2177
Visualizza un Suggerimento del giorno ogni volta che OmniPage Pro viene avviato. Deselezionare questo comando se non si vuole che questa finestra di dialogo compaia ogni volta che OmniPage Pro viene avviato. La finestra di dialogo può essere riaperta dal menu Guida in qualsiasi momento.

.topic 2176
Visualizza un altro suggerimento.

.topic 2053
Selezionare questo comando e fare clic su OK per andare alla prima pagina del documento. I pulsanti della barra di stato permettono di passare con la massima rapidità alla prima pagina, all'ultima, a quella successiva o a quella precedente.

.topic 2221
Selezionare un tipo di file da usare per gli allegati. Il tipo di file selezionato deve supportare il livello di formattazione (vista) impostato nell'Editor testi. I tipi di file ASCII possono trasmettere solo testo, senza formattazione e senza grafica.

.topic 4032
Mostra o nasconde i righelli nell'Editor testi. Non ci sono righelli nella vista Senza formattazione. Nella vista Conserva stile dei caratteri e dei paragrafi vi è un righello orizzontale. Nelle viste True Page e Conserva colonne concatenate vi è anche un righello verticale. I righelli possono essere usati per ridimensionare cornici, per spostare rientri e divisori di tabella e per impostare tabulazioni.

.topic 4035
Mostra o nasconde l'Editor testi. Se il riquadro dell'Editor testi viene nascosto, il riquadro Immagine originale si espande al suo posto.

.topic 4038
Scambia tra loro le posizioni dei riquadri Editor testi e Immagine originale. Usare gli altri comandi del menu Visualizza per disporre i due riquadri uno a fianco dell'altro o uno sopra l'altro.

.topic 4156
Visualizza le informazioni più recenti che non sono state incluse nella documentazione.

.topic 4183
Visualizza la barra strumenti OCR manuale. Permette all'utente di elaborare i documenti pagina per pagina o passo per passo. Permette di definire manualmente le aree e modificare le impostazioni, e poi di riconoscere nuovamente singole pagine del documento.

.topic 4200
L'Editor testi visualizza il testo riconosciuto, includendo eventualmente anche tabelle ed elementi grafici. La barra strumenti Formattazione che si trova in alto può essere nascosta ma non sganciata. Ingrandire l'Editor testi spostando i divisori; nasconderlo o mostrarlo con un pulsante della barra di stato. Il testo riconosciuto può avere dei marker: sottolineatura in rosso per parole non contenute nei dizionari e sottolineatura in blu per parole con caratteri incerti o sostitutivi. La verifica, la funzione IntelliTrain e la lettura vocale del testo avvengono attraverso l'Editor testi. Esso permette modifiche a livello dei caratteri, dei paragrafi e della pagina. Il passaggio tra le quattro viste (livelli di formattazione) avviene mediante i pulsanti in basso a sinistra nell'Editor testi. Fare clic con la Guida sensibile al contesto su una sezione della pagina per informazioni sulla vista correntemente selezionata.

.topic 2105
Elimina il dizionario utente selezionato.

.topic 2271
Immettere un nome per il nuovo file.

.topic 4101
Apre la finestra di dialogo Opzioni visualizzando il pannello Direct OCR per stabilire i collegamenti diretti tra OmniPage Pro e le applicazioni di destinazione.

.topic 4239
Attiva lo strumento di riordino delle aree. Fare clic sulle aree nell'ordine di lettura desiderato. Consultare la Guida in linea per le impostazioni necessarie affinché l'ordine di lettura modificato sia rispettato.

.topic 4342
Visualizza la cartella il cui contenuto è elencato qui sotto. I file visualizzati dipendono dall'impostazione in "File di tipo": file OPD, file MET o tutti i file. Si possono aprire solo i file OPD e MET.

.topic 4427
Definisce il livello di formattazione per i risultati del riconoscimento. Scegliere questa opzione per avere un testo che conserva la formattazione dei caratteri e dei paragrafi, e per conservare le colonne del documento originale. Ciò viene fatto mediante le impostazioni delle colonne e non mediante cornici. Il che significa che il testo sarà continuo tra le colonne.

.topic 4400
OmniPage Pro definisce automaticamente le aree sulle pagine che riconosce e assegna loro le proprietà relative. In alternativa, si può usare un modello delle aree. Se nessuna delle due possibilità viene specificata, verrà visualizzata l'immagine di ciascuna pagina in arrivo, permettendo all'utente di definire le aree manualmente.

.topic 4300
Salva i risultati del riconoscimento in un file con nome, tipo e posizione specificati dall'utente. Se si è selezionato "Salva e avvia", l'applicazione di destinazione associata al tipo di file si avvierà per visualizzare i risultati del riconoscimento.

.topic 4317
Conserva i testi delle intestazioni e dei piè di pagina nel documento da esportare.

.topic 4345
Selezionare il tipo di file di documento OmniPage che si vuole caricare. Il tipo di file predefinito è OPD, creato da OmniPage Pro 10 o 11. Anche i file MET, creati da OmniPage Pro 9, sono supportati; una copia verrà eseguita e aggiornata a OmniPage Pro 11. Si può scegliere "Tutti i file" ma solo per visualizzarli.

.topic 4328
Questo pannello elenca tutti i file del tipo specificato nella cartella corrente. Fare clic sulla casella di selezione "Salva in" o sul pulsante "Su di un livello" per spostarsi su una cartella differente. Sono disponibili inoltre il pulsante "Crea nuova cartella" e la scelta tra le visualizzazioni "Elenco" e "Dettagli".

.topic 4304
Immettere un nome per il file da salvare.

.topic 2510
Chiude la finestra di dialogo e rende effettive le modifiche apportate al processo selezionato.

.topic 4061
Permette di definire gli stili nell'Editor testi. Non disponibile fino a quando l'Editor testi è attivo o nel caso sia stata selezionata la vista Senza formattazione.

.topic 2410
Chiude il Wizard senza rendere effettive eventuali modifiche. Non verrà avviata alcuna elaborazione.

.topic 2073
Modifica il file di training selezionato. Se nella memoria esiste un file di training non salvato, un messaggio chiede di salvarlo. Al completamento delle modifiche di un file di training, questo viene caricato e impostato come corrente.

.topic 2072
Selezionare un file di training, o [nessuno], quindi fare clic su questa opzione per impostarlo come corrente.

.topic 2061
Elenca tutti i file dei modelli delle aree che sono stati salvati. Compare il valore [nessuno] e anche [aree sulla pagina] se la pagina attiva contiene delle aree. Fare clic su un file per selezionarlo. L'impostazione corrente è indicata: questo è un file di modello o [nessuno].

.topic 4026
Permette di passare a una determinata pagina del documento.

.topic 2374
Determina il modo di rilevamento delle tabelle durante la definizione automatica delle aree. Selezionare questa opzione per evitare che vengano rilevate aree di tabella. Testi tipo tabella verranno trattati come gruppi di colonne oppure come testi a singola colonna con tabulazioni, a seconda della scelta effettuata sotto "Colonna".

.topic 2352
Visualizza la finestra di dialogo File dizionario utente, dove si può modificare, eliminare o creare un nuovo dizionario utente.

.topic 4009
Invia i risultati del riconoscimento come uno o più file allegati all'applicazione di posta elettronica (MAPI compatibile) correntemente specificata. L'applicazione verrà attivata con un nuovo messaggio contenente solo il file o i file.

.topic 2033
Permette di rielaborare tutte le pagine del documento usando l'elaborazione automatica. Tutto il testo riconosciuto esistente verrà sostituito. Per migliorare il riconoscimento può essere necessario modificare alcune impostazioni. Se ciò non è già stato fatto, chiudere questa finestra di dialogo, modificare le impostazioni e fare ancora clic su "Fine". Per elaborare nuovamente pagine singole o selezionate di un documento, occorre passare all'elaborazione manuale.

.topic 4334
Disponibile se si seleziona "Salva tutte le pagine". Specifica che tutte le pagine devono essere poste in un singolo file di immagini di più pagine. Disponibile solo per i formati di file TIFF, DCX e PDF.

.topic 4333
Disponibile se si seleziona "Salva tutte le pagine". Specifica che ogni immagine deve essere posta in un file di immagini separato. Questi file verranno salvati con il nome e la posizione specificati dall'utente. Suffissi numerici verranno aggiunti al nome del file in modo da creare nomi di file unici.

.topic 2188
Selezionare le barre strumenti che si vogliono visualizzare sul desktop di OmniPage Pro. Deselezionare le barre strumenti che si vogliono nascondere. Le prime tre barre strumenti possono essere sganciate e fissate in altra posizione. La barra strumenti Formattazione è fissata lungo la parte superiore dell'Editor testi.

.topic 2003
Fornisce informazioni per accedere all'Assistenza Tecnica di ScanSoft.

.topic 2342
Rimuove le applicazioni selezionate dall'elenco Registrate. Esse vengono trasferite all'elenco Non registrate.

.topic 2336
Attiva la funzione Direct OCR, che permette di importare testo riconosciuto direttamente nell'applicazione di destinazione. I comandi "Acquisisci testo" e "Impostazioni di Acquisisci testo" appariranno nel menu File di queste applicazioni.

.topic 2225
Avvia o attiva il sistema di posta elettronica e apre un nuovo messaggio vuoto contenente il documento corrente.

.topic 4155
Apre la finestra Suggerimento del giorno.

.topic 4157
Fornisce informazioni per accedere all'Assistenza Tecnica di ScanSoft.

.topic 4161
Reperisce informazioni su altri prodotti di ScanSoft, Inc.

.topic 2095
Elimina tutte le parole dal dizionario utente corrente, senza eliminare il dizionario stesso.

.topic 2096
Importa parole da un file di solo testo contenente un elenco di parole (estensione TXT o UD). Ogni elemento o parola nel file deve trovarsi su una riga separata.

.topic 2272
Salva i risultati del riconoscimento in un file con nome, tipo e posizione specificati dall'utente.

.topic 4091
Apre una finestra di verifica che visualizza l'immagine originale relativa alla selezione corrente nell'Editor testi. Il testo selezionato può essere esteso a un paragrafo al massimo. La finestra di verifica può essere richiamata più semplicemente facendo doppio clic su una parola.

.topic 4104
Apre la finestra di dialogo Opzioni visualizzando il pannello Layout personalizzato per descrivere con maggiore precisione le pagine in arrivo e determinare la definizione automatica delle aree.

.topic 4422
Impostazioni per il processo di definizione automatica delle aree. Scegliere questa impostazione se alcune delle pagine contengono testo in colonne e si vuole privarlo delle colonne o conservarlo in colonne separate.

.topic 4367
Apre il riquadro delle opzioni avanzate. Esso permette di aggiungere file di immagini da cartelle differenti e di specificare il loro ordine di lettura.

.topic 4362
Visualizza la cartella il cui contenuto è elencato qui sotto. I file visualizzati dipendono dall'impostazione in "File di tipo": possono essere visualizzati file del solo tipo selezionato, tutti i file di immagini supportati o tutti i file.

.topic 4316
Converte i testi di intestazioni e piè di pagina in testo normale.

.topic 2502
Richiama l'Aggiunta guidata di processo, consentendo di effettuare impostazioni e di specificare un'ora di inizio per un nuovo processo.

.topic 2065
Chiude la finestra di dialogo. Tutte le azioni del file del modello sono diventate effettive immediatamente.

.topic 2063
Selezionare [aree sulla pagina], quindi fare clic per salvare un nuovo file di modello delle aree contenente le aree correnti e le loro proprietà. È possibile aggiornare le aree in un file di modello esistente. Caricare il modello, modificare le aree e quindi fare clic su questo comando.

.topic 2023
Immettere il numero della prima pagina da acquisire con la prossima scansione.

.topic 2241
Chiude la finestra di dialogo e conferma le impostazioni per la corrispondenza dei caratteri.

.topic 2112
Rimuove le aree esistenti e permette che la definizione automatica delle aree determini le aree, le loro proprietà e il loro ordine di lettura. Questa finestra di dialogo può essere disattivata nel pannello Elaborazione della finestra di dialogo Opzioni.

.topic 4017
Taglia la selezione corrente dall'Editor testi e la colloca negli Appunti. La selezione può consistere in un blocco di testo, in una tabella o parte di essa, in un elemento grafico o in un'intera pagina.

.topic 4123
Arresta l'elaborazione automatica prima che sia completata. Ciò può essere necessario per cambiare alcune impostazioni, modificare le aree o riconoscere nuovamente singole pagine mediante l'elaborazione manuale.

.topic 4127
Avvia l'acquisizione a colori. È equivalente al pulsante con il medesimo nome sotto "Acquisisci pagina" sulla barra strumenti OCR manuale. Disponibile solo con scanner a colori installato.

.topic 4242
Disponibile se vi è un'area di tabella sulla pagina. Permette di inserire divisori di riga in qualsiasi tabella sulla pagina.

.topic 2642
Specificare se i file di input devono essere eliminati o no al completamento del processo.

.topic 4363
Questo pannello elenca tutti i file del tipo definito nella cartella corrente. Fare clic su "Su di un livello" o su "Cerca in" per spostarsi su un'altra cartella. Fare clic su "Elenco" per visualizzare solo i nomi dei file e su "Dettagli" per ulteriori informazioni. Selezionare uno o più file per inserirli in "Nome file". Usare "Aggiungi" nella sezione Avanzate per aggiungere file uno alla volta e creare un elenco di file. Ciò permette di avere un controllo preciso sull'ordine di lettura o di prelevare file da cartelle differenti.

.topic 4306
Attiva l'applicazione di destinazione aprendo il file salvato. L'applicazione di destinazione è quella associata al formato di salvataggio nel sistema di Windows.

.topic 4302
Indica la cartella il cui contenuto è correntemente visualizzato e dove il nuovo file verrà salvato. Fare clic qui per spostarsi su una cartella differente.

.topic 2501
Visualizza tutti i processi programmati. Fare clic su un processo per selezionarlo. È quindi possibile modificare o eliminare il processo selezionato.

.topic 4150
Permette di accedere all'introduzione della Guida in linea di OmniPage Pro. Per visualizzarla in corrispondenza di un argomento correlato alla posizione corrente nel programma, premere F1. Per brevi spiegazioni relative al contesto, premere Maiusc+F1.

.topic 4072
Unisce le celle selezionate di una tabella in una cella singola. I contenuti di tutte le celle unificate vengono posti nella cella più grande.

.topic 4043
Permette di passare alla vista True Page nell'Editor testi. Essa conserva quanto più possibile della formattazione e del layout della pagina originale, usando cornici ridimensionabili. Si può scegliere di avere il testo con a capo automatico nelle cornici oppure di conservare le interruzioni di linea originali. Si può passare alle altre viste in qualsiasi momento. Se si imposta True Page al momento dell'esportazione, i risultati del riconoscimento vengono posti in cornici, a condizione che l'applicazione di destinazione le supporti.

.topic 2361
Mostra o nasconde gli elementi specificati. Le impostazioni vengono applicate immediatamente a tutte le pagine esistenti. I caratteri non stampabili comprendono i punti di spaziatura, i simboli di fine paragrafo e di fine cella e le frecce di tabulazione. I marker sono sottolineature ondulate: rosse per parole non contenute nei dizionari, blu per parole incerte. I marker per le intestazioni e i piè di pagina sono disponibili solo nella vista Senza formattazione e nella vista Conserva stile dei caratteri e dei paragrafi.

.topic 4008
Stampa le immagini originali così come sono visualizzate nel riquadro Immagine originale. È possibile stampare tutte le pagine, un intervallo delle pagine o la sola pagina attiva. Gli elementi colorati sulla pagina verranno stampati a colori, se la stampante in uso ha questa possibilità. In caso contrario, la stampante potrà passare dalla stampa a colori a quella in scala di grigi. Le opzioni di stampa e l'impostazione della stampante sono disponibili.

.topic 2212
Sposta l'elemento selezionato di una posizione verso il basso. Ripetere se necessario. Fare clic su un elemento per selezionarlo.

.topic 2169
Aggiunge al dizionario utente corrente la parola nella casella Cambia in. Si può aggiungere una parola come riconosciuta; essa verrà ignorata nel testo. Si può modificare una parola e quindi aggiungerla; questa parola verrà cambiata nel testo. In entrambi i casi si passa alla parola incerta successiva.

.topic 4016
Ripristina l'ultima azione annullata.

.topic 4019
Incolla il contenuto degli Appunti nella posizione del cursore nell'Editor testi o al posto della selezione corrente. Il comando può non essere disponibile se il contenuto degli Appunti non è appropriato per la posizione di destinazione. Non è possibile incollare elementi grafici di grandi dimensioni.

.topic 4039
Permette di scegliere quali colonne di informazione verranno visualizzate nella vista Dettagli di Gestione documenti e in quale ordine.

.topic 4151
Permette di accedere alla Guida in linea di OmniPage Pro in corrispondenza degli argomenti correlati alle operazioni preliminari del programma.

.topic 4203
L'Editor testi sta ora visualizzando i risultati del riconoscimento nella vista True Page. Essa conserva quanto più possibile della formattazione e del layout della pagina originale, usando cornici. Ridimensionare una cornice o farla scorrere se il suo contenuto si estende oltre uno dei bordi. Si può scegliere di avere il testo con a capo automatico nelle cornici oppure di conservare le interruzioni di linea originali. Si può passare alle altre viste in qualsiasi momento. Se si imposta True Page al momento dell'esportazione, i risultati del riconoscimento vengono posti in cornici, a condizione che il formato di esportazione selezionato e l'applicazione di destinazione le supportino.

.topic 4206
Questa è la vista Panoramiche. Essa visualizza immagini miniaturizzate numerate di ciascuna pagina del documento. La pagina corrente è presentata con uno sfondo giallo pallido. Le pagine selezionate hanno un aspetto "incassato". Le icone indicano lo stato delle pagine (suddivise in aree, riconosciute o verificate). Fare clic su una panoramica per aprire la pagina corrispondente.  Trascinare una panoramica per spostare la pagina corrispondente in una nuova posizione. Selezionare più pagine facendo clic su di esse tenendo premuto il tasto Maiusc o Ctrl per eliminarle, spostarle o riconoscerle nuovamente. Accedere alle altre panoramiche mediante scorrimento.

.topic 2101
Elenca i dizionari utente, oppure indica [nessuno]. L'impostazione corrente è mostrata dalla parola [corrente]. Se compare "Personalizzato", si tratta del dizionario utente predefinito di Microsoft Word. Fare clic su un elemento per selezionarlo.

.topic 2326
Specificare per quanti secondi lo scanner deve attendere prima di iniziare una nuova acquisizione. Ciò permette all'utente di posizionare la pagina successiva nello scanner.

.topic 4244
Disponibile se vi è un'area di tabella sulla pagina. Permette di eliminare divisori di riga e di colonna uno alla volta in qualsiasi tabella sulla pagina.

.topic 2377
Determina il modo di rilevamento della grafica durante la definizione automatica delle aree. Selezionare questa opzione per evitare che vengano cercati o rilevati elementi grafici. Il testo verrà cercato in tutte le aree. Gli elementi grafici evidenti, per esempio fotografie, verranno esclusi dal documento. Selezionare questa opzione se le pagine non contengono elementi grafici, oppure se contengono elementi grafici non desiderati.

.topic 2371
Determina il flusso del testo durante la definizione automatica delle aree. Selezionare questa opzione per pagine contenenti solo tabelle o grafica: ciò evita che vengano create aree con testo continuo.

.topic 2605
Ottiene file da uno scanner con acquisizione in scala di grigi. Scegliere questa opzione se si vogliono conservare le fotografie in "bianco e nero" nel documento di output. Per una migliore precisione dell'OCR, usare questa opzione per pagine con contrasto basso o variabile (differenza non marcata tra chiaro e scuro) e con testo su sfondo colorato o ombreggiato.

.topic 2631
Permette di selezionare un tipo di file per questo documento. Selezionare un tipo che supporti il livello di formattazione specificato nel passo precedente. Comparirà un avviso nel caso vi sia una discrepanza.

.topic 4428
Definisce il livello di formattazione per i risultati del riconoscimento. Scegliere questa opzione per conservare il più possibile della formattazione del documento originale. Le intestazioni, le colonne, la grafica e altri elementi vengono posti in cornici. Lo stile dei caratteri e dei paragrafi viene conservato.

.topic 4401
Visualizza la finestra di dialogo OCR Proofreader dopo il riconoscimento. Presenta le parole non contenute nei dizionari o le parole con caratteri incerti o sostitutivi, permettendo all'utente di correggerle e visualizzando come aiuto la parte corrispondente dell'immagine originale. Propone anche parole alternative tratte dai dizionari.

.topic 4369
Questo riquadro elenca i file di immagini selezionati per essere aperti. I file possono essere aggiunti da differenti cartelle. L'ordine dei file in questo elenco definisce il loro ordine nel documento. Non occorre usare questa funzione se tutti i file di immagini si trovano in un'unica cartella.

.topic 4312
Pone gli a capo forzati alla fine di ciascuna riga di testo, come appare nel documento originale. Anche gli a capo forzati introdotti nell'Editor testi vengono conservati.

.topic 4074
Posiziona il testo delle celle selezionate nella parte superiore della cella. L'allineamento è verticale. Per l'allineamento orizzontale, usare i pulsanti della barra strumenti Formattazione.

.topic 4068
Modificare i valori degli stili dei paragrafi per l'Editor testi. Si possono anche eliminare alcuni stili e crearne altri nuovi.

.topic 2081
Questo pannello mostra le forme dei caratteri nel file di training e i loro valori assegnati. Fare clic su un rettangolo per selezionare un carattere. Premere Elimina per eliminarlo; esso diventa grigio. Premere ancora Elimina per ripristinarlo. Fare doppio clic su un rettangolo per cambiare il valore assegnato del carattere. Digitare il nuovo valore per il carattere e premere Invio. I valori cambiati appaiono in rosso. Fare clic su OK per confermare tutte le modifiche; a questo punto i caratteri marcati come eliminati lo sono a tutti gli effetti.

.topic 2341
Aggiunge un'applicazione all'elenco Registrate, rendendola disponibile per Direct OCR.

.topic 2312
Permette di specificare se IntelliTrain debba essere attivo o no durante la verifica. Se attivo, IntelliTrain tiene conto delle correzioni effettuate dall'utente durante la verifica e le usa per risolvere altri casi di riconoscimento incerto nel documento. Questa impostazione viene applicata anche durante Direct OCR.

.topic 2032
Aggiunge altre pagine al documento durante l'elaborazione automatica. Le pagine verranno prelevate dall'origine correntemente specificata, usando le impostazioni correnti. Per cambiare le impostazioni, chiudere questa finestra di dialogo, effettuare le modifiche desiderate e fare clic nuovamente su questo comando.

.topic 2185
Visualizza i nomi dei pulsanti e dei comandi della barra strumenti in un piccolo pannello a comparsa ogni volta che il cursore viene spostato su un pulsante. Per vedere gli equivalenti della tastiera oltre ai nomi, selezionare anche il segno di spunta inferiore.

.topic 2002
Visualizza le informazioni sulla configurazione del sistema in uso.

.topic 2170
Permette di specificare quale dizionario utente deve essere attivo. Può fornire parole alternative e riceve tutte le parole aggiunte.

.topic 2353
Digitare il carattere con il quale OmniPage Pro deve sostituire i caratteri che non riesce a riconoscere. I caratteri sostitutivi, la tilde <~> è quello predefinito, compaiono in rosso nel documento riconosciuto.

.topic 2339
Applicazioni in esecuzione nel sistema che non sono ancora registrate o applicazioni precedentemente registrate e poi deregistrate. Selezionare un'applicazione e fare clic su Aggiungi>> per registrarla per l'uso con Direct OCR. Se l'applicazione desiderata non si trova nell'elenco, fare clic su Sfoglia per trovarla e aggiungerla.

.topic 2351
Selezionare il dizionario utente che si vuole usare per verificare i risultati dell'OCR.  Se compare "Personalizzato", si tratta del dizionario utente predefinito di Microsoft Word.

.topic 2223
Pone in un file separato ciascuna pagina di un documento. Ai nomi dei file verranno assegnati suffissi numerici.

.topic 4033
Mostra o nasconde Gestione documenti.

.topic 4037
Dispone i riquadri Editor testi e Immagine originale uno sopra l'altro. Usare la voce di menu "Scambia testo e immagine " per determinare quale debba comparire in alto.

.topic 4182
Visualizza la barra strumenti AutoOCR. Essa permette di effettuare le impostazioni con tre elenchi a tendina e quindi di avviare l'elaborazione automatica. Questa operazione sottopone una o più pagine all'intero processo di riconoscimento, dall'inizio alla fine: acquisizione dell'immagine, definizione automatica delle aree, riconoscimento, verifica (se desiderata) e salvataggio. L'elaborazione automatica può essere arrestata e riavviata, per cambiare le impostazioni o aggiungere altre pagine.

.topic 4184
Questa barra fornisce gli strumenti per la gestione dell'immagine e delle aree. Fare clic con la Guida sensibile al contesto su ciascun pulsante per informazioni sul suo uso. La barra strumenti può essere sganciata e fissata a uno dei lati del riquadro Immagine originale. La finestra di dialogo Barre strumenti permette di mostrare o nascondere la barra strumenti, di variare l'aspetto dei pulsanti o di riportare la barra strumenti nella sua posizione originale sul lato sinistro del riquadro Immagine originale.

.topic 4185
Questa barra di stato permette di navigare tra le pagine e modificare l'aspetto del desktop di OmniPage Pro. Essa fornisce anche una guida rapida sull'elemento corrente del programma e visualizza la posizione del punto di inserimento nell'Editor testi.

.topic 2329
Specificare per quanti secondi lo scanner deve attendere prima di iniziare una nuova acquisizione. Ciò permette all'utente di posizionare la pagina successiva nello scanner.

.topic 2330
Imposta il contrasto. Un'impostazione ottimale della luminosità e del contrasto gioca un ruolo importante nella precisione dell'OCR. Se la pagina ha un basso contrasto (poca differenza tra le parti chiare e quelle scure), impostare un valore elevato per il contrasto o acquisire in scala di grigi.

.topic 4120
Avvia o riavvia l'elaborazione automatica. Equivale al pulsante Avvio della barra strumenti AutoOCR. Se l'elaborazione automatica viene momentaneamente interrotta, compare "Fine" se un'elaborazione è incompleta o "Aggiuntivo" se tutte le elaborazioni sono state completate.

.topic 4131
Copia il documento corrente negli Appunti. Viene visualizzato l'avanzamento dell'operazione. I risultati del riconoscimento vengono copiati negli Appunti in formato RTF e TXT.

.topic 4238
Sottrae parti da un'area esistente o divide un'area in parti più piccole. Quando questo strumento è attivo, le aree esistenti non possono essere spostate o ridimensionate.

.topic 2372
Determina il flusso del testo durante la definizione automatica delle aree. Selezionare questa opzione quando le pagine contengono una sola colonna di testo. Selezionare questa opzione anche per evitare l'eliminazione o la conservazione delle colonne, come nel caso di elenchi di parole disposti in colonne che non si vogliono trattare né come una tabella né come colonne separate.

.topic 4341
Chiude la finestra di dialogo senza aprire un file di documento OmniPage.

.topic 4310
Conserva la grafica nel file salvato. Il salvataggio può essere ripetuto, e pertanto il documento può essere salvato una volta senza la grafica e un'altra volta con la grafica. Non disponibile se è stato selezionato un formato di output che non supporta la grafica, come ASCII o altri tipi TXT.

.topic 4370
Permette di aggiungere file uno alla volta all'elenco dei file da aprire. Utile per aprire file da cartelle differenti o per definire l'ordine dei file. Per la separazione automatica dei file di output, aggiungere un file di immagini vuoto dove necessario.

.topic 4073
Divide celle precedentemente unite. Selezionare la cella unita per renderla disponibile per l'operazione.

.topic 2021
Inizia l'acquisizione fronte e retro dopo che le pagine sono state posizionate correttamente nell'ADF. Verranno acquisite tutte le pagine dispari o tutte le pagine pari, come definito.

.topic 4021
Seleziona tutti gli elementi nella vista attiva. In Gestione documenti vengono selezionate tutte le pagine. Nel riquadro Immagine originale vengono selezionate tutte le aree sulla pagina attiva. Nel riquadro Editor testi vengono selezionati tutti gli elementi sulla pagina attiva: testo normale, testo delle tabelle e grafica.

.topic 4002
Chiude il documento aperto. Viene richiesto di salvare il documento, se è stato modificato rispetto all'ultimo salvataggio. Viene richiesto di salvare i dati di training, se ciò è stato specificato nel pannello Verifica della finestra di dialogo Opzioni.

.topic 2187
Attiva tutte le barre strumenti e le riporta nelle loro posizioni predefinite: la barra strumenti Standard orizzontale sotto la barra dei menu, il Gruppo strumenti OmniPage sotto la barra strumenti Standard, la barra strumenti Immagine verticale sul lato sinistro del riquadro Immagine originale.

.topic 2183
Selezionare per mostrare a colori i pulsanti delle barre strumenti. Deselezionare per mostrare in bianco e nero i pulsanti delle barre strumenti.

.topic 2181
Conferma le modifiche e chiude la finestra di dialogo.

.topic 2055
Selezionare questa opzione, digitare un numero nella casella e fare clic su OK per andare a quella pagina. La barra di stato e Gestione documenti mostrano la posizione corrente.

.topic 2162
Parola che OmniPage Pro ha rilevato come possibile errore. Potrebbe trattarsi di una parola non contenuta nei dizionari o di una parola con un carattere incerto.

.topic 2303
Selezionare questa opzione per fare in modo che OmniPage Pro verifichi l'orientamento e ruoti automaticamente l'immagine di una pagina orientata non correttamente prima della visualizzazione o dell'avvio del riconoscimento della pagina stessa.

.topic 2302
Selezionare la lingua da utilizzare per tutti gli elementi di OmniPage Pro, comprese le finestre di dialogo, i riquadri e i comandi dei menu. Le lingue fornite possono essere differenti nei vari Paesi.

.topic 2231
Selezionare un tipo di area per l'area o le aree selezionate. Se si imposta un tipo di area automatico o a colonne multiple su una pagina, si attiverà la definizione automatica delle aree, e ciò può cambiare l'ordine di lettura delle aree sulla pagina.

.topic 4152
Sommario dei differenti tipi di guida disponibili nel programma.

.topic 4158
Visualizza le Informazioni sugli scanner.

.topic 4166
Visualizza informazioni sul programma, sulla versione, sulla licenza e sul copyright.

.topic 2092
Immettere qui una parola o un elemento che si vuole aggiungere al dizionario, quindi fare clic su Aggiungi. Un elemento può contenere più di una parola.

.topic 4223
Scegliere una destinazione di esportazione. Se si sceglie "Salva come file" o "Invia come posta", alla fine dell'elaborazione si ottiene una finestra di dialogo per la definizione delle opzioni. Se si sceglie "Copia negli Appunti", compare solo un indicatore di avanzamento. I risultati del riconoscimento vengono copiati negli Appunti in formato RTF e TXT.

.topic 4236
Richiama uno strumento che permette di definire aree irregolari. Fare clic e trascinare per tracciare una linea. Ripetere per le altre linee, fino a definire un'area chiusa. Alle aree irregolari non può essere assegnato il tipo di area di tabella. Quando questo strumento è attivo, le aree esistenti possono essere spostate o ridimensionate.

.topic 4365
Selezionare il tipo di file di immagini che si vuole caricare. Nella cartella corrente verranno visualizzati solo i file del tipo specificato. Si può scegliere "File di immagini" per elencare tutti i file di immagini dei tipi supportati. Si può scegliere "Tutti i file" per vedere l'elenco completo dei file nella cartella, ma si possono aprire solo i file di immagini supportati. Per aprire un file di documento OmniPage, selezionare "Apri" nel menu File.

.topic 2606
Ottiene file da uno scanner con acquisizione a colori. Scegliere questa opzione se si vogliono conservare i colori nel documento di output. Per quanto riguarda la precisione dell'OCR, non si ottengono vantaggi rispetto all'acquisizione in scala di grigi (se si usa la medesima risoluzione), ma l'operazione richiede più tempo e maggiori risorse di memoria.

.topic 4343
Questo pannello elenca tutti i file del tipo definito nella cartella corrente. Fare doppio clic su un file OPD o MET per aprirlo. Fare clic su "Su di un livello" o su "Cerca in" per spostarsi su un'altra cartella. Fare clic su "Elenco" per visualizzare solo i nomi dei file e su "Dettagli" per ulteriori informazioni.

.topic 4440
A un dizionario utente non possono essere aggiunte parole che contengono caratteri di punteggiatura all'inizio o alla fine (per esempio, MULTI.) o che contengono uno spazio o un carattere sostitutivo.


Glossario - ADF

ADF Un alimentatore automatico di fogli che permette l'inserimento nello scanner di più pagine in sequenza, senza doverle posizionare una alla volta. In alcuni scanner, l'ADF è compreso nella configurazione standard, mentre in altri può essere aggiunto successivamente. OmniPage Pro accetta pagine in arrivo da un ADF. Ciò è utile con la funzione OCR programmato.


Glossario - Elaborazione automatica

Elaborazione automatica L'uso della barra strumenti AutoOCR per elaborare pagine o interi documenti, dall'inizio alla fine, usando le impostazioni correnti. Le alternative sono l'elaborazione manuale o l'uso dell'OCR Wizard.


Glossario - Cornice

Cornice Riquadro formattato, contenente testo o grafica, che viene usato per conservare il layout della pagina. Le colonne possono essere conservate mediante cornici. L'Editor testi usa cornici per le viste Conserva colonne concatenate o True Page. La formattazione mediante cornici conserva invariato il layout ma può essere più difficile da modificare. Può essere necessario lo scorrimento per vedere tutto il contenuto della cornice. Le cornici sono usate nei documenti di output esportati nella vista True Page, se l'applicazione di destinazione le supporta. Il layout della pagina viene conservato senza cornici se si seleziona la vista Conserva colonne concatenate.


Glossario - Immagine

Immagine Rappresentazione elettronica di testo e/o grafica, come ad esempio un documento acquisito con lo scanner o un file di immagini. Le immagini non hanno caratteri di testo modificabili; esse sono composte da piccoli punti (pixel) che insieme formano una rappresentazione grafica del testo. La migliore densità dei pixel (risoluzione) per l'OCR è 300 dpi (punti per pollice). In OmniPage Pro viene visualizzata ogni immagine originale. L'Editor testi può includere nell'immagine originale parti di immagine prelevate da aree grafiche.


Glossario - Barra strumenti OCR manuale

Barra strumenti OCR manuale Questa barra viene richiamata facendo clic sul pulsante OCR manuale sulla sinistra del Gruppo strumenti OmniPage, e contiene tre pulsanti: Acquisisci pagina, Esegui OCR ed Esporta risultati. Ciascun pulsante ha un elenco a tendina con le opzioni di elaborazione. Selezionando le opzioni e facendo clic su questi pulsanti, uno alla volta, l'utente può elaborare un documento passo per passo o pagina per pagina. Le alternative sono l'elaborazione automatica o l'uso dell'OCR Wizard.


Glossario - OCR

OCR Il riconoscimento ottico dei caratteri è il processo di estrazione del testo da un'immagine. L'immagine può essere ottenuta acquisendo un documento su carta con lo scanner o aprendo un file di immagini elettronico. Il testo diventa modificabile mediante computer, eliminando la necessità di digitarlo nuovamente.


Glossario - Documento OmniPage

Documento OmniPage Tipo di file proprietario di OmniPage (*.opd). I documenti OmniPage possono comprendere le immagini delle pagine originali, le aree, il testo riconosciuto, le impostazioni e i dati IntelliTrain. I documenti OmniPage permettono di effettuare verifiche e modifiche o di aggiungere pagine quando si riapre il documento in sessioni future.


Glossario - Gruppo strumenti OmniPage

Gruppo strumenti OmniPage L'area del desktop di OmniPage Pro che contiene la barra strumenti AutoOCR o la barra strumenti OCR manuale, con i rispettivi pulsanti, e il pulsante OCR Wizard. Facendo clic su ciascuna scheda vengono visualizzati i vari strumenti per l'elaborazione dei documenti. Il Gruppo strumenti può essere sganciato e fissato in altra posizione.


Glossario - Testo riconosciuto

Testo riconosciuto Testo che è stato elaborato (riconosciuto) da OmniPage Pro. Questo testo compare nell'Editor testi dopo l'OCR, in una delle quattro viste disponibili. Il testo può comprendere tabelle, può essere disposto in colonne o privato delle colonne. Le immagini possono essere memorizzate insieme al testo. Il testo nell'Editor testi può essere verificato, modificato o letto ad alta voce prima di essere salvato o esportato. Le quattro viste (livelli di formattazione) si applicano anche all'esportazione del testo.


Glossario - Applicazioni registrate

Applicazioni registrate Le applicazioni di elaborazione testi o foglio elettronico compatibili con OmniPage Pro attraverso Direct OCR. Questa funzione pone i comandi Acquisisci testo e Impostazioni di Acquisisci testo nel menu File delle applicazioni, permettendo di importare direttamente il testo riconosciuto. Le applicazioni vengono registrate nel pannello Direct OCR della finestra di dialogo Opzioni.


Glossario - Menu di scelta rapida

Menu di scelta rapida Un menu che compare nella posizione del cursore quando si fa clic con il tasto destro del mouse e che elenca i comandi di uso più frequente per il riquadro corrente dello schermo. OmniPage Pro propone menu di scelta rapida (o menu contestuali) per le barre strumenti, l'Editor testi, la Gestione documenti, il riquadro Immagine originale e le sue aree.


Glossario - Training

Training Un vero e proprio addestramento che permette all'utente di affinare il processo OCR. OmniPage Pro è un programma potente, che riesce a produrre buoni risultati anche senza training. Tuttavia il training può essere d'aiuto in caso di testi con caratteri di forma inconsueta o con simboli poco usati. Ciò avviene attraverso il processo IntelliTrain, che opera per il resto in modo automatico. I dati di training possono essere memorizzati per un utilizzo futuro in un file di training modificabile.


Glossario - File di training

File di training Un file che contiene una libreria di forme di caratteri, ciascuno assegnato a un carattere. OmniPage Pro usa queste soluzioni predefinite per dare un maggior grado di confidenza alle decisioni dell'OCR. Il training può essere d'aiuto in caso di testi con caratteri di forma inconsueta o con simboli poco usati. Il file di training va caricato solo per pagine che abbiano uno stile tipografico simile a quelle sulle quali è stato compiuto il training. Si possono salvare quanti file di training si vogliono, ma se ne può caricare solo uno alla volta. I file di training possono essere modificati.


Glossario - True Page

True Page Una tecnologia sviluppata da ScanSoft, che riproduce il più fedelmente possibile il layout e la formattazione della pagina originale. Questo è anche il nome di una delle quattro viste dell'Editor testi. La formattazione viene conservata collocando ciascun elemento (blocco di testo, intestazione, colonna, immagine, diagramma e così via) in una cornice separata. Le pagine riconosciute possono essere esportate in True Page nelle applicazioni di destinazione che supportano l'uso di cornici. Usare i pulsanti in basso a sinistra dell'Editor testi per passare da una vista all'altra.
Da sinistra verso destra, le viste sono: Conserva colonne concatenate, True Page, Conserva stile dei caratteri e dei paragrafi e Senza formattazione.


Glossario - Dizionario utente

Dizionario utente Un elenco di parole (per esempio, una terminologia specifica di settore) che OmniPage Pro può utilizzare durante il riconoscimento e la verifica, in aggiunta a un dizionario incorporato. I dizionari utente si possono modificare e si possono compilare a partire da file di testo esistenti. Si possono usare i dizionari utente di Microsoft Word.


Glossario - Modello delle aree

Modello delle aree L'insieme degli attributi di un'area, quali la forma, la dimensione, la posizione, l'ordine, il contenuto e il tipo di area, che vengono salvati in un file di modello. Si possono creare ed utilizzare modelli delle aree per documenti che richiedono una medesima suddivisione in aree. Si possono salvare quanti file di modelli si vogliono, ma se ne può caricare solo uno alla volta.


Glossario - Aree

Aree Sono contorni tracciati intorno a elementi dell'Immagine originale, che identificano quali parti dell'Immagine devono essere elaborate. La definizione, ossia la creazione delle aree, può avvenire manualmente o automaticamente, o con una combinazione dei due metodi. Le aree sono caratterizzate da proprietà, che possono essere assegnate in modo automatico o manuale. Il contenuto di aree definite come Area da ignorare viene sempre ignorato durante l'OCR. Se si sceglie l'impostazione Usa solo aree correnti con l'elaborazione manuale, anche le parti di immagine al di fuori delle aree saranno ignorate.


Glossario - Area rilevata automaticamente

Area rilevata automaticamente Questa impostazione permette al programma di esaminare il contenuto delle aree e di scegliere il tipo di area più appropriato. Il risultato potrà essere un'area di testo, un'area di tabella o un'area grafica. Se si usa un'area rilevata automaticamente per una parte di pagina contenente colonne o elementi vari, il programma può sostituire quest'area con aree separate, una per ciascuna colonna o elemento.


Glossario - Definizione automatica delle aree

Definizione automatica delle aree Il processo con il quale le aree sull'immagine di una pagina vengono definite e ordinate automaticamente. Tale processo è determinato dal modo nel quale è impostata la descrizione del layout originale. Le alternative alla definizione automatica delle aree sono la definizione manuale e la definizione sulla base di un modello. La definizione automatica delle aree può anche essere specificata in aggiunta alla definizione manuale o sulla base di un modello.


Glossario - Barra strumenti AutoOCR

Barra strumenti AutoOCR Questa barra strumenti viene richiamata facendo clic sul pulsante AutoOCR sulla sinistra del Gruppo strumenti OmniPage. Gli elenchi a tendina accessibili dalla barra strumenti permettono di impostare le principali opzioni di elaborazione.
Avvia o riavvia l'elaborazione automatica o consente di aggiungere altre pagine a un documento.
Ferma o sospende l'elaborazione automatica, permettendo di modificare le impostazioni.


Glossario - Autoscan

Autoscan Questa funzione è stata studiata appositamente per acquisire documenti lunghi con uno scanner piano senza ADF. Le nuove acquisizioni vengono avviate a intervalli regolari, definiti dall'utente. Una finestra di dialogo permette di allungare o abbreviare ciascuna pausa.


Glossario - Luminosità

Luminosità Un'indicazione di quanto chiara o scura sarà un'immagine acquisita. La qualità dell'OCR dipende in larga misura da una impostazione appropriata della luminosità. Se i caratteri di testo appaiono spessi o impastati, l'immagine è troppo scura. Se invece appaiono sottili o interrotti, l'immagine è troppo chiara. Molti scanner sono dotati di una funzione automatica per la regolazione della luminosità.


Glossario - Contrasto

Contrasto Un'indicazione della differenza tra le parti chiare e le parti scure di un'immagine. La qualità dell'OCR dipende in larga misura da una impostazione appropriata della luminosità e del contrasto. Non tutti gli scanner permettono la regolazione manuale del contrasto.


Glossario - Vista Dettagli

Vista Dettagli La Gestione documenti propone due viste: la vista Panoramiche e la vista Dettagli. La vista Dettagli riepiloga il documento corrente in una tabella. Ogni riga rappresenta una pagina. Le colonne contengono informazioni statistiche e di stato. Le colonne da visualizzare, la loro larghezza e il loro ordine possono essere scelte dall'utente.


Glossario - Direct OCR

Direct OCR Fornisce servizi di riconoscimento ad applicazioni di elaborazione testi o di foglio elettronico registrate per operare con OmniPage Pro, attraverso il pannello Direct OCR della finestra di dialogo Opzioni. Direct OCR aggiunge i comandi Acquisisci testo e Impostazioni di Acquisisci testo nel menu File delle applicazioni registrate. Queste avviano OmniPage Pro, con il testo riconosciuto inserito in corrispondenza del cursore nell'applicazione.


Glossario - Gestione documenti

Gestione documenti Presenta due viste sincronizzate, e contiene due schede commutabili tra loro, selezionate con i pulsanti alla base di Gestione documenti: la vista Panoramiche mostra miniature delle pagine; la vista Dettagli visualizza una tabella con statistiche e informazioni di stato per ciascuna pagina. La Gestione documenti permette facilmente di cambiare l'ordine delle pagine o di eliminarle. Si può allargare lo spazio assegnato sullo schermo a questo riquadro spostando i divisori; oppure lo si può nascondere o mostrare facendo clic sugli appositi pulsanti nella barra di stato.


Glossario - Matrice di punti

Matrice di punti Una modalità di stampa con caratteri formati da righe di piccoli punti. OmniPage Pro non richiede più una impostazione separata per i testi ottenuti con stampante a matrice di punti. Il programma rileva automaticamente testi ottenuti con stampante a matrice di punti a 9 o a 24 aghi, con qualità bozza o lettera, e applica i necessari strumenti di riconoscimento.


Glossario - Dpi

Dpi (dots per inch, punti per pollice) è una unità di misura della risoluzione (densità di pixel) di un'immagine. La risoluzione ottimale per l'OCR è 300 dpi.


Glossario - Scanner piano

Scanner piano Uno scanner nel quale il documento su carta resta fermo e si muove la testa di scansione. Questi scanner in genere producono immagini di qualità migliore rispetto agli apparecchi paragonabili ad alimentazione manuale. Uno scanner piano richiede un ADF per poter acquisire automaticamente più fogli.


Glossario - Area da ignorare

Area da ignorare Quando si specifica questo tipo di area, la funzione di definizione automatica delle aree e il motore OCR ignorano il contenuto dell'area stessa, che non sarà riconosciuto e quindi non sarà disponibile come immagine nell'Editor testi.


Glossario - File di immagini

File di immagini Un file che contiene un'immagine, tipicamente generata da uno scanner. I file di immagini possono contenere figure e/o testo; i file che contengono testo possono essere elaborati dal riconoscimento ottico di caratteri (OCR) per generare testo modificabile. OmniPage Pro supporta un gran numero di formati di file di immagini, elencati nella Guida in linea.


Glossario - Barra strumenti Immagine

Barra strumenti Immagine Contiene gli strumenti per la gestione di aree, immagini e tabelle. Come condizione predefinita la barra è disposta verticalmente a sinistra del riquadro Immagine originale, ma può essere sganciata e fissata a qualsiasi altro lato del riquadro, oppure nascosta.


Glossario - Descrizione del layout di pagina

Descrizione del layout di pagina Questa descrizione determina il modo nel quale il programma procede alla definizione automatica delle aree sulla pagina. Le opzioni sono: Automatico, Pagine a colonna singola senza tabelle, Pagine a colonna singola con tabelle, Pagine a colonne multiple senza tabelle, Foglio elettronico, Modello delle aree e Layout personalizzato. La Guida in linea spiega in dettaglio l'utilizzo di ciascun tipo.


Glossario - IntelliTrain

IntelliTrain Un processo per migliorare i risultati dell'OCR, basato sulle correzioni apportate dall'utente durante la verifica. La forma dell'immagine di un carattere corretto viene usata per ricercare forme simili nel documento, specialmente nelle parole incerte. Dopo un ulteriore controllo, la modifica introdotta dall'utente può essere applicata a questi casi. IntelliTrain è automatico, ma può essere attivato o disattivato. Le soluzioni IntelliTrain possono essere modificate e salvate in un file di training, per usarle in seguito.


Glossario - Processo

Processo È l'unità base di elaborazione quando si usa l'OCR programmato. Viene elaborato un documento per processo. Si possono specificare uno o più file di esportazione per ciascun processo. Le impostazioni di elaborazione si effettuano con le procedure guidate per aggiungere un nuovo processo o modificare un processo esistente. Si possono specificare quanti processi si vogliono, ciascuno dei quali dovrà iniziare in un dato momento nelle 24 ore successive.


Glossario - Elaborazione manuale

Elaborazione manuale Viene effettuata mediante la barra strumenti OCR manuale e permette l'elaborazione passo per passo. Consente la definizione manuale delle aree dopo che un'immagine è stata caricata, ma prima del riconoscimento. Consente inoltre di acquisire una serie di documenti, rimandando il riconoscimento a una sessione successiva, e poi di riconoscere i documenti, rimandando a un momento successivo la verifica e il salvataggio. Premendo il pulsante Ferma durante l'elaborazione automatica si passa all'elaborazione manuale.


Glossario - Definizione manuale delle aree

Definizione manuale delle aree È il processo con il quale vengono tracciate sull'immagine aree definite dall'utente. Le alternative sono la definizione automatica o sulla base di un modello. È anche possibile definire manualmente alcune aree e poi specificare la definizione automatica per il resto dell'immagine. La definizione manuale delle aree può avvenire come parte dell'elaborazione manuale oppure dopo aver interrotto l'elaborazione automatica.


Glossario - MAPI

MAPI (Mailing Application Programming Interface) Interfaccia standardizzata per le applicazioni di posta elettronica. OmniPage Pro 11 può inviare i risultati del riconoscimento a qualsiasi sistema compatibile MAPI. MS Outlook e MS Exchange sono compatibili MAPI.


Glossario - Interfaccia utente nativa

Interfaccia utente nativa L'interfaccia originale dello scanner fornita dal produttore dello scanner. Se si sceglie l'opzione per mostrare l'Interfaccia utente nativa, è possibile modificare le impostazioni che l'Impostazione guidata dello scanner ha selezionato per lo scanner stesso.


Glossario - Vista Senza formattazione

Vista Senza formattazione È una delle quattro viste dell'Editor testi e visualizza il puro testo, senza colonne, con un solo carattere e corpo. Può contenere tabelle e grafica. Questa vista è forse la più comoda per apportare correzioni al testo. Il testo viene esportato nella vista visibile al momento del salvataggio. I tipi di file TXT supportano solo il puro testo. Usare i pulsanti in basso a sinistra dell'Editor testi per passare da una vista all'altra.
Da sinistra verso destra, le viste sono: Conserva colonne concatenate, True Page, Conserva stile dei caratteri e dei paragrafi e Senza formattazione.


Glossario - OCR Proofreader

OCR Proofreader È una parte dell'Editor testi. Durante la verifica il programma si ferma sulle parole incerte e/o non contenute nel dizionario, visualizzando l'immagine originale e la soluzione proposta dall'OCR. Può anche proporre parole alternative tratte dai dizionari. Si possono aggiungere parole a un dizionario utente. Se attivato, IntelliTrain è in funzione durante la verifica. Si consiglia di effettuare la verifica prima di modifiche su larga scala, come il taglio o l'incollaggio di interi blocchi di testo.


Glossario - OCR Wizard

OCR Wizard È uno dei tre principali metodi di elaborazione. L'utente viene guidato nella scelta delle impostazioni attraverso una serie di pannelli di dialogo, tra i quali si naviga con i pulsanti Avanti e Indietro. Questo metodo offre quasi la medesima funzionalità dell'elaborazione automatica, ma attraverso un'interfaccia differente.


Glossario - OmniPage Pro, desktop

OmniPage Pro, desktop È lo schermo principale del programma, e contiene la barra del titolo, la barra dei menu, la barra strumenti Standard, il gruppo strumenti OmniPage e una barra di stato. Lo schermo principale di lavoro comprende la Gestione documenti, il riquadro Immagine originale e l'Editor testi, che sono visualizzati in un'unica finestra, separati da divisori mobili.


Glossario - Finestra di dialogo Opzioni

Finestra di dialogo Opzioni È la postazione centrale per gran parte delle impostazioni di OmniPage Pro, alla quale si accede dal menu Strumenti o da un pulsante della barra strumenti Standard. Si possono visualizzare e selezionare impostazioni organizzate per gruppi, facendo clic sulle corrispondenti schede nella finestra di dialogo. La Guida di ricerca e il menu Guida elencano le funzioni di programma, indicando le rispettive posizioni in questa finestra di dialogo e i valori predefiniti.


Glossario - Immagine originale

Immagine originale L'immagine ottenuta da uno scanner o un file di immagini e visualizzata nel riquadro Immagine originale. Può essere in bianco e nero, in scala di grigi o a colori. Ciascuna pagina di un documento ha un'immagine separata. Per spostarsi da un'immagine di pagina a un'altra si può usare la Gestione documenti.


Glossario - Riquadro Immagine originale

Riquadro Immagine originale Uno dei tre principali riquadri sullo schermo nel desktop di OmniPage Pro. Visualizza l'immagine originale della pagina corrente, con le eventuali aree definite. Si può allargare lo spazio assegnato sullo schermo a questo riquadro spostando i divisori; oppure lo si può nascondere o mostrare facendo clic sugli appositi pulsanti nella barra di stato.


Glossario - PDF

PDF (Portable Document Format): Un formato di documento largamente usato nelle pagine Web e per visualizzare documenti. OmniPage Pro 11 può aprire file PDF e creare una versione modificabile del testo visualizzato. Può anche salvare i risultati del riconoscimento in quattro varianti di file PDF: solo visualizzabile, solo visualizzabile con sostituti d'immagine per i caratteri incerti, visualizzabile e con funzione di ricerca attiva, visualizzabile e modificabile.


Glossario - Risoluzione

Risoluzione È l'indicazione della densità di pixel in un'immagine, e viene misurata in punti per pollice o dpi. OmniPage Pro può accettare immagini fino a 600 dpi, ma la risoluzione ideale per l'OCR è 300 dpi. Quando si salvano immagini in scala di grigi o a colori, in genere la loro risoluzione viene ridotta a 150 dpi.


Glossario - Conserva colonne concatenate

Vista Conserva colonne concatenate È una delle quattro viste dell'Editor testi e visualizza il layout della pagina con cornici, come la vista True Page. Le frecce indicano l'ordine di flusso del testo tra le cornici. Questo ordine può essere modificato nella finestra Struttura della pagina. Se questa vista è impostata al momento dell'esportazione, la formattazione viene conservata, ma dove possibile questa operazione è effettuata senza le cornici. Il testo quindi continuerà da una colonna all'altra, come indicato dalle frecce. Usare i pulsanti in basso a sinistra dell'Editor testi per passare da una vista all'altra.
Da sinistra verso destra, le viste sono: Conserva colonne concatenate, True Page, Conserva stile dei caratteri e dei paragrafi e Senza formattazione.


Glossario - Conserva stile dei caratteri e dei paragrafi

Vista Conserva stile dei caratteri e dei paragrafi È una delle quattro viste dell'Editor testi e visualizza il testo privo di colonne, con la formattazione dei caratteri e dei paragrafi rilevata e visualizzata. Può contenere tabelle e grafica. Usare i pulsanti in basso a sinistra dell'Editor testi per passare da una vista all'altra.
Da sinistra verso destra, le viste sono: Conserva colonne concatenate, True Page, Conserva stile dei caratteri e dei paragrafi e Senza formattazione.


Glossario - SAPI

SAPI (Speech Application Programming Interface) Interfaccia standardizzata per le applicazioni di conversione del testo in parlato (text-to-speech). Con OmniPage Pro può essere installato un solo sistema per il parlato (per la lingua specificata nell'installazione, se disponibile; in caso contrario viene installato il sistema per l'inglese). Se nel computer sono installati altri sistemi per il parlato compatibili SAPI, essi verranno rilevati e saranno disponibili per la lettura ad alta voce di testi riconosciuti.


Glossario - Driver per scanner

Driver per scanner File creati dal produttore dello scanner, che permettono la comunicazione tra lo scanner e il sistema operativo del computer. Molti modelli di scanner hanno numerose versioni di driver, ciascuna delle quali è compatibile con determinate versioni di Windows. Molti produttori di scanner mettono a disposizione i driver sui loro siti Web, dai quali è possibile scaricarli.


Glossario - Scanner, impostazione guidata

Scanner, Impostazione guidata Un programma che usa informazioni fornite dall'utente, oltre a impostazioni predefinite, per configurare OmniPage Pro 11 per la comunicazione con lo scanner installato, in modo da ottenere i migliori risultati di acquisizione possibili.


Glossario - OCR programmato

OCR programmato Questa funzione viene eseguita come un programma separato che avvia e controlla OmniPage Pro. La funzione permette di programmare l'elaborazione OCR automatica per processi specificati a una determinata ora, tipicamente in assenza dell'utente. I file di immagini da riconoscere, le impostazioni di elaborazione e il nome, o i nomi, dei file di esportazione devono essere predefiniti. Per usare la funzione OCR programmato con uno scanner, questo dev'essere dotato di ADF.


Glossario - Scanner ad alimentazione manuale

Scanner ad alimentazione manuale Uno scanner nel quale la testa di scansione resta ferma e si muove il documento su carta. Questi scanner in genere occupano meno spazio e hanno un ADF incorporato, ma producono di solito immagini di qualità inferiore rispetto a uno scanner piano paragonabile.


Glossario - Divisori

Divisori Sono bordi orizzontali o verticali che separano Gestione documenti, il riquadro Immagine originale e l'Editor testi. Per spostare un divisore, portare il cursore su di esso e trascinarlo nella posizione desiderata. I pulsanti nella barra di stato permettono di scambiare le posizioni reciproche del riquadro Immagine originale e dell'Editor testi; il divisore che li separa può essere orizzontale o verticale.


Glossario - Barra strumenti Standard

Barra strumenti Standard Questa barra strumenti contiene i pulsanti per le funzioni fondamentali del programma. Come condizione predefinita, è disposta orizzontalmente sotto la barra dei menu, ma può essere sganciata e fissata altrove, oppure nascosta.


Glossario - Statistiche

Statistiche Per ciascuna pagina di un documento, sono disponibili dati statistici organizzati in colonne nella vista Dettagli di Gestione documenti. Dove appropriato, sono anche disponibili i totali del documento. Tra i dati statistici disponibili vi sono la velocità di lettura (parole/minuto) e la precisione (percentuale dei caratteri sostitutivi sul totale di caratteri riconosciuti). Altre statistiche possono essere scelte dall'utente.


Glossario - Applicazione di destinazione

Applicazione di destinazione Il programma destinato a ricevere testo riconosciuto e/o immagini da OmniPage Pro. In genere si tratta di un programma di elaborazione testi o di Desktop Publishing (DTP), di un foglio elettronico, di un editor Web o di un programma di posta elettronica. La finestra di dialogo Salva con nome propone un gran numero di applicazioni di destinazione e di tipi di file nei quali si possono salvare i risultati del riconoscimento. La scelta può essere limitata dalla lingua selezionata o dalla vista dell'Editor testi. I risultati dell'OCR possono passare all'applicazione di destinazione anche mediante trascinamento con il mouse, con la copia negli Appunti o usando la funzione Direct OCR.


Glossario - Editor testi

Editor testi Uno dei tre principali riquadri sullo schermo in OmniPage Pro. Qui viene visualizzato il testo riconosciuto, eventualmente con tabelle e grafica. La barra strumenti Formattazione, che si trova in alto nell'Editor testi, può essere nascosta ma non sganciata. Per la visualizzazione e l'esportazione sono disponibili quattro viste (livelli di formattazione). La verifica e la lettura vocale del testo avvengono attraverso l'Editor testi. L'Editor testi è di tipo WYSIWYG e permette di effettuare modifiche a livello di carattere, di paragrafo e di pagina prima dell'esportazione. Si può allargare lo spazio assegnato sullo schermo all'Editor testi spostando i divisori; oppure lo si può nascondere o mostrare facendo clic sul relativo pulsante nella barra di stato.


Glossario - Viste dell'Editor testi

Viste dell'Editor testi L'Editor testi può visualizzare le pagine riconosciute in quattro viste. I pulsanti in basso a sinistra permettono di passare da una vista all'altra. Da sinistra verso destra:

Vista Conserva colonne concatenate: è una visualizzazione di tipo True Page; la formattazione viene conservata per l'esportazione, ma con le impostazioni di margini e colonne, non con le cornici.
Vista True Page: conserva gli stili; tutti gli elementi sulla pagina, comprese le colonne, sono racchiusi in cornici per mantenere il layout originale.
Vista Conserva stile dei caratteri e dei paragrafi: testo privo di colonne con la formattazione dei caratteri e dei paragrafi.
Vista Senza formattazione: puro testo, senza colonne, con un solo carattere e corpo.
Il testo viene esportato nella vista stabilita al momento del salvataggio. In questo modo un documento può essere salvato più di una volta, con vari livelli di formattazione.


Glossario - Text-to-Speech

Text-to-Speech OmniPage Pro può leggere un testo ad alta voce, in varie lingue. Con OmniPage Pro può essere installato un solo sistema per il parlato (per la lingua specificata nell'installazione, se disponibile). Altri sistemi per il parlato compatibili SAPI, per altre lingue, rilevati nel computer dell'utente saranno supportati. La parte di testo da leggere viene definita nell'Editor testi, per mezzo del mouse e/o della tastiera.


Glossario - Vista Panoramiche

Vista Panoramiche La Gestione documenti propone due viste sincronizzate: la vista Panoramiche e la vista Dettagli. La vista Panoramiche visualizza immagini miniaturizzate numerate di ciascuna pagina del documento. La pagina corrente è presentata con uno sfondo giallo pallido. Le pagine selezionate hanno un aspetto "incassato". Le panoramiche permettono di aprire le pagine, di spostarle o di eliminarle. L'accesso alle altre panoramiche avviene mediante scorrimento. Differenti icone indicano lo stato della pagina:
suddivisa in aree; [image] riconosciuta; [image] verificata.


Glossario - TWAIN

TWAIN (Technology Without An Interesting Name) Un insieme di standard accettati per molti scanner e fotocamere digitali. Per operare correttamente con OmniPage Pro 11, gli scanner devono essere compatibili con TWAIN. Si può chiedere ai produttori di scanner quali dei loro modelli siano compatibili con TWAIN.


Glossario - Unicode

Unicode Sistema universale di codifica dei caratteri, che consente virtualmente a tutti i caratteri e i simboli di tutte le lingue del mondo di avere un valore unico. OmniPage Pro offre Unicode come un tipo di file di output, da usare con testi non formattati. Questa opzione è utile per documenti nei quali sono presenti lingue differenti. Le versioni recenti di Word e altri programmi di elaborazione testi supportano più lingue, e permettono quindi di esportare testi poliglotti formattati senza ricorrere a Unicode.


Glossario - WYSIWYG

WYSIWYG What-you-see-is-what-you-get: quel che si vede è uguale al risultato finale.


Glossario - Contenuto dell'area

Contenuto dell'area Il contenuto di un'area definisce l'insieme di caratteri che OmniPage Pro accetterà da una data area di testo durante l'OCR. Le aree alfanumeriche convalidano tutti i caratteri necessari per la lingua prescelta corrente. Le aree numeriche generano testo che contiene solo numeri con i relativi segni e operatori.


Glossario - Proprietà delle aree

Proprietà delle aree Il tipo e il contenuto dell'area costituiscono insieme le proprietà dell'area stessa. Le proprietà dell'area si possono modificare facendo clic con il tasto destro del mouse all'interno dell'area, per ottenere un menu di scelta rapida.


Glossario - Tipi di area

Tipi di area Il tipo di area determina il modo in cui OmniPage Pro gestisce il contenuto dell'area. I tipi di area definiti automaticamente dipendono dalla descrizione della pagina di input. I tipi di area, che si possono cambiare, sono i seguenti: Testo continuo colonna singola, Testo continuo colonne multiple, Area di tabella, Area rilevata automaticamente, Area grafica e Area da ignorare. La Guida in linea spiega in dettaglio l'utilizzo di ciascun tipo. Le aree definite manualmente ereditano il tipo dall'ultima area definita o selezionata. Per le aree definite automaticamente in aggiunta a quelle definite dall'utente o da modello, il tipo di area viene determinato automaticamente.


.topic 27204
Applica l'allineamento decimale all'arresto di tabulazione corrente. Questa opzione è utile per le colonne di numeri decimali. Sia le virgole sia i punti sono accettati come separatori decimali.

.topic 27188
Chiude questa finestra di dialogo senza rendere effettive eventuali modifiche.

.topic 27240
Nell'applicare gli stili dei bordi e dello sfondo a una tabella, scegliere se le impostazioni devono essere applicate a celle selezionate o all'intera tabella.

.topic 27234
Applica le impostazioni della linea correntemente selezionata a tutti i bordi esterni e interni delle celle definite o dell'intera tabella. Non disponibile per bordi non di tabella.

.topic 27396
Questo simbolo definisce il rientro della prima riga per il paragrafo corrente o per i paragrafi selezionati. Il rientro della prima riga è definito relativamente alla posizione del rientro sinistro e del margine sinistro; se si sposta uno dei due, anche il rientro della prima riga si sposta.

.topic 27397
Questo simbolo definisce il rientro sinistro per tutte le righe nel paragrafo corrente o nei paragrafi selezionati. La prima riga o i rientri sporgenti vengono definiti relativamente a questo valore. Trascinare il simbolo sulla posizione desiderata.

.topic 27400
Il righello mostra ora le posizioni delle colonne e dei divisori della tabella selezionata. Trascinare una spazio tra due colonne per spostare un divisore di colonna verso sinistra o verso destra. È anche possibile fare ciò direttamente nella tabella.

.topic 27300
Fare clic su questa opzione e scegliere il sottomenu "Paragrafo..." o "Tabulazioni..." per cambiare le proprietà dello stile selezionato.

.topic 27284
Chiude la finestra di dialogo e applica lo stile di paragrafo selezionato (insieme alle proprietà eventualmente modificate) al paragrafo corrente o ai paragrafi selezionati nell'Editor testi.

.topic 27281
Permette di denominare un nuovo stile di paragrafo e di definire le sue proprietà.

.topic 27407
Questo pulsante indica che un arresto di tabulazione destro verrà posizionato in ogni punto sul quale si fa clic nella parte attiva del righello. Fare clic sul pulsante per impostare un tipo differente (sinistro, centrato o decimale). Continuare a fare clic fino a quando compare il tipo desiderato.

.topic 27362
Permette di selezionare il volume per la lettura vocale del testo.

.topic 27231
Aggiunge o rimuove i bordi orizzontali interni delle celle definite o della tabella. I bordi vengono aggiunti usando le impostazioni della linea correntemente selezionata. Facendo clic sulla linea orizzontale centrale nel modello si ottiene il medesimo risultato. Questa opzione è disponibile solo nel caso di tabelle con più righe selezionate.

.topic 27235
Applica le nuove impostazioni della linea a tutti i bordi selezionati esterni o interni delle celle definite, della tabella o di elementi con bordi. Selezionare le impostazioni della linea e poi fare clic sui bordi nel modello di anteprima (o usare i pulsanti di anteprima) per definire dove vadano applicate le nuove impostazioni.

.topic 27257
Posiziona il capolettera o i capilettera nei paragrafi selezionati. Il numero definito di righe di testo viene fatto rientrare per creare lo spazio necessario. Il numero di righe determina anche la dimensione dei capilettera.

.topic 27373
Scegliere una dimensione di carattere da applicare al testo selezionato. Nella vista Senza formattazione, la dimensione scelta viene usata per la visualizzazione e l'esportazione dell'intero testo, ma questa scelta non modifica le dimensioni nelle altre viste.

.topic 27159
Questi segni di spunta permettono di barrare il testo selezionato con una linea orizzontale, di disporlo come apice (sollevato e di dimensione inferiore) o di disporlo come pedice (abbassato e di dimensione inferiore).

.topic 27333
Chiude la finestra di dialogo. Tutte le sostituzioni sono diventate effettive immediatamente al momento della richiesta.

.topic 27355
Selezionare una cadenza di lettura.

.topic 27350
Selezionare una voce maschile o femminile per la funzione del testo parlato.

.topic 27371
Elenca gli stili di paragrafo rilevati nel documento. Selezionare uno stile da applicare ai paragrafi selezionati nell'Editor testi. Portare il cursore su un nome di stile per vedere le sue proprietà. Accedere alla finestra di dialogo Stile dal menu Formato per cambiare le proprietà dello stile.

.topic 27156
Permette di espandere (più spazio tra i caratteri) o condensare (meno spazio) di una quantità definita il testo selezionato. Le impostazioni sono espresse in punti. La finestra Anteprima visualizza l'effetto dell'impostazione corrente.

.topic 27403
Il righello mostra ora le posizioni delle righe e dei divisori della tabella selezionata. Trascinare una spazio tra due righe per spostare un divisore di riga verso l'alto o verso il basso. È anche possibile fare ciò direttamente nella tabella.

.topic 27283
Questo pannello visualizza tutte le proprietà assegnate allo stile di paragrafo corrente. Le proprietà non visualizzate hanno i rispettivi valori predefiniti. Le proprietà disponibili sono i rientri dell'intero paragrafo, i rientri della prima riga o i rientri sporgenti, l'allineamento e la spaziatura dei paragrafi, gli elenchi puntati e le tabulazioni.

.topic 27359
Selezionare il volume per la lettura vocale del testo.

.topic 27356
Selezionare una cadenza di lettura.

.topic 27353
Selezionare una cadenza di lettura.

.topic 27187
Chiude questa finestra di dialogo e rende effettive tutte le nuove impostazioni.

.topic 27164
Chiude questa finestra di dialogo senza rendere effettive eventuali modifiche.

.topic 27239
Selezionare il colore di sfondo desiderato per le celle selezionate, la tabella o l'elemento con bordi. Automatico è il colore definito nella finestra di dialogo del sistema 'Proprietà - Display/Aspetto' per l'elemento 'Finestra'.

.topic 27227
Aggiunge o rimuove il bordo destro delle celle definite, della tabella o dell'elemento con bordi. I bordi vengono aggiunti usando le impostazioni della linea correntemente selezionata. Facendo clic sul bordo destro nel modello si ottiene il medesimo risultato.

.topic 27374
Applica il grassetto al testo selezionato. Se la selezione è già in grassetto, facendo clic sul pulsante il grassetto viene rimosso.

.topic 27379
Allinea a destra il testo nel paragrafo corrente o nei paragrafi selezionati.

.topic 27152
Definisce la dimensione dei caratteri per il testo correntemente selezionato. Ciò può essere fatto più semplicemente dalla barra strumenti Formattazione dell'Editor testi.

.topic 27158
Permette di espandere (più spazio tra i caratteri) o condensare (meno spazio) di una quantità definita il testo selezionato. Le impostazioni sono espresse in punti. La finestra Anteprima visualizza l'effetto dell'impostazione corrente.

.topic 27161
Questi segni di spunta permettono di barrare il testo selezionato con una linea orizzontale, di disporlo come apice (sollevato e di dimensione inferiore) o di disporlo come pedice (abbassato e di dimensione inferiore).

.topic 27343
Chiude la finestra di dialogo. Gli spostamenti di riordino sono stati effettuati immediatamente. Dopo la chiusura, "Annulla Riordina" è disponibile nel menu Modifica.

.topic 27360
Selezionare il volume per la lettura vocale del testo.

.topic 27357
Selezionare il volume per la lettura vocale del testo.

.topic 27354
Selezionare una cadenza di lettura.

.topic 27352
Selezionare il volume per la lettura vocale del testo.

.topic 27177
Fare clic su "Prima riga" per far rientrare del valore definito la prima riga dei paragrafi selezionati nell'Editor testi. Fare clic su "Sporgente" per far rientrare tutte le righe eccetto la prima. Questi rientri speciali sono applicati in aggiunta a eventuali rientri sinistri per l'intero paragrafo. Fare clic su "nessuno" per rimuovere i rientri speciali.

.topic 27163
Chiude questa finestra di dialogo e rende effettive tutte le nuove impostazioni.

.topic 27224
Nell'applicare gli stili dei bordi e dello sfondo a una tabella, scegliere se le impostazioni devono essere applicate a celle selezionate o all'intera tabella.

.topic 27258
Posiziona il capolettera o i capilettera nei paragrafi selezionati. Il numero di righe determina la dimensione dei capilettera. Tutte le righe vengono fatte rientrare per lasciare spazio ai capilettera.

.topic 27264
Posiziona il capolettera o i capilettera nei paragrafi selezionati.  Il numero di righe determina la dimensione dei capilettera. Tutte le righe vengono fatte rientrare per lasciare spazio ai capilettera.

.topic 27155
Posiziona, cambia o rimuove un colore di sfondo (per evidenziare un elemento) per il testo correntemente selezionato nell'Editor testi. Automatico è il colore definito nella finestra di dialogo del sistema 'Proprietà - Display/Aspetto' per l'elemento 'Finestra'. Fare clic su F1 per la Guida in linea se la colorazione del carattere o dello sfondo non è quella prevista.

.topic 27342
Il pannello presenta la struttura della pagina attiva, con parti corrispondenti alle aree e paragrafi. Le aree possono essere riordinate, e così anche i paragrafi all'interno delle aree. Selezionare un elemento e trascinarlo sulla posizione desiderata. Ogni spostamento viene effettuato immediatamente nell'Editor testi. "Annulla Riordina" è disponibile nel menu Modifica alla chiusura. Per ulteriori informazioni: F1

.topic 27390
Il righello orizzontale visualizza le impostazioni per il paragrafo, con il punto di inserimento, o per i paragrafi selezionati. Per cambiare le posizioni di rientri, tabulazioni, margini o bordi, trascinare i marker rispettivi sulle posizioni desiderate. Per impostare un arresto di tabulazione, verificare il pulsante del tipo di tabulazione alla sinistra del righello. Se visualizza il tipo di tabulazione voluto, fare semplicemente clic sulla posizione desiderata. In caso contrario, fare clic sul pulsante fino a quando compare il tipo di tabulazione desiderato, quindi fare clic sulla posizione nel righello.

.topic 27358
Selezionare il volume per la lettura vocale del testo.

.topic 27260
Selezionare la dimensione del capolettera o dei capilettera definendo il numero di righe che devono occupare. Quando si seleziona il tipo di formattazione "Interno", il numero definito di righe risulterà rientrato.

.topic 27370
Questa barra strumenti Formattazione rimane fissa lungo la parte superiore dell'Editor testi. Accedere alla finestra di dialogo Barre strumenti dal menu Visualizza per mostrare o nascondere la barra strumenti Formattazione.

.topic 27402
Questo simbolo definisce il bordo destro della cornice corrente. Trascinare il simbolo sulla posizione desiderata. Se il testo viene tagliato in corrispondenza del bordo destro della cornice, trascinare questo bordo verso destra in modo da vedere l'intero testo.

.topic 27306
Chiude questa finestra di dialogo senza rendere effettive eventuali modifiche. Se era stato richiesto un nuovo stile, questo comando annulla la richiesta.

.topic 27280
Elenca tutti gli stili di paragrafo rilevati nel documento corrente. Selezionare uno stile per vedere le sue proprietà. Fare clic su Modifica per rinominare lo stile o cambiare le sue proprietà.

.topic 27208
Il carattere di riempimento è una linea posta nello spazio tra le tabulazioni. Scegliere uno dei tre stili di linea o nessun riempimento. I caratteri di riempimento sono utili, per esempio, nella preparazione di un sommario. Queste linee punteggiate o continue sono caratteri stampabili, diversamente dalle frecce destre che possono essere usate per visualizzare le posizioni delle tabulazioni.

.topic 27206
Il carattere di riempimento è una linea posta nello spazio tra le tabulazioni. Scegliere uno dei tre stili di linea o nessun riempimento. I caratteri di riempimento sono utili, per esempio, nella preparazione di un sommario. Queste linee punteggiate o continue sono caratteri stampabili, diversamente dalle frecce destre che possono essere usate per visualizzare le posizioni delle tabulazioni.

.topic 27200
Immettere un valore per posizionare una nuova tabulazione nei paragrafi selezionati. L'unità di misura è definita nel pannello Editor testi della finestra di dialogo Opzioni. Selezionare un valore per cambiare le impostazioni di un arresto di tabulazione esistente. È anche possibile posizionare o spostare le tabulazioni nel righello dell'Editor testi.

.topic 27185
Posiziona un punto all'inizio dei paragrafi selezionati. Ciò può essere fatto più semplicemente dalla barra strumenti Formattazione dell'Editor testi. I paragrafi puntati vengono fatti rientrare per fare spazio ai punti.

.topic 27184
Se si sceglie "Minima" o "Esatta", definire un valore in punti per la spaziatura tra le righe.

.topic 27229
Aggiunge o rimuove il bordo inferiore delle celle definite, della tabella o dell'elemento con bordi. Il bordo viene aggiunto usando le impostazioni della linea correntemente selezionate. Facendo clic sul bordo inferiore nel modello si ottiene il medesimo risultato.

.topic 27259
Selezionare il numero di caratteri per il capolettera all'inizio di ciascuno dei paragrafi selezionati nell'Editor testi.

.topic 27380
Applica l'allineamento giustificato al paragrafo corrente o ai paragrafi selezionati. Verranno aggiunti spazi tra le parole per allineare il testo a entrambi i margini sinistro e destro.

.topic 27331
Sostituisce tutte le ripetizioni del testo trovate nel documento con il testo nella casella "Sostituisci con". Questa sostituzione rispetta le impostazioni per le maiuscole/minuscole, la parola intera e la direzione di ricerca.

.topic 27401
Questo simbolo definisce il bordo sinistro della cornice corrente. Trascinare il simbolo sulla posizione desiderata.

.topic 27405
Questo simbolo definisce il bordo inferiore della cornice corrente. Trascinare il simbolo sulla posizione desiderata. Se la fine del testo non è visibile nella cornice, trascinare questo bordo più in basso, in modo da vedere l'intero testo.

.topic 27186
Apre la finestra di dialogo Tabulazioni per assegnare le impostazioni di tabulazione ai paragrafi selezionati. È possibile anche posizionare o modificare le tabulazioni nel righello dell'Editor testi.

.topic 27250
Selezionare la dimensione del capolettera o dei capilettera definendo il numero di righe che devono occupare. Quando si seleziona il tipo di formattazione "Interno", il numero definito di righe risulterà rientrato.

.topic 27328
Chiude la finestra di dialogo.

.topic 27325
Visualizza l'eventuale gruppo di opzioni di ricerca non predefinite. Se il riquadro delle opzioni non è visibile, fare clic su Altro per vederlo.

.topic 27375
Applica il corsivo al testo selezionato. Se la selezione è già in corsivo, facendo clic sul pulsante il corsivo viene rimosso.

.topic 27381
Visualizza i caratteri non stampabili nell'Editor testi. I caratteri non stampabili comprendono i simboli di fine paragrafo e di fine cella, gli indicatori di tabulazione con freccia destra, i punti di spaziatura, i trattini nascosti e i simboli di interruzione di riga manuale.

.topic 27399
Questo simbolo definisce il rientro sporgente per il paragrafo corrente o per i paragrafi selezionati. Un rientro sporgente viene applicato a tutte le righe eccetto la prima. Il rientro sporgente è definito relativamente alla posizione del rientro sinistro e del margine sinistro; se si sposta uno dei due, anche il rientro si sposta.

.topic 27302
Vengono correntemente proposti solo tipi di stile di paragrafo.

.topic 27351
Selezionare una cadenza di lettura.

.topic 27213
Chiude questa finestra di dialogo senza rendere effettive le eventuali modifiche di tabulazione.

.topic 27207
Il carattere di riempimento è una linea posta nello spazio tra le tabulazioni. Scegliere uno dei tre stili di linea o nessun riempimento. I caratteri di riempimento sono utili, per esempio, nella preparazione di un sommario. Queste linee punteggiate o continue sono caratteri stampabili, diversamente dalle frecce destre che possono essere usate per visualizzare le posizioni delle tabulazioni.

.topic 27242
Chiude questa finestra di dialogo senza rendere effettive eventuali modifiche.

.topic 27181
Permette di definire quanto spazio supplementare si vuole aggiungere dopo i paragrafi selezionati nell'Editor testi. L'unità di misura può essere cambiata nel pannello Editor testi della finestra di dialogo Opzioni. Lo spazio supplementare dopo un paragrafo viene aggiunto all'eventuale spazio supplementare che precede il paragrafo successivo.

.topic 27171
Crea un rientro rispetto al margine sinistro per i paragrafi selezionati nell'Editor testi. Immettere un valore o fare clic sulle frecce Su e Giù per selezionare un valore. L'unità di misura può essere cambiata nel pannello Editor testi della finestra di dialogo Opzioni. Usare "Speciale" per il rientro della prima riga o il rientro sporgente.

.topic 27254
Selezionare il numero di caratteri per il capolettera all'inizio di ciascuno dei paragrafi selezionati nell'Editor testi.

.topic 27252
Selezionare la dimensione del capolettera o dei capilettera definendo il numero di righe che devono occupare. Quando si seleziona il tipo di formattazione "Interno", il numero definito di righe risulterà rientrato.

.topic 27261
Selezionare lo spazio da porre tra i capilettera e il testo.

.topic 27324
Visualizza l'eventuale gruppo di opzioni di ricerca non predefinite. Se il riquadro delle opzioni non è visibile, fare clic su Altro per vederlo.

.topic 27382
Aggiunge o rimuove i punti dai paragrafi selezionati nel testo riconosciuto.

.topic 27404
Questo simbolo definisce il bordo superiore della cornice corrente. Trascinare il simbolo sulla posizione desiderata.

.topic 27305
Fare clic su questo pulsante per rendere effettive le modifiche al nome e/o alle proprietà dello stile di paragrafo corrente. Torna alla finestra di dialogo Stile. Fare clic su "Chiudi" per conservare le modifiche allo stile, ma senza applicarle nell'Editor testi. Fare clic su "Applica" per applicare le modifiche al paragrafo corrente o ai paragrafi selezionati nell'Editor testi.

.topic 27211
Rimuove tutti gli arresti di tabulazione dai paragrafi correntemente selezionati.

.topic 27209
Permette di impostare le proprietà per l'arresto di tabulazione definito nella casella suddetta. Si deve fare clic su "Imposta" prima di passare a una nuova tabulazione, e anche su "OK" per rendere effettive tutte le impostazioni di tabulazione.

.topic 27182
Permette di definire l'interlinea per i paragrafi selezionati. I valori "Singola", "1,5 righe" e "Doppia" stabiliscono l'interlinea sulla base della dimensione in punti del carattere più grande di ciascuna riga. Se si sceglie "Minima" o "Esatta", definire un valore nella casella "Valore".

.topic 27170
Definisce l'allineamento dei paragrafi selezionati nell'Editor testi. Il testo giustificato è allineato sia a sinistra sia a destra con l'inserimento di spazi supplementari tra le parole. Quando allinea i testi, l'Editor testi non introduce nuove divisioni in sillabe. L'allineamento dei paragrafi può essere effettuato direttamente nella barra strumenti Formattazione dell'Editor testi.

.topic 27220
Fare clic sullo stile di linea desiderato per i bordi definiti. Per cambiare lo stile, il colore o lo spessore della linea di un bordo, fare prima clic su Personalizzato, selezionare le impostazioni Stile, Colore e Spessore desiderate, quindi fare clic sui pulsanti dei bordi nel diagramma di anteprima per applicare le nuove impostazioni.

.topic 27226
Aggiunge o rimuove il bordo sinistro delle celle definite, della tabella o dell'elemento con bordi. Il bordo viene aggiunto usando le impostazioni della linea correntemente selezionate. Facendo clic sul bordo sinistro nel modello si ottiene il medesimo risultato.

.topic 27251
Selezionare lo spazio da porre tra i capilettera e il testo.

.topic 27255
Selezionare il numero di caratteri per il capolettera all'inizio di ciascuno dei paragrafi selezionati nell'Editor testi.

.topic 27376
Sottolinea il testo selezionato. Se il testo selezionato è già sottolineata, facendo clic sul pulsante la sottolineatura viene rimossa.

.topic 27377
Allinea a sinistra il testo nel paragrafo corrente o nei paragrafi selezionati.

.topic 27392
Questo simbolo mostra che una tabulazione sinistra è stata impostata in questa posizione nel paragrafo corrente. Trascinare il simbolo verso sinistra o destra per spostare l'arresto di tabulazione oppure sotto il righello per eliminarlo. Per cambiare il tipo o il valore del carattere di riempimento, scegliere la finestra di dialogo Tabulazioni nel menu Formato.

.topic 27395
Questo simbolo mostra che una tabulazione decimale è stata impostata in questa posizione nel paragrafo corrente. Trascinare il simbolo verso sinistra o destra per spostare l'arresto di tabulazione oppure sotto il righello per eliminarlo. Per cambiare il tipo o il valore del carattere di riempimento, scegliere la finestra di dialogo Tabulazioni nel menu Formato.

.topic 27391
Questo righello verticale permette di spostare i bordi verticali di una cornice o i divisori di riga di una tabella. Il suo campo attivo è riferito alla cornice corrente.

.topic 27301
Immettere un nuovo nome per lo stile selezionato. Fare clic su OK per cambiare solo il nome. Fare clic su Formato per modificare le proprietà dello stile.

.topic 27409
Questo pulsante indica che una tabulazione decimale verrà posizionata in ogni punto sul quale si fa clic nella parte attiva del righello. Fare clic sul pulsante per impostare un tipo differente (sinistro, centrato o decimale). Continuare a fare clic fino a quando compare il tipo desiderato.

.topic 27406
Questo pulsante indica che un arresto di tabulazione sinistro verrà posizionato in ogni punto sul quale si fa clic nella parte attiva del righello. Fare clic sul pulsante per impostare un tipo differente (sinistro, centrato o decimale). Continuare a fare clic fino a quando compare il tipo desiderato.

.topic 27364
Chiude la finestra di dialogo confermando le impostazioni.

.topic 27361
Selezionare una cadenza di lettura.

.topic 27210
Rimuove l'arresto di tabulazione definito nella casella suddetta.

.topic 27201
Applica l'allineamento a sinistra all'arresto di tabulazione corrente. È possibile definire l'allineamento di tabulazione anche nel righello dell'Editor testi.

.topic 27176
Fare clic su "Prima riga" per far rientrare del valore definito la prima riga dei paragrafi selezionati nell'Editor testi. Fare clic su "Sporgente" per far rientrare tutte le righe eccetto la prima. Questi rientri speciali sono applicati in aggiunta a eventuali rientri sinistri per l'intero paragrafo. Fare clic su "nessuno" per rimuovere i rientri speciali.

.topic 27332
Immettere la parola o la serie di caratteri che devono sostituire quelli definiti in "Trova". Quindi fare clic su "Sostituisci" o "Sostituisci tutto".

.topic 27236
Fare clic sullo stile di linea desiderato per i bordi definiti. Per cambiare lo stile, il colore o lo spessore della linea di un bordo, fare prima clic su Personalizzato, selezionare le impostazioni Stile, Colore e Spessore desiderate, quindi fare clic sui pulsanti dei bordi nel diagramma di anteprima per applicare le nuove impostazioni.

.topic 27262
Rimuove la formattazione dei capilettera dai paragrafi selezionati nell'Editor testi.

.topic 27320
Riavvia la ricerca e trova la ripetizione successiva della parola o della serie di caratteri specificata.

.topic 27372
Scegliere un carattere da applicare al testo selezionato. Vengono proposti i caratteri del sistema Windows. Usare il Pannello di controllo di Windows per installare altri caratteri. Nella vista Senza formattazione, la selezione di un unico carattere viene usata per la visualizzazione e l'esportazione dell'intero testo, ma questa selezione non modifica i caratteri usati nelle altre viste.

.topic 27151
Definisce lo stile dei caratteri per il testo correntemente selezionato. Ciò può essere fatto più semplicemente dalla barra strumenti Formattazione dell'Editor testi.

.topic 27153
Applica o rimuove una sottolineatura singola o doppia al testo selezionato. La sottolineatura singola può essere effettuata più semplicemente dalla barra strumenti Formattazione dell'Editor testi.

.topic 27340
Il pannello presenta la struttura della pagina attiva, con parti corrispondenti alle aree e paragrafi. Le aree possono essere riordinate, e così anche i paragrafi all'interno delle aree. Selezionare un elemento e trascinarlo sulla posizione desiderata. Ogni spostamento viene effettuato immediatamente nell'Editor testi. "Annulla Riordina" è disponibile nel menu Modifica alla chiusura. Per ulteriori informazioni: F1

.topic 27408
Questo pulsante indica che una tabulazione centrata verrà posizionata in ogni punto sul quale si fa clic nella parte attiva del righello. Fare clic sul pulsante per impostare un tipo differente (sinistro, centrato o decimale). Continuare a fare clic fino a quando compare il tipo desiderato.

.topic 27183
Se si sceglie "Minima" o "Esatta", definire un valore in punti per l'interlinea.

.topic 27238
Fare clic sullo spessore di linea desiderato per i bordi definiti. Per cambiare lo stile, il colore o lo spessore della linea di un bordo, fare prima clic su Personalizzato, selezionare le impostazioni Stile, Colore e Spessore desiderate, quindi fare clic sui pulsanti dei bordi nel diagramma di anteprima per applicare le nuove impostazioni.

.topic 27237
Fare clic sul colore di linea desiderato per i bordi definiti. Per cambiare lo stile, il colore o lo spessore della linea di un bordo, fare prima clic su Personalizzato, selezionare le impostazioni Stile, Colore e Spessore desiderate, quindi fare clic sui pulsanti dei bordi nel diagramma di anteprima per applicare le nuove impostazioni.

.topic 27221
Fare clic sul colore di linea desiderato per i bordi definiti. Per cambiare lo stile, il colore o lo spessore della linea di un bordo, fare prima clic su Personalizzato, selezionare le impostazioni Stile, Colore e Spessore desiderate, quindi fare clic sui pulsanti dei bordi nel diagramma di anteprima per applicare le nuove impostazioni.

.topic 27241
Applica tutte le impostazioni dei bordi e dello sfondo all'elemento definito: una singola cella, le celle selezionate, un'intera tabella o altri elementi con bordi.

.topic 27225
Fare clic sui lati di questo modello o fare clic sui pulsanti dei bordi per aggiungere o rimuovere le impostazioni di linea correntemente selezionate. Se si sta formattando una tabella, le impostazioni vengono applicate alle celle (correnti o selezionate) o all'intera tabella, come definito in "Applica a".

.topic 27263
Posiziona il capolettera o i capilettera nei paragrafi selezionati. Il numero definito di righe di testo viene fatto rientrare per creare lo spazio necessario. Il numero di righe determina anche la dimensione dei capilettera.

.topic 27323
Definisce la direzione di ricerca. La ricerca Su o Giù inizia dalla posizione del cursore e chiede di continuare quando viene raggiunto l'inizio o la fine del documento. "Tutto" effettua la ricerca nel documento dalla prima all'ultima pagina.

.topic 27327
Cerca la serie di caratteri specificata solo quando forma una parola separata, ossia quando è posizionata tra due spazi. Per esempio, la ricerca di 'forma' non si arresta su 'informazioni'.

.topic 27160
Questi segni di spunta permettono di barrare il testo selezionato con una linea orizzontale, di disporlo come apice (sollevato e di dimensione inferiore) o di disporlo come pedice (abbassato e di dimensione inferiore).

.topic 27282
Fare clic su questo pulsante per cambiare il nome e/o le proprietà dello stile di paragrafo selezionato.

.topic 27203
Applica l'allineamento a destra all'arresto di tabulazione corrente. Questa opzione è utile per le colonne di numeri interi.

.topic 27175
Fare clic su "Prima riga" per far rientrare del valore definito la prima riga dei paragrafi selezionati nell'Editor testi. Fare clic su "Sporgente" per far rientrare tutte le righe eccetto la prima. Questi rientri speciali sono applicati in aggiunta a eventuali rientri sinistri per l'intero paragrafo. Fare clic su "nessuno" per rimuovere i rientri speciali.

.topic 27321
Immettere la parola o la serie di caratteri che si vuole cercare.

.topic 27363
Ripristina le impostazioni di Text-to-Speech sui valori predefiniti.

.topic 27205
Il carattere di riempimento è una linea posta nello spazio tra le tabulazioni. Scegliere uno dei tre stili di linea o nessun riempimento. I caratteri di riempimento sono utili, per esempio, nella preparazione di un sommario. Queste linee punteggiate o continue sono caratteri stampabili, diversamente dalle frecce destre che possono essere usate per visualizzare le posizioni delle tabulazioni.

.topic 27266
Chiude questa finestra di dialogo senza rendere effettive eventuali modifiche.

.topic 27265
Chiude questa finestra di dialogo e rende effettive tutte le nuove impostazioni.

.topic 27178
Permette di definire quanto spazio supplementare aggiungere prima dei paragrafi selezionati nell'Editor testi. L'unità di misura può essere cambiata nel pannello Editor testi della finestra di dialogo Opzioni. Lo spazio supplementare dopo un paragrafo viene aggiunto all'eventuale spazio che precede il paragrafo successivo.

.topic 27174
Crea un rientro rispetto al margine destro per i paragrafi selezionati nell'Editor testi. Immettere un valore o fare clic sulle frecce Su e Giù per selezionare un valore. L'unità di misura può essere cambiata nel pannello Editor testi della finestra di dialogo Opzioni. Usare "Speciale" per il rientro della prima riga o il rientro sporgente.

.topic 27256
Rimuove la formattazione dei capilettera dai paragrafi selezionati nell'Editor testi.

.topic 27326
Applica il criterio delle maiuscole/minuscole nella casella Trova durante la ricerca. Per esempio, quando "Maiuscole/minuscole" non è selezionato, la ricerca di 'omnipage' troverà anche 'OmniPage'.

.topic 27154
Selezionare un colore per il testo selezionato. Automatico è il colore definito nella finestra di dialogo del sistema 'Proprietà - Display/Aspetto' per l'elemento 'Finestra'. Fare clic su F1 per la Guida in linea se la colorazione del carattere o dello sfondo non è quella prevista.

.topic 27162
Questa finestra visualizza gli effetti di tutte le impostazioni correnti per il carattere, usando il nome del carattere come testo campione. Verificare prima di fare clic su OK e cambiare le impostazioni se necessario.

.topic 27285
Chiude la finestra di dialogo senza applicare gli stili o le loro modifiche al testo nell'Editor. I nuovi stili o le modifiche a stili esistenti sono già state salvati quando sono state confermati con OK. Se non sono state fatte modifiche, questo pulsante visualizza Annulla.

.topic 27202
Applica l'allineamento al centro all'arresto di tabulazione corrente. Il testo risulta centrato rispetto alla posizione di tabulazione.

.topic 27179
Permette di definire quanto spazio supplementare aggiungere prima dei paragrafi selezionati nell'Editor testi. L'unità di misura può essere cambiata nel pannello Editor testi della finestra di dialogo Opzioni. Lo spazio supplementare dopo un paragrafo viene aggiunto all'eventuale spazio che precede il paragrafo successivo.

.topic 27173
Crea un rientro rispetto al margine destro per i paragrafi selezionati nell'Editor testi. Immettere un valore o fare clic sulle frecce Su e Giù per selezionare un valore. L'unità di misura può essere cambiata nel pannello Editor testi della finestra di dialogo Opzioni. Usare "Speciale" per il rientro della prima riga o il rientro sporgente.

.topic 27172
Crea un rientro rispetto al margine sinistro per i paragrafi selezionati nell'Editor testi. Immettere un valore o fare clic sulle frecce Su e Giù per selezionare un valore. L'unità di misura può essere cambiata nel pannello Editor testi della finestra di dialogo Opzioni. Usare "Speciale" per il rientro della prima riga o il rientro sporgente.

.topic 27222
Fare clic sullo spessore di linea desiderato per i bordi definiti. Per cambiare lo stile, il colore o lo spessore della linea di un bordo, fare prima clic su Personalizzato, selezionare le impostazioni Stile, Colore e Spessore desiderate, quindi fare clic sui pulsanti dei bordi nel diagramma di anteprima per applicare le nuove impostazioni.

.topic 27228
Aggiunge o rimuove il bordo superiore delle celle definite, della tabella o dell'elemento con bordi. Il bordo viene aggiunto usando le impostazioni della linea correntemente selezionate. Facendo clic sul bordo sinistro nel modello si ottiene il medesimo risultato.

.topic 27232
Aggiunge o rimuove tutti i bordi delle celle definite, della tabella o dell'elemento con bordi. Questi sono definiti dalla selezione nell'Editor testi e dall'impostazione "Applica a".

.topic 27378
Applica l'allineamento centrato al paragrafo corrente o ai paragrafi selezionati.

.topic 27150
Elenca tutti gli stili di carattere rilevati nel sistema. Selezionare il carattere desiderato per il testo selezionato. Per installare altri caratteri nel sistema, usare il Pannello di controllo del sistema. La selezione dei caratteri può essere effettuata anche dalla barra strumenti Formattazione dell'Editor testi.

.topic 27157
Permette di espandere (più spazio tra i caratteri) o condensare (meno spazio) di una quantità definita il testo selezionato. Le impostazioni sono espresse in punti. La finestra Anteprima visualizza l'effetto dell'impostazione corrente.

.topic 27330
Sostituisce questa ripetizione del testo trovato con il testo immesso in "Sostituisci con", quindi passa alla ripetizione successiva.

.topic 27394
Questo simbolo indica che una tabulazione centrata è stata impostata in questa posizione nel paragrafo corrente. Trascinare il simbolo verso sinistra o destra per spostare l'arresto di tabulazione oppure sotto il righello per eliminarlo. Per cambiare il tipo o il valore del carattere di riempimento, scegliere la finestra di dialogo Tabulazioni nel menu Formato.

.topic 27398
Questo simbolo definisce il rientro destro per tutte le righe nel paragrafo corrente o nei paragrafi selezionati. Trascinare il simbolo sulla posizione desiderata.

.topic 27304
Questo pannello visualizza tutte le proprietà assegnate allo stile di paragrafo visualizzato. Le proprietà non visualizzate hanno i rispettivi valori predefiniti. Fare clic su Formato per cambiare le proprietà. Dopo aver effettuato le modifiche, è possibile verificare che tutte le proprietà siano corrette prima di fare clic su OK.

.topic 27303
Vengono correntemente proposti solo tipi di stile di paragrafo.

.topic 27212
Chiude questa finestra di dialogo e rende effettive tutte le impostazioni per gli arresti di tabulazione. Se è stata definita più di una tabulazione, si deve fare clic su "Imposta" per ciascuna di esse e quindi su "OK".

.topic 27180
Permette di definire quanto spazio supplementare aggiungere dopo i paragrafi selezionati nell'Editor testi. L'unità di misura può essere cambiata nel pannello Editor testi della finestra di dialogo Opzioni. Lo spazio supplementare dopo un paragrafo viene aggiunto all'eventuale spazio supplementare che precede il paragrafo successivo.

.topic 27223
Selezionare il colore di sfondo desiderato per le celle selezionate, la tabella o l'elemento con bordi. Automatico è il colore definito nella finestra di dialogo del sistema 'Proprietà - Display/Aspetto' per l'elemento 'Finestra'.

.topic 27230
Aggiunge o rimuove i bordi verticali interni delle celle definite o della tabella. I bordi vengono aggiunti usando le impostazioni della linea correntemente selezionate. Facendo clic sulla riga verticale nel modello si ottiene il medesimo risultato. Questa opzione è disponibile solo nel caso di tabelle con più colonne selezionate.

.topic 27233
Applica le impostazioni della linea correntemente selezionate ai quattro bordi esterni delle celle definite, della tabella o dell'elemento con bordi.

.topic 27253
Selezionare lo spazio da porre tra i capilettera e il testo.

.topic 27322
Fare clic su Altro per poter definire i criteri di ricerca: direzione di ricerca, maiuscole/minuscole e parole intere. Fare clic su Standard per chiudere queste opzioni.

.topic 27341
Il pannello presenta la struttura della pagina attiva, con parti corrispondenti alle aree e paragrafi. Le aree possono essere riordinate, e così anche i paragrafi all'interno delle aree. Selezionare un elemento e trascinarlo sulla posizione desiderata. Ogni spostamento viene effettuato immediatamente nell'Editor testi. "Annulla Riordina" è disponibile nel menu Modifica alla chiusura. Per ulteriori informazioni: F1

.topic 27393
Questo simbolo indica che una tabulazione destra è stata impostata in questa posizione nel paragrafo corrente. Trascinare il simbolo verso sinistra o destra per spostare l'arresto di tabulazione oppure sotto il righello per eliminarlo. Per cambiare il tipo o il valore del carattere di riempimento, scegliere la finestra di dialogo Tabulazioni nel menu Formato.


Ottimizzazione della luminosità

Le impostazioni di luminosità e contrasto giocano un ruolo importante nella precisione dell'OCR. Selezionare queste impostazioni nel pannello Scanner della finestra di dialogo Opzioni. Il diagramma illustra un'impostazione ottimale per la luminosità. Dopo aver caricato un'immagine, verificarne l'aspetto. Se i caratteri sono spessi e impastati, aumentare la luminosità. Se i caratteri sono sottili e spezzati, diminuire la luminosità. Riacquisire quindi la pagina.

Per informazioni su altri aspetti dell'acquisizione, fare clic qui.


Acquisizione fronte e retro

Acquisizione di documenti fronte/retro

Con un ADF si possono acquisire documenti a doppia facciata. Uno scanner duplex può gestire questa operazione automaticamente. Per scanner non duplex, selezionare Acquisisci pagine fronte e retro nel pannello Scanner della finestra di dialogo Opzioni. Si può quindi acquisire il documento in pochi passaggi, acquisendo prima, per esempio, tutte le pagine pari e poi tutte le pagine dispari. OmniPage Pro riunirà le pagine nell'ordine corretto.


Acquisizione di documenti lunghi con ADF

Il miglior modo per acquisire documenti di più pagine è quello di usare un ADF (alimentatore automatico di fogli). Basta caricare le pagine nell'ordine corretto nell'ADF. Inserire delle pagine bianche se si vuole salvare il documento in più file di output utilizzando l'opzione Crea un file dopo ogni foglio bianco.

Nel caso di un documento con un numero di pagine che supera la capacità dell'ADF, selezionare Avvisa automaticamente per altre pagine nel pannello Elaborazione della finestra di dialogo Opzioni. Una finestra di dialogo permette di aggiungere altri gruppi di pagine e avvisa quando tutte le pagine sono state acquisite.

Per indicazioni generiche sull'acquisizione, vedere Acquisizione di pagine in OmniPage Pro.


Acquisizione di documenti lunghi senza ADF

È possibile acquisire in maniera efficiente documenti di molte pagine con uno scanner piano, anche se non dotato di ADF. Selezionare Acquisisci pagine automaticamente nel pannello Scanner della finestra di dialogo Opzioni e definire un tempo di pausa in secondi. Lo scanner effettuerà quindi automaticamente passaggi di acquisizione, con una pausa di un numero definito di secondi dopo ogni passaggio, permettendo all'utente di posizionare la pagina successiva. Una finestra di dialogo permette di terminare la pausa anticipatamente o di richiedere una pausa più lunga e di specificare quando viene acquisita l'ultima pagina.

Per indicazioni generiche sull'acquisizione, vedere Acquisizione di pagine in OmniPage Pro.


Pautas de parámetros, no conservar los gráficos

  • Definire aree attorno a elementi grafici, logotipi o fotografie da non riconoscere e designarle come aree da ignorare. @@blank.

  • Deselezionare Conserva grafica nella finestra di dialogo Salva con nome se il documento è stato elaborato con aree grafiche ma non si vuole salvarle.

«Indietro


SG good quality original

Modalità di acquisizione del documento in OmniPage Pro 11.

Acquisizione da scanner

Caricamento di file da disco

«Indietro


Impostazioni - Caricamento di originali di buona qualità

  • Nel pannello Elaborazione della finestra di dialogo Opzioni, selezionare Verifica automaticamente i risultati dopo l'OCR per controllare se vi sono errori dopo il completamento dell'OCR.

  • Nel pannello OCR della finestra di dialogo Opzioni, selezionare Più preciso o Più veloce per il comando a scorrimento Metodo OCR. Per un documento di buona qualità con testo nitido, Più veloce può dare risultati soddisfacenti.

  • Nel pannello Verifica della finestra di dialogo Opzioni, selezionare Applica IntelliTrain se si vuole che le correzioni effettuate durante la verifica vengano usate per risolvere altri casi di riconoscimento incerto nel documento. Questi dati IntelliTrain si possono salvare in un file di training per usarli in seguito.

«Indietro


Impostazioni - Caricamento di originali di scarsa qualità

  • Nel pannello Elaborazione della finestra di dialogo Opzioni, selezionare Verifica automaticamente i risultati dopo l'OCR per controllare se vi sono errori dopo il completamento dell'OCR.

  • Nel pannello OCR della finestra di dialogo Opzioni, selezionare Più preciso per il comando a scorrimento Metodo OCR, per aumentare la precisione del riconoscimento. Controllare che siano selezionate solo le lingue presenti nel documento.

  • Usare l'elaborazione manuale e definire le aree manualmente per escludere eventuali segni o macchie presenti sulla pagina. Definire aree intorno a parti di pagina da non riconoscere e designarle come Aree da ignorare.

  • Controllare l'aspetto dei caratteri nell'immagine. Confrontarli con i caratteri riprodotti in questo diagramma con esempi di luminosità ottimale. Portare il cursore sopra l'immagine per controllarne la risoluzione. Se è molto inferiore a 300 dpi, cercare di procurarsi un file di immagini di qualità migliore, oppure acquisire con lo scanner la pagina originale, se possibile. Vedere Acquisizione di originali di scarsa qualità.

  • Chiedere ai mittenti di selezionare la modalità Fine o Migliore quando inviano via fax documenti che dovranno essere riconosciuti.

  • Nel pannello Verifica della finestra di dialogo Opzioni, selezionare Applica IntelliTrain se si vuole che le correzioni effettuate durante la verifica vengano usate per risolvere altri casi di riconoscimento incerto nel documento. Questi dati IntelliTrain si possono salvare in un file di training per usarli in seguito. Caricare un file di training se si dispone di uno adatto.

«Indietro


Impostazioni - Più di una pagina

  • Se si dispone di uno scanner con ADF, si può selezionare Acquisisci pagine fronte e retro nel pannello Scanner della finestra di dialogo Opzioni, per acquisire in modo efficiente pagine stampate su entrambe le facciate. Alla fine dell'acquisizione di tutte le facciate di un lato, un messaggio chiede di capovolgere il blocco di pagine. Non selezionare questa opzione se si sta usando uno scanner con funzione Duplex, in quanto questa funzione è in grado di gestire in modo autonomo l'acquisizione di documenti fronte e retro.

  • Se lo scanner non è dotato di ADF, selezionare Acquisisci pagine automaticamente nel pannello Scanner della finestra di dialogo Opzioni, e selezionare il numero di secondi che OmniPage Pro deve attendere prima di acquisire la pagina successiva nel campo Tempo tra le acquisizioni . Assicurarsi che questo tempo sia sufficiente per inserire la pagina successiva nello scanner.

In alternativa, fare clic sul pulsante Aggiuntivo nella barra strumenti AutoOCR o sul pulsante Acquisisci pagina nella barra strumenti OCR manuale per caricare o acquisire ogni pagina successiva. Si può anche selezionare Avvisa automaticamente per altre pagine nel pannello Elaborazione della finestra di dialogo Opzioni.

  • Creare e usare un modello delle aree se tutte le pagine hanno layout simili. Vedere Creazione e uso di modelli delle aree per ulteriori informazioni.

«Indietro


Impostazioni - Colonne multiple

  • Selezionare la dimensione della pagina e l'orientamento appropriati nel pannello Scanner della finestra di dialogo Opzioni se si acquisiscono pagine.

  • Selezionare Colonne multiple nell'elenco a tendina Layout originale della barra strumenti AutoOCR o della barra strumenti OCR manuale. Usare questa impostazione solo se non si vogliono tabelle nel documento. Se si vogliono conservare le tabelle, scegliere Automatico.

  • Quando si elaborano documenti legali con righe numerate, definire manualmente un'area intorno alla colonna di numeri di riga e designare il contenuto dell'area come Numerico. Questa operazione si effettua dalla barra strumenti Immagine o facendo clic sul tasto destro del mouse per ottenere un menu di scelta rapida.

  • Definire le aree manualmente o modificare aree definite automaticamente se la procedura automatica non ha definito le aree in modo soddisfacente intorno a tutte le parti di pagina da elaborare.

«Indietro


Impostazioni - Colonne multiple, con tabelle

  • Selezionare la dimensione della pagina e l'orientamento appropriati nel pannello Scanner della finestra di dialogo Opzioni se si acquisiscono pagine.

  • Selezionare Automatico nell'elenco a tendina Layout originale della barra strumenti AutoOCR o della barra strumenti OCR manuale, in modo che la definizione automatica delle aree cerchi le tabelle in una pagina a più colonne.

  • Definire le aree manualmente o modificare aree definite automaticamente se la procedura automatica non ha definito le aree in modo soddisfacente intorno a tutte le parti di pagina da elaborare. Si può definire come area a colonne multiple una parte di pagina nella quale si vuole che vengano rilevate le colonne.

  • Se era attiva la definizione automatica delle aree, controllare che la tabella sia stata inserita in un'area di tabella. Fare clic con il tasto destro del mouse su un'area per ottenere un menu di scelta rapida che consente di cambiare il tipo di area in Tabella. Si possono posizionare manualmente divisori nell'area di tabella, per determinare il modo nel quale la tabella sarà riconosciuta, oppure si può lasciare al programma il compito di rilevare automaticamente le righe e le colonne.

  • Definire gli stili di linea desiderati per il bordo e la griglia delle tabelle riconosciute nell'Editor testi. Usare per questa operazione la finestra di dialogo Bordi e sfondi.

«Indietro


Pautas de parámetros, una página

  • Impostare i comandi desiderati nella barra strumenti AutoOCR e fare clic sul pulsante Avvio per elaborare la pagina automaticamente. Vedere Elaborazione automatica dei documenti per ulteriori informazioni.

  • Impostare i comandi desiderati negli elenchi a tendina della barra strumenti OCR manuale e fare clic su ciascun pulsante per elaborare la pagina passo-passo. Vedere Elaborazione manuale dei documenti per ulteriori informazioni.

«Indietro


SG poor quality original

Modalità di acquisizione del documento in OmniPage Pro 11.

Acquisizione da scanner

Caricamento di file da disco

«Indietro


Impostazioni - Rimuovere formattazione

  • Per vedere il documento senza formattazione, selezionare Vista Senza formattazione nell'Editor testi. Il testo viene visualizzato nell'Editor testi con un solo carattere e dimensione di carattere.

  • Selezionare un carattere e una dimensione di carattere nella barra strumenti Formattazione. Questi saranno applicati a tutto il documento. Questa impostazione si applica solo alla vista Senza formattazione. In qualsiasi momento si può tornare a una vista con un livello più alto di formattazione, ripristinando tutta la formattazione precedente. Passare da una vista all'altra con i pulsanti sulla sinistra della barra di scorrimento dell'Editor testi.

  • Per esportare un documento senza formattazione, controllare che sia impostata Vista Senza formattazione al momento dell'esportazione.

  • Quando si usa la funzione OCR programmato o Direct OCR, o quando si usa l'OCR Wizard, si definisce il livello di formattazione per il salvataggio prima di avviare la procedura. Scegliere Senza formattazione.

«Indietro


Impostazioni - Conserva colonne concatenate o True Page

Per la visualizzazione:

  • Per vedere il documento nell'Editor testi con il layout originale conservato in cornici, selezionare vista True Page o vista Conserva colonne concatenate nell'Editor testi. Queste viste conservano la formattazione più precisa, ma possono rendere un documento più difficile da modificare. Nella vista Conserva colonne concatenate, le frecce indicano l'ordine di flusso del testo tra le colonne. Questo ordine si può cambiare nella finestra di dialogo Struttura della pagina.

  • Si può passare a una vista con meno formattazione in qualsiasi momento, ad esempio per effettuare la verifica del testo o per apportarvi modifiche. Quando si torna a una vista con un livello più alto di formattazione, tutta la formattazione precedente viene ripristinata. Passare da una vista all'altra con i pulsanti sulla sinistra della barra di scorrimento dell'Editor testi.

  • Fare clic sul pulsante Corrispondenza dei caratteri nel pannello OCR della finestra di dialogo Opzioni per definire quali caratteri nel sistema debbano corrispondere ai caratteri nel documento originale.

  • Controllare che tutte le parti della pagina che si vogliono riconoscere siano all'interno di aree, se si effettua la definizione manuale delle aree. Controllare che le tabelle che si vogliono conservare come tali siano all'interno di aree di tabella. Controllare che gli elementi che si vogliono conservare come grafica siano all'interno di un'area grafica.

Per l'esportazione:

  • Salvare il documento in un tipo di file che supporti le cornici.

  • La formattazione del testo (come il grassetto, il corsivo, l'allineamento dei paragrafi e così via) viene conservata se l'applicazione nella quale si salva la supporta. In caso contrario, una parte di formattazione potrà andare perduta. La grafica viene conservata se l'applicazione supporta le immagini bitmap e se si sceglie Conserva grafica al momento del salvataggio.

  • Per salvare il documento conservando quanto più possibile la formattazione e l'aspetto dell'originale, scegliere vista True Page prima di salvarlo. Tutti gli elementi della pagina vengono posti in cornici. Il testo non continuerà da una colonna all'altra o da una cornice all'altra.

  • Per salvare il documento conservando la formattazione e le colonne, ma facendo un minor uso di cornici, scegliere Conserva colonne concatenate prima di salvarlo. Le cornici vengono rimosse ove possibile, con gli elementi della pagina e le colonne mantenuti al loro posto con le impostazioni dei margini, delle colonne e di tabulazione. Questa opzione può produrre una formattazione meno precisa rispetto alla vista True Page, ma il risultato è più facile da modificare. Il testo continuerà da una colonna all'altra, secondo l'ordine indicato dalle frecce nell'Editor testi.

NOTA Quando si usa la funzione OCR programmato o Direct OCR, o quando si usa l'OCR Wizard, si definisce il livello di formattazione per il salvataggio prima di avviare la procedura. Scegliere True Page o Conserva colonne concatenate.

«Indietro


Impostazioni - Conserva stile dei caratteri e dei paragrafi

  • Per vedere il documento con la formattazione dei caratteri e dei paragrafi e con il testo privato delle colonne, scegliere vista Conserva stile dei caratteri e dei paragrafi nell'Editor testi.

  • Si può passare a un'altra vista in qualsiasi momento. Passare da una vista all'altra con i pulsanti sulla sinistra della barra di scorrimento dell'Editor testi.

  • Fare clic sul pulsante Corrispondenza dei caratteri nel pannello OCR della finestra di dialogo Opzioni per definire quali caratteri nel sistema debbano corrispondere ai caratteri nel documento originale.

  • Per esportare un documento con questo livello di formattazione, controllare che sia impostata vista Conserva stile dei caratteri e dei paragrafi al momento dell'esportazione.

  • Salvare il documento in un tipo di file che supporti questo livello di formattazione. Se si salva in un file di tipo TXT, buona parte della formattazione andrà probabilmente perduta. La grafica viene conservata se l'applicazione supporta le immagini bitmap e se si sceglie Conserva grafica al momento del salvataggio.

Quando si usa la funzione OCR programmato o Direct OCR, o quando si usa l'OCR Wizard, si definisce il livello di formattazione per il salvataggio prima di avviare la procedura. Scegliere vista Conserva stile dei caratteri e dei paragrafi.

«Indietro


Impostazioni - Conserva grafica

  • Controllare che le immagini e gli elementi grafici che si vogliono conservare nei risultati del riconoscimento siano all'interno di un'area grafica.

  • Se necessario, definire manualmente le aree grafiche intorno a elementi grafici e logotipi. Controllare che la grafica e il testo siano in aree separate.

  • Selezionare Conserva grafica nella finestra di dialogo Salva con nome quando si salva il documento.

  • Per salvare le immagini delle pagine, scegliere Salva immagine nel menu File. Scegliere un tipo e un nome di file e se si debbano salvare le immagini di tutte le pagine del documento o solo l'immagine della pagina corrente.

«Indietro


Impostazioni - Acquisizione di originali di buona qualità

  • Nel pannello Scanner della finestra di dialogo Opzioni, portare i comandi a scorrimento Luminosità e Contrasto sulla metà della scala, o su una posizione risultata appropriata. Se la precisione dell'OCR non è sufficiente, esaminare l'immagine di una pagina. Confrontare le forme delle lettere con quelle riprodotte qui.

  • Nel pannello Elaborazione della finestra di dialogo Opzioni, selezionare Verifica automaticamente i risultati dopo l'OCR per controllare se vi sono errori dopo il completamento dell'OCR.

  • Nel pannello Elaborazione della finestra di dialogo Opzioni, selezionare Correggi automaticamente l'orientamento della pagina perché OmniPage Pro controlli se una pagina è stata inserita nello scanner capovolta. Tutte le pagine in arrivo vengono esaminate e allineate automaticamente, se necessario.

  • Nel pannello OCR della finestra di dialogo Opzioni, scegliere per il comando Metodo OCR: Più preciso o Più veloce. Per un documento di buona qualità con testo nitido, Più veloce offre una precisione accettabile.

«Indietro


Impostazioni - Acquisizione di originali di scarsa qualità

  • Nel pannello Scanner della finestra di dialogo Opzioni, portare il comando a scorrimento della Luminosità verso Più chiaro se la pagina è ombreggiata o colorata, o verso Più scuro se la pagina contiene testo chiaro. Portare il comando a scorrimento del Contrasto verso Alto se la pagina contiene testo chiaro su sfondo ombreggiato o colorato.

  • Acquisire la pagina in scala di grigi anziché in bianco e nero se il testo ha uno sfondo ombreggiato o colorato. Se la precisione dell'OCR non è sufficiente, controllare l'aspetto dei caratteri acquisiti e regolare luminosità e contrasto come necessario. Fare clic per vedere un diagramma con esempi di luminosità ottimale.

  • Nel pannello Elaborazione della finestra di dialogo Opzioni, selezionare Correggi automaticamente l'orientamento della pagina Perché OmniPage Pro controlli se una pagina è stata inserita nello scanner capovolta. Tutte le pagine in arrivo vengono esaminate e allineate automaticamente, se necessario.

  • Nel pannello Elaborazione della finestra di dialogo Opzioni, selezionare Verifica automaticamente i risultati dopo l'OCR per controllare se vi sono errori dopo il completamento dell'OCR.

  • Nel pannello OCR della finestra di dialogo Opzioni, scegliere per il comando Metodo OCR: Più preciso. Controllare che siano selezionate solo le lingue presenti nel documento.

  • Usare l'elaborazione manuale e definire le aree manualmente per escludere eventuali segni o macchie presenti sulla pagina. Definire aree intorno a parti di pagina da non riconoscere e designarle come Aree da ignorare.

  • Nel pannello Verifica della finestra di dialogo Opzioni, selezionare Applica IntelliTrain se si vuole che le correzioni effettuate durante la verifica vengano usate per risolvere altri casi di riconoscimento incerto nel documento. Questi dati IntelliTrain si possono salvare in un file di training per usarli in seguito. Caricare un file di training se si dispone di uno adatto.

«Indietro


Impostazioni - Colonna singola

  • Selezionare la dimensione della pagina e l'orientamento appropriati nel pannello Scanner della finestra di dialogo Opzioni se si acquisiscono pagine.

  • Selezionare Colonna singola, senza tabelle o Colonna singola, con tabelle nell'elenco a tendina Layout originale della barra strumenti AutoOCR o della barra strumenti OCR manuale.

  • Definire le aree manualmente o modificare aree definite automaticamente se la procedura automatica non ha definito le aree in modo soddisfacente intorno a tutte le parti di pagina da elaborare.

«Indietro


Impostazioni - Foglio elettronico

  • Selezionare la dimensione della pagina e l'orientamento appropriati nel pannello Scanner della finestra di dialogo Opzioni se si acquisiscono pagine.

  • Selezionare Foglio elettronico nell'elenco a tendina Layout originale della barra strumenti AutoOCR o della barra strumenti OCR manuale. Questa operazione genera un'area di tipo tabella intorno a tutta la pagina se si sta elaborando il documento usando la barra strumenti AutoOCR o se è attiva la definizione automatica delle aree.

  • Nella finestra di dialogo Bordi e sfondi, selezionare gli stili di linea per la griglia e i bordi, da applicare alle tabelle riconosciute.

«Indietro


Quando è attivo il processo di definizione automatica delle aree?

La descrizione del layout influisce sul processo di definizione automatica delle aree. Quando è attivo il processo di definizione automatica delle aree?

Quando si usa l'OCR Wizard, il processo di definizione automatica delle aree è sempre attivo, e l'OCR Wizard permette di specificare una descrizione del layout. Se è caricato un modello in OmniPage Pro quando si avvia l'OCR Wizard, esso viene scaricato e, come descrizione del layout, si seleziona Automatico.

Durante l'elaborazione automatica, la definizione automatica delle aree è sempre attiva, a meno che venga caricato un file di modello delle aree. Si può specificare se la definizione automatica delle aree deve essere sostituita dalle aree del modello o se deve integrarsi con esse.

Durante l'elaborazione manuale, la definizione automatica delle aree è attiva in tre casi:

  • se si specifica solo la definizione automatica delle aree per l'intera pagina nella finestra di dialogo Istruzioni per la definizione delle aree;

  • se si specifica la definizione automatica delle aree in aggiunta a quelle esistenti nella finestra di dialogo Istruzioni per la definizione delle aree;

  • se sulla pagina vi sono aree a colonne multiple o aree rilevate automaticamente.

Durante Direct OCR, la definizione automatica delle aree è attiva se si è selezionata l'opzione Definisci aree automaticamente nel pannello Direct OCR della finestra di dialogo Opzioni o nella finestra di dialogo Impostazioni di Acquisisci testo. Se non si seleziona questa opzione, la definizione delle aree deve essere effettuata manualmente e non può essere integrata dal processo automatico.

Per l'OCR programmato vale quanto detto per l'elaborazione automatica.